(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    166297,       4309]*)
(*NotebookOutlinePosition[    167262,       4339]*)
(*  CellTagsIndexPosition[    167218,       4335]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Einstellungen", "Section"],

Cell[BoxData[
    \(\(<< Graphics`;\)\)], "Input"],

Cell["Hier wird die Test-Ausgabe geregelt.", "Text"],

Cell[BoxData[
    StyleBox[\(test\  = \ False;\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell["Hier wird die Status-Ausgabe geregelt.      ", "Text"],

Cell[BoxData[
    StyleBox[\(status\  = \ True;\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 1, 0]]], "Input"],

Cell["\<\
Hier wird Speichern / Laden eingestellt: Speichern = True, Lesen = False \
\>", "Text"],

Cell[BoxData[
    StyleBox[\(SaveOrLoad\  = \ False; \ filename = "\<4er_2\>";\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 0, 1]]], "Input"],

Cell["Hier wird die Zahl der Rechnungen eingestellt.", "Text"],

Cell[BoxData[
    StyleBox[\(loops\  = \ 1;\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 1]]], "Input"],

Cell["Hier wird die Darstellung geregelt.", "Text"],

Cell[BoxData[
    StyleBox[\(colors\  = \ 
          Join[{{Black}}, Table[{Dashing[{0.01}], Hue[i/5]}, {i, 1, 5}]];\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 1, 1]]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Diplomarbeit \"Dynamik klassischer Spinsysteme\"", "Title"],

Cell[CellGroupData[{

Cell["Definitionen", "Section"],

Cell[CellGroupData[{

Cell["Systeme", "Subsection"],

Cell[CellGroupData[{

Cell["Ketten", "Subsubsection"],

Cell["An dieser Stelle werden Spin-Ketten definiert.", "Text"],

Cell[BoxData[{\(string2\  = \ {{1, 
            2}};\), "\[IndentingNewLine]", \(string3\  = \ 
        Append[string2, {2, 3}];\), "\[IndentingNewLine]", \(string4\  = \ 
        Append[string3, {3, 4}];\), "\[IndentingNewLine]", \(string5\  = \ 
        Append[string4, {4, 5}];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{"If", "[", 
        RowBox[{"test", ",", 
          StyleBox["string5",
            FontSlant->"Italic"]}], "]"}],
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ringe", "Subsubsection"],

Cell["An dieser Stelle werden Spin-Ringe definiert.      ", "Text"],

Cell[BoxData[{\(ring3\  = 
        Append[string3, {3, 1}];\), "\[IndentingNewLine]", \(ring4\  = 
        Append[string4, {4, 1}];\), "\[IndentingNewLine]", \(ring5\  = 
        Append[string5, {5, 1}];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, ring5]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sterne", "Subsubsection"],

Cell["An dieser Stelle werden Spin-Sterne definiert.", "Text"],

Cell[BoxData[{\(star5 = {{1, 5}, {2, 5}, {3, 5}, {4, 
            5}};\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, star5]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Weitere", "Subsubsection"],

Cell[BoxData[{\(ring4with1d\  = \ 
        Append[ring4, {1, 3}];\), "\[IndentingNewLine]", \(ring4with2d\  = \ 
        Append[ring4with1d, {2, 
            4}];\), "\[IndentingNewLine]", \(T1\  = \ {{1, 2}, {2, 3}, {3, 
            4}, {2, 4}};\), "\[IndentingNewLine]", 
    RowBox[{\(T2\  = \ {{1, 2}, {2, 3}, {2, 4}};\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{\(all4 = {string4, ring4, ring4with1d, ring4with2d, T1, T2};\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", \(A5 = {{1, 2}, {2, 
            3}, {3, 4}, {4, 1}, {4, 
            5}};\), "\[IndentingNewLine]", \(B5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {1, 3}, {4, 
            5}};\), "\[IndentingNewLine]", \(C5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {2, 4}, {4, 
            5}};\), "\[IndentingNewLine]", \(D5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {1, 3}, {2, 4}, {4, 
            5}};\), "\[IndentingNewLine]", \(E5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 5}};\), "\[IndentingNewLine]", \(F5 = {{1, 2}, {2, 
            3}, {2, 4}, {3, 4}, {4, 
            5}};\), "\[IndentingNewLine]", \(G5\  = {{1, 2}, {2, 3}, {3, 
            4}, {3, 5}};\), "\[IndentingNewLine]", \(H5\  = {{1, 2}, {2, 
            3}, {3, 4}, {3, 5}, {4, 
            5}};\), "\[IndentingNewLine]", \(I5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 5}, {5, 1}};\), "\[IndentingNewLine]", \(J5 = {{1, 
            5}, {2, 5}, {3, 5}, {4, 
            5}};\), "\[IndentingNewLine]", \(K5 = {{1, 5}, {2, 5}, {3, 
            4}, {3, 5}, {4, 5}};\), "\[IndentingNewLine]", \(L5 = {{1, 
            2}, {1, 5}, {2, 5}, {3, 4}, {3, 5}, {4, 
            5}};\), "\[IndentingNewLine]", \(M5\  = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {1, 5}, {4, 
            5}};\), "\[IndentingNewLine]", \(N5\  = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {2, 4}, {1, 5}, {4, 
            5}};\), "\[IndentingNewLine]", \(O5\  = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {1, 3}, {2, 4}, {1, 5}, {4, 
            5}};\), "\[IndentingNewLine]", \(P5\  = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {1, 5}, {3, 
            5}};\), "\[IndentingNewLine]", \(Q5\  = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {2, 4}, {1, 5}, {3, 
            5}};\), "\[IndentingNewLine]", \(R5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {1, 3}, {1, 5}, {3, 
            5}};\), "\[IndentingNewLine]", \(S5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {2, 4}, {1, 5}, {3, 5}, {4, 
            5}};\), "\[IndentingNewLine]", \(T5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {1, 3}, {2, 4}, {1, 5}, {3, 5}, {4, 
            5}};\), "\[IndentingNewLine]", \(U5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {1, 5}, {2, 5}, {3, 5}, {4, 
            5}};\), "\[IndentingNewLine]", \(V5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {2, 4}, {1, 5}, {2, 5}, {3, 5}, {4, 
            5}};\), "\[IndentingNewLine]", 
    RowBox[{\(W5 = {{1, 2}, {2, 3}, {3, 4}, {4, 1}, {1, 3}, {2, 4}, {1, 
              5}, {2, 5}, {3, 5}, {4, 5}};\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", \(notint5\  = \ {A5, 
          B5, E5, F5, G5, H5, I5, M5, 
          N5};\), "\[IndentingNewLine]", \(int5\  = \ {C5, D5, J5, K5, L5, 
          05, P5, Q5, R5, S5, T5, U5, V5, W5};\), "\[IndentingNewLine]", 
    RowBox[{\(all5\  = \ Append[notint5, int5];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, int5]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Spin-Variablen", "Subsection"],

Cell[BoxData[{\(s[\[Mu]_] = 
        Table[\(s[\[Mu], i]\)[t], {i, 1, 3}];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, MatrixForm[s[\[Mu]]]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ljaponov-Exponenten", "Section"],

Cell[CellGroupData[{

Cell["Unterprogramme", "Subsection"],

Cell[BoxData[
    \(Dieses\ Unterprogramm\ liefert\ die\ Kopplungsmatrix\ J\_\(\(\[Mu]\[Nu]\
\)\(.\)\)\)], "Text",
  FontFamily->"Times"],

Cell[BoxData[{\(getJ[N_, coupling_, strength_]\  := \ 
        Module[{\[Mu], \[Nu]}, \[IndentingNewLine]J\  = \ 
            Table[If[
                MemberQ[coupling, {\[Mu], \[Nu]}] || 
                  MemberQ[coupling, {\[Nu], \[Mu]}], strength, 0], {\[Mu], 1, 
                N}, {\[Nu], 1, 
                N}]; \ \[IndentingNewLine]J];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, MatrixForm[getJ[2, string2, 1]]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[BoxData[
    \(Dieses\ Unterprogramm\ liefert\ die\ Hamiltonschen\ \
Bewegungsgleichungen . \[IndentingNewLine]H\  = \ \(\[Sum]\+\(\[Mu]\  < \ \
\[Nu]\)J\_\[Mu]\[Nu]\ s\_\[Mu]*
            s\_\[Nu]\ und\ s\& . \_\[Mu]\  = \ \(\[PartialD]\ H\/\[PartialD]\ \
s\_\(\_\[Mu]\)\ x\ s\_\[Mu]\ \  \[Rule] \ 
            s\& . \_\[Mu]\  = \ \[Sum]\+\(\[Mu]\  < \ \
\[Nu]\)\(\(J\_\[Mu]\[Nu]\)\(\ \)\(s\_\[Nu]\)\(\ \)\(x\)\(\ \)\(s\_\[Mu]\)\(\ \
\)\)\)\)\)], "Text",
  FontFamily->"Times"],

Cell[BoxData[{\(getEquations[N_, coupling_, strength_]\  := \ 
        Module[{\[Mu], \[Nu], i}, \[IndentingNewLine]J\  = \ 
            getJ[N, coupling, strength]; \[IndentingNewLine]equations\  = \ 
            Table[\(s[\[Mu], i]'\)[t] == \ 
                Sum[J[\([\[Mu], \[Nu]]\)]\ *\ \(Cross[s[\[Nu]], 
                        s[\[Mu]]]\)[\([i]\)], {\[Nu], 1, N}], {\[Mu], 1, 
                N}, {i, 1, 
                3}]; \[IndentingNewLine]equations];\), "\[IndentingNewLine]", 
  
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, getEquations[2, string2, 1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Dieses Unterprogramm liefert die Anfangsbedingungen.", "Text"],

Cell[BoxData[{\(getInit[v_]\  := \ 
        Module[{N, init, \[Mu], i}, \[IndentingNewLine]N\  = \ 
            First[Dimensions[v]]; \[IndentingNewLine]init = 
            Table[\(s[\[Mu], i]\)[0] \[Equal] v[\([\[Mu], i]\)], {\[Mu], 1, 
                N}, {i, 1, 
                3}]; \[IndentingNewLine]init];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{"If", "[", 
        RowBox[{"test", ",", 
          StyleBox[\(getInit[{{0, 0, 1}}]\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontColor->RGBColor[1, 0, 0]]}], "]"}],
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Dieses Unterprogramm liefert das DGL-System.", "Text"],

Cell[BoxData[{\(getSystem[equations_, v_]\  := \ 
        Module[{init}, \[IndentingNewLine]init\  = 
            getInit[v]; \[IndentingNewLine]Join[init, 
            equations]];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        getSystem[getEquations[2, string2, 1], {{1, 0, 0}, {0, 1, 0}}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[BoxData[{\(getVar[N_]\  := \ 
        Module[{var, \[Mu]}, \[IndentingNewLine]var\  = \ 
            Table[s[\[Mu]], {\[Mu], 1, 
                N}]; \[IndentingNewLine]var];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, getVar[2]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[BoxData[{\(getSolution[system_, var_, \[CapitalDelta]t_]\  := \ 
        Module[{solution}, \[IndentingNewLine]solution\  = \ 
            Flatten[NDSolve[Flatten[system], 
                Flatten[var], {t, 0, \[CapitalDelta]t}, 
                Method \[Rule] RungeKutta]]; \[IndentingNewLine]\(var\  //. \ 
              solution\)\  //. \ 
            t \[Rule] \ \[CapitalDelta]t];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        getSolution[
          getSystem[getEquations[2, string2, 1], {{1, 0, 0}, {0, 1, 0}}], 
          getVar[2], 1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Dieses Unterprogramm f\[UDoubleDot]hrt die Zeitentwicklung durch.", \
"Text"],

Cell[BoxData[{\(flow[equations_, var_, v_, \[CapitalDelta]t_]\  := \ 
        Module[{system, solution}, \[IndentingNewLine]system\  = \ 
            getSystem[equations, v]; \[IndentingNewLine]solution = \ 
            getSolution[system, 
              var, \[CapitalDelta]t]; \[IndentingNewLine]solution];\), "\
\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        flow[getEquations[2, string2, 1], getVar[2], {{1, 0, 0}, {0, 1, 0}}, 
          1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Dieses Unterprogramm berechnet den Betrag eines Vektors.", "Text"],

Cell[BoxData[{\(norm[v_] := Sqrt[v . v];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, norm[{1, 0, 0}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Dieses Unterprogramme liefern zuf\[ADoubleDot]llige Einheitsvektoren.", \
"Text"],

Cell[BoxData[{\(generate\  := \ 
        Module[{v}, \[IndentingNewLine]v\  = \ {2*Random[] - 1, 
              2*Random[] - 1, 2*Random[] - 1}; \[IndentingNewLine]v\  = \ 
            v\ /\ norm[v]; \[IndentingNewLine]v];\), "\[IndentingNewLine]", 
    RowBox[{\(generateAll[N_]\  := \ 
          Module[{v, \[Mu]}, \[IndentingNewLine]v\  = \ 
              Table[generate, {\[Mu], 1, N}]; \[IndentingNewLine]v];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, generateAll[1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[TextData[{
  "Dieses Unterprogramm wandelt den Vektor \[Omega] in eine antysymmetrische \
Matrix \[CapitalOmega] um.\nDie Signatur nimmt die Werte ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(-1\))\)\^n\ an . \ 
          Dabei\ ist\ n\ die\ Zahl\ der\ ben\[ODoubleDot]tigten\ \
Transpositionen\ f\[UDoubleDot]r\ das\ Erreichen\ einer\ kanonische\ \
\(\(Reihenfolge\)\(.\)\)\)]]
}], "Text"],

Cell[BoxData[
    \(\[CapitalOmega]\_ij\  = \ \(-\(\[Sum]\+k 
            signatur \((i, j, k)\)*\ \[Omega]\_k\)\)\)], "Text"],

Cell[BoxData[{\(getMatrix[\[Omega]_]\  := \ 
        Module[{i, j, k}, \[IndentingNewLine]\ \[CapitalOmega]\  = 
            Table[\(-Sum[
                  Signature[{i, j, k}] \[Omega][\([k]\)], {k, 1, 3}]\), {i, 
                1, 3}, {j, 1, 
                3}]; \[IndentingNewLine]\ \[CapitalOmega]];\), "\
\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{"If", "[", 
        RowBox[{"test", ",", 
          StyleBox[\(MatrixForm[getMatrix[{0, 0, 1}]]\),
            FontSlant->"Italic"]}], "]"}],
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Dieses Unterprogramm erstellt eine Drehmatrix zu der Drehachse \[Omega] und \
dem Winkel \[CurlyPhi] = |w| t.\
\>", "Text"],

Cell[BoxData[
    \(R\_ij\  = \ \(\[Delta]\_ij\) 
          cos\[CurlyPhi]\  + \ \(e\_i\) \(e\_j\) \((1 - 
              cos\[CurlyPhi])\)\  + \ \(\[CapitalOmega]\_ij\) 
          sin\[CurlyPhi]\)], "Text"],

Cell[BoxData[{
    RowBox[{\(getRotation[\[Omega]_, t_]\ \  := \ 
          Module[{e, \[CurlyPhi], \[CapitalOmega], i, j, 
              R}, \[IndentingNewLine]e = \ \[Omega]/
                norm[\[Omega]]; \[IndentingNewLine]\[CurlyPhi]\  = \ 
              norm[\[Omega]]\ *\ t; \[IndentingNewLine]\[CapitalOmega]\  = \ 
              getMatrix[e]; \[IndentingNewLine]R = 
              Table[If[i \[Equal] j, Cos[\[CurlyPhi]], 0] + 
                  e[\([i]\)] 
                    e[\([j]\)] \((1 - 
                        Cos[\[CurlyPhi]])\) + \[CapitalOmega][\([i, j]\)] 
                    Sin[\[CurlyPhi]], {i, 1, 3}, {j, 1, 
                  3}]; \[IndentingNewLine]R];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{"If", "[", 
        RowBox[{"test", ",", 
          StyleBox[\(MatrixForm[getRotation[{0, 0, 1}, Pi/2]]\),
            FontSlant->"Italic"]}], "]"}],
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Dieses Unterprogramm liefert die normierte Drehachse \[Omega] = a x b.\
\>", "Text"],

Cell[BoxData[{\(getAxes[a_, b_]\  := \ 
        Module[{\[Omega], e}, \[IndentingNewLine]\[Omega]\  = \ 
            Cross[a, b]; \[IndentingNewLine]e\  = \ \[Omega]/
              norm[\[Omega]]; \[IndentingNewLine]e];\), "\[IndentingNewLine]",
   
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, getAxes[{1, 0, 0}, {0, 1, 0}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Dieses Unterprogramm liefert den Winkel zwischen a und b.", "Text"],

Cell[BoxData[{\(getAngle[a_, b_]\  := \ 
        Module[{\[CurlyPhi]}, \[IndentingNewLine]\[CurlyPhi]\  = \ 
            ArcCos[a . 
                  b\ /\ \((norm[a]\ *\ 
                    norm[b])\)]; \[IndentingNewLine]\[CurlyPhi]];\), "\
\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{"If", "[", 
        RowBox[{"test", ",", 
          StyleBox[\(getAngle[{1, 0, 0}, {0, 1, 0}]\),
            FontSlant->"Italic"]}], "]"}],
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Dieses Unterprogramm liefert die Drehmatrix von a nach b.", "Text"],

Cell[BoxData[{\(getRotationFromTo[a_, b_] := 
        Module[{e, \[CurlyPhi], R}, \[IndentingNewLine]e\  = \ 
            getAxes[a, b]; \[IndentingNewLine]\[CurlyPhi]\  = \ 
            getAngle[a, b]; \[IndentingNewLine]R\  = \ 
            getRotation[
              e, \[CurlyPhi]]; \[IndentingNewLine]R];\), \
"\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{"If", "[", 
        RowBox[{"test", ",", 
          StyleBox[\(MatrixForm[getRotationFromTo[{1, 0, 0}, {0, 1, 0}]]\),
            FontSlant->"Italic"]}], "]"}],
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Dieses Unterprogramm erzeugt einen Vektor c, der auf dem Gro\[SZ]kreis durch \
a und b liegt und den Abstand d(a,c) = \[Delta] hat.\
\>", "Text"],

Cell[BoxData[{\(shrink[a_, b_, \[Delta]_]\  := \ 
        Module[{e, R, c}, \[IndentingNewLine]e = 
            getAxes[a, b]; \[IndentingNewLine]R\  = \ 
            getRotation[e, \[Delta]]; \[IndentingNewLine]c\  = \ 
            R . a; \[IndentingNewLine]c];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0],
      Background->None], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{"If", "[", 
        RowBox[{"test", ",", 
          StyleBox[\(shrink[{1, 0, 0}, {0, 1, 0}, Pi/2]\),
            FontSlant->"Italic"]}], "]"}],
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0],
      Background->None]}], "Input"],

Cell["\<\
Dieses Unterprogramm erweitert die Funktion auf mehrere Vektoren.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(shrinkAll[a_, b_, \[Delta]_]\  := \ 
          Module[{N, \[CurlyPhi], \[Phi], 
              c, \[Mu]}, \[IndentingNewLine]N\  = \ 
              First[Dimensions[a]]; \[IndentingNewLine]\[CurlyPhi]\  = \ 
              Table[getAngle[a[\([\[Mu]]\)], b[\([\[Mu]]\)]], {\[Mu], 1, 
                  N}]; \[IndentingNewLine]\[Phi]\  = \ 
              Sqrt[Sum[\[CurlyPhi][\([\[Mu]]\)]^2, {\[Mu], 1, 
                    N}]]; \[IndentingNewLine]c\  = \ 
              Table[shrink[a[\([\[Mu]]\)], 
                  b[\([\[Mu]]\)], \[Delta]/\[Phi]\ *\ \
\[CurlyPhi][\([\[Mu]]\)]], {\[Mu], 1, N}]; \[IndentingNewLine]{c, \[Phi]}];\),
       "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{"If", "[", 
        RowBox[{"test", ",", 
          StyleBox[\(shrinkAll[{{1, 0, 0}}, {{0, 1, 0}}, Pi/2]\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontColor->RGBColor[1, 0, 0]]}], "]"}],
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Dieses Unterprogramm zeigt den Status der Rechnung in Prozent an.\
\>", "Text"],

Cell[BoxData[{\(showPercentage[i_, max_]\  := \ 
        Module[{percentage}, \[IndentingNewLine]percentage\  = \ 
            i/\((max/100)\); \[IndentingNewLine]If[
            Mod[percentage, 10]\  \[Equal] \ 0, 
            Print[percentage\ "\<%\>"\ ]];\[IndentingNewLine]];\), "\
\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, showPercentage[10, 100]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Dieses Unterprogramm gibt das Erbenis der Rechnung aus.    ", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(showResults[results_]\), " ", ":=", " ", 
        RowBox[{"Module", "[", 
          RowBox[{\({loglogresults, g}\), ",", "\[IndentingNewLine]", 
            
            RowBox[{\(loglogresults\  = \ N[Log[10, results]]\), ";", 
              "\[IndentingNewLine]", 
              RowBox[{"g", " ", "=", 
                RowBox[{"MultipleListPlot", "[", 
                  RowBox[{
                  "loglogresults", ",", 
                    "\[IndentingNewLine]", \(PlotJoined \[Rule] True\), ",", 
                    "\[IndentingNewLine]", \(PlotRange \[Rule] Automatic\), 
                    ",", "\[IndentingNewLine]", \(Axes \[Rule] False\), ",", 
                    "\[IndentingNewLine]", \(Ticks \[Rule] \ {LogScale, 
                        LogScale}\), ",", 
                    "\[IndentingNewLine]", \(Frame \[Rule] True\), ",", 
                    "\[IndentingNewLine]", \(FrameTicks \[Rule] {LogScale, 
                        LogScale}\), ",", 
                    "\[IndentingNewLine]", \(SymbolShape \[Rule] None\), ",", 
                    "\[IndentingNewLine]", 
                    StyleBox[\(PlotStyle \[Rule] colors\),
                      FontColor->RGBColor[0, 1, 1]], 
                    StyleBox[",",
                      FontColor->RGBColor[0, 1, 1]], 
                    "\[IndentingNewLine]", \(FrameLabel \[Rule] \
{StyleForm["\<K\>", FontSize \[Rule] 16], 
                        StyleForm[\*"\"\<\!\(\[CapitalLambda]\_k\)(\!\(s\_0\))\
\>\"", FontSize \[Rule] 16], "\<\>", "\<\>"}\), ",", 
                    "\[IndentingNewLine]", \(AspectRatio \[Rule] 0.5\)}], 
                  "]"}]}], ";", "\[IndentingNewLine]", "g"}]}], "]"}]}], 
      ";"}]], "Input"],

Cell["\<\
Dieses Unterprogramm schreibt das Ergebnis der Rechnung in eine Datei.\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(saveResults[results_, filename_]\), " ", ":=", " ", 
        RowBox[{"Module", "[", 
          RowBox[{\({}\), ",", "\[IndentingNewLine]", 
            
            StyleBox[\( (*Es\ k\[ODoubleDot]nnen\ nur\ zweidimensionale\ \
Tabellen\ geschrieben\ \(\(werden\)\(.\)\)*) \),
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
            
            StyleBox[\( (*Deswegen\ gehen\ wir\ von\ 3  
                  D\ auf\ 2 \( \(D\)\(.\)\)*) \),
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontColor->GrayLevel[0.500008]], 
            "\[IndentingNewLine]", \(Export[filename, 
                Flatten[results, 1]];\)}], "\[IndentingNewLine]", "]"}]}], 
      ";"}]], "Input"],

Cell["\<\
Dieses Unterprogramm liest das Ergebnis der Rechnung aus einer Datei.    \
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(loadResults[from_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({results, temp, allTemp, i}\), ",", 
              "\[IndentingNewLine]", 
              
              StyleBox[\( (*Es\ k\[ODoubleDot]nnen\ nur\ zweidimensionale\ \
Tabellen\ gelesen\ \(\(werden\)\(.\)\)*) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              
              StyleBox[\( (*Deswegen\ gehen\ wir\ von\ 2  
                    D\ auf\ 3 \( \(D\)\(.\)\)*) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(results\  = \ 
                Import[from]; \[IndentingNewLine]temp\  = \ {}; \
\[IndentingNewLine]allTemp\  = \ {}; \[IndentingNewLine]For[i\  = \ 1, 
                i\  \[LessEqual] \ 
                  Length[results], \(i++\), \[IndentingNewLine]temp\  = \ 
                  Append[temp, results[\([i]\)]]; \[IndentingNewLine]If[\ 
                  Mod[i, 100]\  \[Equal] \ 
                    0, \[IndentingNewLine]allTemp\  = \ 
                    Append[allTemp, 
                      temp]; \[IndentingNewLine]temp\  = \ {};\
\[IndentingNewLine]];\[IndentingNewLine]]; \[IndentingNewLine]allTemp\)}], 
            "]"}]}], ";"}], "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, loadResults[filename\  <> \ "\<.dat\>"]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Hauptprogramm", "Subsection"],

Cell["\<\
Das Hauptprogramm berechnet numerisch den (approximativen) \
Ljapunov-Exponenten.\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(ljapunov[spins_, systems_, steps_, \[Delta]_, t_]\), ":=", 
        RowBox[{"Module", "[", 
          
          RowBox[{\({a, b, c, u, v, w, i, j, \[CapitalDelta], summation, 
              results, allResults, coupling, equations}\), ",", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            
            StyleBox[\( (*An\ dieser\ Stelle\ werden\ die\ Spin - 
                  Variablen\ \(\(erstellt\)\(.\)\)*) \),
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
            RowBox[{\(var\  = \ getVar[spins]\), ";", "\[IndentingNewLine]", 
              StyleBox[\(If[status, Print["\<Coordinates created.\>"]]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(If[test, Print[var]]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[1, 0, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              
              StyleBox[\( (*An\ dieser\ Stelle\ werden\ zuf\[ADoubleDot]llige\
\ Anfangsbedingungen\ \(\(erstellt\)\(.\)\)*) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              StyleBox[\(a\  = \ generateAll[spins]\),
                Background->RGBColor[1, 0, 0]], ";", "\[IndentingNewLine]", 
              StyleBox[\(b\  = \ generateAll[spins]\),
                Background->RGBColor[1, 0, 0]], ";", 
              "\[IndentingNewLine]", \({c, \[CapitalDelta]}\  = \ 
                shrinkAll[a\ , b, \[Delta]]\), ";", "\[IndentingNewLine]", 
              
              StyleBox[\(If[status, 
                  Print["\<Initial Conditions created.\>"\ ]]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(If[status, Print[a]; \ Print[b]; \ Print[c]]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(allResults\  = \ {}\), ";", 
              "\[IndentingNewLine]", "\[IndentingNewLine]", 
              
              StyleBox[\( (*Diese\ Schleife\ durchl\[ADoubleDot]uft\ die\ \
Spin - \(\(Systeme\)\(.\)\)*) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              RowBox[{"For", "[", 
                
                RowBox[{\(i\  = \ 1\), 
                  ",", \(i\  \[LessEqual] Length[systems]\), ",", \(i++\), 
                  ",", "\[IndentingNewLine]", 
                  RowBox[{
                    
                    StyleBox[\(If[status, 
                        Print["\<System \>"\  <> \ 
                            ToString[i]\  <> \ "\< of \>"\  <> \ 
                            ToString[Length[systems]]\  <> \ "\< ...\>"]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*Jedes\ Spin - 
                          System\ beginnt\ mit\ den\ gleichen\ \
\(\(Anfangsbedingugen\)\(.\)\)*) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(u\  = \ a\), ";", 
                    " ", \(v\  = \ b\), ";", " ", \(w\  = \ c\), ";", 
                    "\[IndentingNewLine]", 
                    
                    StyleBox[\(If[status, 
                        Print["\<Initial Conditions reset.\>"\ ]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    StyleBox[\(If[test, Print[u]; \ Print[v]; \ Print[w]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[1, 0, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*An\ dieser\ Stelle\ werden\ die\ Kopplungen\
\ \(\(erstellt\)\(.\)\)*) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(coupling\  = \ 
                      systems[\([i]\)]\), ";", "\[IndentingNewLine]", 
                    StyleBox[\(If[status, Print["\<Coupling created.\>"]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    StyleBox[\(If[test, Print[coupling]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[1, 0, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*An\ dieser\ Stelle\ werden\ die\ \
Bewegungsgleichungen\ \(\(erstellt\)\(.\)\)*) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(equations\  = \ 
                      getEquations[spins, coupling, 1]\), ";", 
                    "\[IndentingNewLine]", 
                    
                    StyleBox[\(If[status, 
                        Print["\<Equations created.\>"\ ]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    StyleBox[\(If[test, Print[equations]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[1, 0, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", \(summation\  = \ 0\), ";", 
                    "\[IndentingNewLine]", \(results\  = \ {}\), ";", 
                    "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*Diese\ Schleife\ \(d  
                            urchl\[ADoubleDot]uft\)\ abwechselnd\ eine\ \
Zeitentwicklung\ und\ einen\ \(\(Schrumpfprozess\)\(.\)\)*) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                    
                    StyleBox[\(If[status, Print["\<Calculating...\>"\ ]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(j = 1\), ",", \(j \[LessEqual] \ steps\), 
                        ",", \(j++\), ",", "\[IndentingNewLine]", 
                        RowBox[{
                          StyleBox[\(If[status, showPercentage[j, steps]]\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          StyleBox[";",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          "\[IndentingNewLine]", "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*An\ dieser\ Stelle\ findet\ die\ \
Zeitentwicklung\ \(\(statt\)\(.\)\)*) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(u\  = \ 
                            flow[equations, var, u, t]\), ";", 
                          "\[IndentingNewLine]", \(v\  = \ 
                            flow[equations, var, w, t]\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*An\ dieser\ Stelle\ findet\ der\ \
Schrumpfprozess\ \(\(statt\)\(.\)\)*) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \({w, \[CapitalDelta]}\  = \ 
                            shrinkAll[u, v, \[Delta]]\), ";", 
                          "\[IndentingNewLine]", "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*An\ dieser\ Stelle\ wird\ der\ \
Ljapunov - Exponent\ \(\(bestimmt\)\(.\)\)*) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(summation\  = \ 
                            summation\  + \ Log[\[CapitalDelta]/\[Delta]]\), 
                          ";", "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*Nicht\ jeder\ Punkt\ wird\ in\ die\ \
Liste\ \(\(aufgenommen\)\(:\)\)*) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          StyleBox["\[IndentingNewLine]",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          
                          StyleBox[\( (*\(\(-der\)\ Einschwingvorgang\ wird\ \
ber\[UDoubleDot]cksichtigt\)\(,\)*) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          StyleBox["\[IndentingNewLine]",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          
                          StyleBox[\( (*\(-die\)\ Aufl\[ODoubleDot]sung\ wird\
\ \(\(ber\[UDoubleDot]cksichtigt\)\(.\)\)*) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          StyleBox[" ",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\(-der\)\ Imgagin\[ADoubleDot]rteil \
\((numerischer\ Fehler)\)\ wird\ \(\(gestrichen\)\(.\)\)*) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(If[
                            j\  \[GreaterEqual] \((steps/100)\) && \ 
                              Mod[j, \((steps/100)\)] \[Equal] 0, 
                            results\  = \ 
                              Append[
                                results, {j, Re[summation]/\((j\ *\ t)\)}]]\),
                           ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
                    "\[IndentingNewLine]", \(allResults\  = \ 
                      Append[allResults, results]\), ";", 
                    "\[IndentingNewLine]", 
                    StyleBox[\(If[status, showResults[allResults]];\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]]}]}], 
                "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
              "allResults"}]}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["If",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["[",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          StyleBox["SaveOrLoad",
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox["\[IndentingNewLine]",
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          RowBox[{
            RowBox[{
              StyleBox["For",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[1, 0, 1]], 
              StyleBox["[",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[1, 0, 1]], 
              RowBox[{
                StyleBox[\(i = 1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->RGBColor[1, 0, 1]], 
                StyleBox[",",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->RGBColor[1, 0, 1]], 
                StyleBox[\(i \[LessEqual] \ loops\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->RGBColor[1, 0, 1]], 
                StyleBox[",",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->RGBColor[1, 0, 1]], 
                StyleBox[\(i++\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->RGBColor[1, 0, 1]], 
                StyleBox[",",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->RGBColor[1, 0, 1]], 
                StyleBox["\[IndentingNewLine]",
                  FontWeight->"Plain",
                  FontSlant->"Italic"], 
                RowBox[{
                  
                  StyleBox[\(If[status, 
                      Print["\<Loop \>"\  <> \ 
                          ToString[i]\  <> \ "\< of \>"\  <> \ 
                          ToString[loops]\  <> \ "\< ...\>"]]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"results", " ", "=", 
                    
                    StyleBox[\(ljapunov[4, all4, 10\^5, 10\^\(-3\), 
                        10\^\(-1\)]\),
                      Background->RGBColor[1, 0, 0]]}], 
                  StyleBox[";",
                    Background->None], 
                  "\[IndentingNewLine]", \(saveResults[results, 
                    filename\  <> "\<_\>" <> ToString[\ i] <> \ "\<.dat\>"]\),
                   ";", "\[IndentingNewLine]", \(showResults[results]\), 
                  ";"}]}], "\[IndentingNewLine]", 
              StyleBox["]",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[1, 0, 1]]}], 
            StyleBox[";",
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontColor->RGBColor[1, 0, 1]]}]}], 
        StyleBox["\[IndentingNewLine]",
          FontWeight->"Plain",
          FontSlant->"Italic"], 
        StyleBox["]",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]]}], 
      StyleBox[";",
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["If",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["[",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          StyleBox[\(! SaveOrLoad\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          "\[IndentingNewLine]", \(results\  = 
            loadResults[
              filename\  <> \ "\<.dat\>"]; \[IndentingNewLine]showResults[
            results];\)}], "\[IndentingNewLine]", 
        StyleBox["]",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]]}], 
      StyleBox[";",
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.40476 0.47619 0.845283 0.280673 [
[.02381 -0.0125 -14 -12.5625 ]
[.02381 -0.0125 14 0 ]
[.16716 -0.0125 -14 -12.5625 ]
[.16716 -0.0125 14 0 ]
[.35665 -0.0125 -14 -12.5625 ]
[.35665 -0.0125 14 0 ]
[.5 -0.0125 -17 -12.5625 ]
[.5 -0.0125 17 0 ]
[.64335 -0.0125 -17 -12.5625 ]
[.64335 -0.0125 17 0 ]
[.83284 -0.0125 -17 -12.5625 ]
[.83284 -0.0125 17 0 ]
[.97619 -0.0125 -23 -12.5625 ]
[.97619 -0.0125 23 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -6.78125 -26.4375 ]
[.5 -0.0125 6.78125 -12.5625 ]
[-0.0125 .00326 -34 -6.28125 ]
[-0.0125 .00326 0 6.28125 ]
[-0.0125 .08776 -34 -6.28125 ]
[-0.0125 .08776 0 6.28125 ]
[-0.0125 .19945 -34 -6.28125 ]
[-0.0125 .19945 0 6.28125 ]
[-0.0125 .28394 -28 -6.28125 ]
[-0.0125 .28394 0 6.28125 ]
[-0.0125 .36843 -28 -6.28125 ]
[-0.0125 .36843 0 6.28125 ]
[-0.0125 .48012 -28 -6.28125 ]
[-0.0125 .48012 0 6.28125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .25 -48.9375 -28.4375 ]
[-0.01875 .25 -34 28.4375 ]
[.02381 .5125 -14 0 ]
[.02381 .5125 14 12.5625 ]
[.16716 .5125 -14 0 ]
[.16716 .5125 14 12.5625 ]
[.35665 .5125 -14 0 ]
[.35665 .5125 14 12.5625 ]
[.5 .5125 -17 0 ]
[.5 .5125 17 12.5625 ]
[.64335 .5125 -17 0 ]
[.64335 .5125 17 12.5625 ]
[.83284 .5125 -17 0 ]
[.83284 .5125 17 12.5625 ]
[.97619 .5125 -23 0 ]
[.97619 .5125 23 12.5625 ]
[ 0 .5 .125 0 ]
[1.0125 .00326 0 -6.28125 ]
[1.0125 .00326 34 6.28125 ]
[1.0125 .08776 0 -6.28125 ]
[1.0125 .08776 34 6.28125 ]
[1.0125 .19945 0 -6.28125 ]
[1.0125 .19945 34 6.28125 ]
[1.0125 .28394 0 -6.28125 ]
[1.0125 .28394 28 6.28125 ]
[1.0125 .36843 0 -6.28125 ]
[1.0125 .36843 28 6.28125 ]
[1.0125 .48012 0 -6.28125 ]
[1.0125 .48012 28 6.28125 ]
[ 1 0 .125 0 ]
[ -0.0005 -0.0005 0 0 ]
[ 1.0005 .5005 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -75 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -75 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -78 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -78 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20000) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -78 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50000) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -84 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100000.) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -67.7813 -30.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.875 translate 1 -1 scale
63.000 14.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
72.563 14.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .00326 m
.00625 .00326 L
s
gsave
-0.0125 .00326 -95 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08776 m
.00625 .08776 L
s
gsave
-0.0125 .08776 -95 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .19945 m
.00625 .19945 L
s
gsave
-0.0125 .19945 -95 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .28394 m
.00625 .28394 L
s
gsave
-0.0125 .28394 -89 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .36843 m
.00625 .36843 L
s
gsave
-0.0125 .36843 -89 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .48012 m
.00625 .48012 L
s
gsave
-0.0125 .48012 -89 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .13718 m
.00375 .13718 L
s
0 .17225 m
.00375 .17225 L
s
0 .22167 m
.00375 .22167 L
s
0 .24046 m
.00375 .24046 L
s
0 .25674 m
.00375 .25674 L
s
0 .27109 m
.00375 .27109 L
s
0 .41785 m
.00375 .41785 L
s
0 .45292 m
.00375 .45292 L
s
.25 Mabswid
0 0 m
0 .5 L
s
gsave
-0.01875 .25 -130.906 -11.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
89.4375 11.4688 translate
90 rotate
-89.4375 -11.4688 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.9375 translate 1 -1 scale
63.000 14.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
72.563 17.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.875 14.938 moveto
(H) show
89.438 14.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
99.000 17.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
106.313 14.938 moveto
(L) show
115.875 14.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .49375 m
.02381 .5 L
s
gsave
.02381 .5125 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 .49375 m
.16716 .5 L
s
gsave
.16716 .5125 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 .49375 m
.35665 .5 L
s
gsave
.35665 .5125 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .49375 m
.5 .5 L
s
gsave
.5 .5125 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 .49375 m
.64335 .5 L
s
gsave
.64335 .5125 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20000) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 .49375 m
.83284 .5 L
s
gsave
.83284 .5125 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50000) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 .49375 m
.97619 .5 L
s
gsave
.97619 .5125 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100000.) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 .49625 m
.25101 .5 L
s
.3105 .49625 m
.3105 .5 L
s
.39436 .49625 m
.39436 .5 L
s
.42624 .49625 m
.42624 .5 L
s
.45385 .49625 m
.45385 .5 L
s
.47821 .49625 m
.47821 .5 L
s
.7272 .49625 m
.7272 .5 L
s
.7867 .49625 m
.7867 .5 L
s
.87055 .49625 m
.87055 .5 L
s
.90243 .49625 m
.90243 .5 L
s
.93004 .49625 m
.93004 .5 L
s
.9544 .49625 m
.9544 .5 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.99375 .00326 m
1 .00326 L
s
gsave
1.0125 .00326 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .08776 m
1 .08776 L
s
gsave
1.0125 .08776 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .19945 m
1 .19945 L
s
gsave
1.0125 .19945 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .28394 m
1 .28394 L
s
gsave
1.0125 .28394 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .36843 m
1 .36843 L
s
gsave
1.0125 .36843 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .48012 m
1 .48012 L
s
gsave
1.0125 .48012 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.99625 .13718 m
1 .13718 L
s
.99625 .17225 m
1 .17225 L
s
.99625 .22167 m
1 .22167 L
s
.99625 .24046 m
1 .24046 L
s
.99625 .25674 m
1 .25674 L
s
.99625 .27109 m
1 .27109 L
s
.99625 .41785 m
1 .41785 L
s
.99625 .45292 m
1 .45292 L
s
.25 Mabswid
1 0 m
1 .5 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 0 0 r
.001 w
.02381 .4881 m
.16716 .41905 L
.25101 .37821 L
.3105 .34853 L
.35665 .32526 L
.39436 .30693 L
.42624 .29141 L
.45385 .27779 L
.47821 .26579 L
.5 .25466 L
.51971 .24491 L
.53771 .23659 L
.55426 .2286 L
.56958 .22107 L
.58385 .21406 L
.5972 .20736 L
.60974 .20161 L
.62156 .19637 L
.63274 .19091 L
.64335 .18574 L
.65344 .18093 L
.66306 .1764 L
.67225 .17253 L
.68105 .16861 L
.6895 .16438 L
.69761 .16061 L
.70541 .15715 L
.71293 .15388 L
.72019 .15093 L
.7272 .14765 L
.73398 .1443 L
.74055 .14157 L
.74691 .13897 L
.75309 .13639 L
.75908 .13389 L
.76491 .13107 L
.77057 .12853 L
.77609 .12655 L
.78146 .1244 L
.7867 .12216 L
.7918 .11996 L
.79679 .11766 L
.80165 .11582 L
.80641 .11423 L
.81105 .11224 L
.8156 .11024 L
.82005 .10842 L
.8244 .10665 L
.82866 .10525 L
.83284 .10375 L
Mistroke
.83694 .10184 L
.84095 .10018 L
.84489 .09879 L
.84876 .09739 L
.85255 .09613 L
.85628 .09462 L
.85994 .09291 L
.86354 .0917 L
.86707 .09062 L
.87055 .08933 L
.87397 .08806 L
.87733 .08664 L
.88064 .08532 L
.8839 .08446 L
.8871 .08343 L
.89026 .0821 L
.89337 .08093 L
.89643 .07978 L
.89945 .07882 L
.90243 .07805 L
.90536 .07691 L
.90825 .07564 L
.91111 .07474 L
.91392 .07389 L
.9167 .07304 L
.91944 .07217 L
.92214 .07101 L
.92481 .07 L
.92744 .0694 L
.93004 .06862 L
.93261 .06769 L
.93515 .06679 L
.93766 .06582 L
.94013 .06514 L
.94258 .06462 L
.945 .06372 L
.94739 .06275 L
.94975 .06204 L
.95209 .06134 L
.9544 .06076 L
.95669 .0601 L
.95895 .05913 L
.96118 .05836 L
.96339 .05791 L
.96558 .05729 L
.96775 .0566 L
.96989 .05586 L
.97201 .05505 L
.97411 .05457 L
.97619 .05417 L
Mistroke
Mfstroke
.8 1 0 r
[ .01 ] 0 setdash
.02381 .47365 m
.16716 .40553 L
.25101 .37276 L
.3105 .33724 L
.35665 .31216 L
.39436 .30156 L
.42624 .28099 L
.45385 .26305 L
.47821 .25943 L
.5 .24512 L
.51971 .22945 L
.53771 .22937 L
.55426 .21883 L
.56958 .20401 L
.58385 .20599 L
.5972 .19813 L
.60974 .18374 L
.62156 .18684 L
.63274 .1811 L
.64335 .16713 L
.65344 .17063 L
.66306 .16666 L
.67225 .15329 L
.68105 .15656 L
.6895 .15414 L
.69761 .14158 L
.70541 .14413 L
.71293 .1431 L
.72019 .13155 L
.7272 .13299 L
.73398 .13323 L
.74055 .12281 L
.74691 .12291 L
.75309 .1243 L
.75908 .11508 L
.76491 .1137 L
.77057 .11615 L
.77609 .10813 L
.78146 .10524 L
.7867 .10865 L
.7918 .10181 L
.79679 .09745 L
.80165 .10168 L
.80641 .09598 L
.81105 .09029 L
.8156 .09518 L
.82005 .09057 L
.8244 .08375 L
.82866 .08907 L
.83284 .0855 L
Mistroke
.83694 .07783 L
.84095 .08329 L
.84489 .08071 L
.84876 .07254 L
.85255 .0778 L
.85628 .07617 L
.85994 .06785 L
.86354 .07256 L
.86707 .07183 L
.87055 .0637 L
.87397 .06754 L
.87733 .06768 L
.88064 .05999 L
.8839 .06271 L
.8871 .06368 L
.89026 .05662 L
.89337 .05805 L
.89643 .05981 L
.89945 .0535 L
.90243 .05356 L
.90536 .05606 L
.90825 .05054 L
.91111 .04924 L
.91392 .05241 L
.9167 .04769 L
.91944 .04511 L
.92214 .04885 L
.92481 .04493 L
.92744 .0412 L
.93004 .04536 L
.93261 .04222 L
.93515 .03755 L
.93766 .04194 L
.94013 .03955 L
.94258 .03419 L
.945 .03858 L
.94739 .0369 L
.94975 .03116 L
.95209 .03527 L
.9544 .03428 L
.95669 .02843 L
.95895 .03203 L
.96118 .03166 L
.96339 .02597 L
.96558 .02885 L
.96775 .02906 L
.96989 .02371 L
.97201 .02575 L
.97411 .02647 L
.97619 .02159 L
Mistroke
Mfstroke
0 1 .4 r
.02381 .48513 m
.16716 .41588 L
.25101 .37462 L
.3105 .34529 L
.35665 .32215 L
.39436 .30321 L
.42624 .28735 L
.45385 .27332 L
.47821 .261 L
.5 .25013 L
.51971 .24005 L
.53771 .23092 L
.55426 .22266 L
.56958 .21477 L
.58385 .20753 L
.5972 .20089 L
.60974 .1944 L
.62156 .18841 L
.63274 .18286 L
.64335 .17735 L
.65344 .17225 L
.66306 .16747 L
.67225 .16268 L
.68105 .15825 L
.6895 .15407 L
.69761 .14983 L
.70541 .14592 L
.71293 .1422 L
.72019 .1384 L
.7272 .1349 L
.73398 .13156 L
.74055 .12811 L
.74691 .12495 L
.75309 .12191 L
.75908 .11876 L
.76491 .11589 L
.77057 .11309 L
.77609 .11019 L
.78146 .10757 L
.7867 .10498 L
.7918 .10229 L
.79679 .09988 L
.80165 .09747 L
.80641 .09497 L
.81105 .09273 L
.8156 .09049 L
.82005 .08814 L
.8244 .08607 L
.82866 .08396 L
.83284 .08176 L
Mistroke
.83694 .07982 L
.84095 .07783 L
.84489 .07576 L
.84876 .07395 L
.85255 .07206 L
.85628 .07011 L
.85994 .06841 L
.86354 .06662 L
.86707 .06477 L
.87055 .06317 L
.87397 .06146 L
.87733 .05971 L
.88064 .0582 L
.8839 .05656 L
.8871 .0549 L
.89026 .05347 L
.89337 .0519 L
.89643 .05033 L
.89945 .04897 L
.90243 .04746 L
.90536 .04597 L
.90825 .04467 L
.91111 .04322 L
.91392 .0418 L
.9167 .04056 L
.91944 .03916 L
.92214 .03781 L
.92481 .03663 L
.92744 .03527 L
.93004 .03398 L
.93261 .03285 L
.93515 .03154 L
.93766 .03031 L
.94013 .02923 L
.94258 .02796 L
.945 .02678 L
.94739 .02574 L
.94975 .02451 L
.95209 .02339 L
.9544 .02238 L
.95669 .02118 L
.95895 .02011 L
.96118 .01914 L
.96339 .01798 L
.96558 .01696 L
.96775 .01602 L
.96989 .01489 L
.97201 .01391 L
.97411 .013 L
.97619 .0119 L
Mistroke
Mfstroke
0 .4 1 r
.02381 .48724 m
.16716 .41794 L
.25101 .37669 L
.3105 .34718 L
.35665 .32416 L
.39436 .30529 L
.42624 .2893 L
.45385 .27542 L
.47821 .26317 L
.5 .25219 L
.51971 .24226 L
.53771 .23319 L
.55426 .22484 L
.56958 .21711 L
.58385 .20992 L
.5972 .20319 L
.60974 .19688 L
.62156 .19092 L
.63274 .18529 L
.64335 .17995 L
.65344 .17488 L
.66306 .17004 L
.67225 .16543 L
.68105 .16101 L
.6895 .15678 L
.69761 .15271 L
.70541 .1488 L
.71293 .14504 L
.72019 .14141 L
.7272 .13791 L
.73398 .13453 L
.74055 .13125 L
.74691 .12808 L
.75309 .12501 L
.75908 .12203 L
.76491 .11914 L
.77057 .11633 L
.77609 .1136 L
.78146 .11094 L
.7867 .10835 L
.7918 .10583 L
.79679 .10337 L
.80165 .10097 L
.80641 .09863 L
.81105 .09635 L
.8156 .09412 L
.82005 .09193 L
.8244 .0898 L
.82866 .08771 L
.83284 .08567 L
Mistroke
.83694 .08367 L
.84095 .08172 L
.84489 .0798 L
.84876 .07792 L
.85255 .07608 L
.85628 .07427 L
.85994 .0725 L
.86354 .07076 L
.86707 .06905 L
.87055 .06737 L
.87397 .06572 L
.87733 .06411 L
.88064 .06252 L
.8839 .06095 L
.8871 .05942 L
.89026 .0579 L
.89337 .05642 L
.89643 .05496 L
.89945 .05352 L
.90243 .0521 L
.90536 .05071 L
.90825 .04933 L
.91111 .04798 L
.91392 .04665 L
.9167 .04534 L
.91944 .04404 L
.92214 .04277 L
.92481 .04151 L
.92744 .04028 L
.93004 .03905 L
.93261 .03785 L
.93515 .03666 L
.93766 .03549 L
.94013 .03434 L
.94258 .0332 L
.945 .03207 L
.94739 .03096 L
.94975 .02986 L
.95209 .02878 L
.9544 .02771 L
.95669 .02666 L
.95895 .02561 L
.96118 .02458 L
.96339 .02357 L
.96558 .02256 L
.96775 .02157 L
.96989 .02059 L
.97201 .01962 L
.97411 .01866 L
.97619 .01772 L
Mistroke
Mfstroke
.8 0 1 r
.02381 .4878 m
.16716 .41834 L
.25101 .37744 L
.3105 .34801 L
.35665 .32492 L
.39436 .3064 L
.42624 .29045 L
.45385 .27656 L
.47821 .26465 L
.5 .25367 L
.51971 .2438 L
.53771 .23506 L
.55426 .22668 L
.56958 .21907 L
.58385 .21219 L
.5972 .20541 L
.60974 .19927 L
.62156 .19359 L
.63274 .18792 L
.64335 .18281 L
.65344 .17797 L
.66306 .1731 L
.67225 .16875 L
.68105 .16454 L
.6895 .16028 L
.69761 .15652 L
.70541 .15278 L
.71293 .14902 L
.72019 .14571 L
.7272 .14234 L
.73398 .13899 L
.74055 .13606 L
.74691 .13299 L
.75309 .12998 L
.75908 .12734 L
.76491 .12453 L
.77057 .12182 L
.77609 .11943 L
.78146 .11682 L
.7867 .11437 L
.7918 .11218 L
.79679 .10976 L
.80165 .10754 L
.80641 .10551 L
.81105 .10326 L
.8156 .10123 L
.82005 .09935 L
.8244 .09724 L
.82866 .09539 L
.83284 .09362 L
Mistroke
.83694 .09165 L
.84095 .08995 L
.84489 .08828 L
.84876 .08643 L
.85255 .08487 L
.85628 .08329 L
.85994 .08156 L
.86354 .08012 L
.86707 .07862 L
.87055 .07699 L
.87397 .07565 L
.87733 .07422 L
.88064 .07269 L
.8839 .07145 L
.8871 .07008 L
.89026 .06864 L
.89337 .06748 L
.89643 .06616 L
.89945 .06481 L
.90243 .06372 L
.90536 .06246 L
.90825 .06119 L
.91111 .06016 L
.91392 .05895 L
.9167 .05775 L
.91944 .05679 L
.92214 .05562 L
.92481 .05449 L
.92744 .05358 L
.93004 .05245 L
.93261 .05139 L
.93515 .05052 L
.93766 .04943 L
.94013 .04843 L
.94258 .0476 L
.945 .04655 L
.94739 .04561 L
.94975 .04482 L
.95209 .04381 L
.9544 .04291 L
.95669 .04215 L
.95895 .04118 L
.96118 .04033 L
.96339 .0396 L
.96558 .03866 L
.96775 .03786 L
.96989 .03716 L
.97201 .03625 L
.97411 .03549 L
.97619 .03482 L
Mistroke
Mfstroke
1 0 0 r
.02381 .48779 m
.16716 .41858 L
.25101 .37744 L
.3105 .34802 L
.35665 .32511 L
.39436 .30634 L
.42624 .29045 L
.45385 .27667 L
.47821 .26451 L
.5 .25364 L
.51971 .24381 L
.53771 .23484 L
.55426 .22659 L
.56958 .21896 L
.58385 .21187 L
.5972 .20524 L
.60974 .19903 L
.62156 .19317 L
.63274 .18764 L
.64335 .18241 L
.65344 .17743 L
.66306 .1727 L
.67225 .16818 L
.68105 .16386 L
.6895 .15973 L
.69761 .15577 L
.70541 .15196 L
.71293 .1483 L
.72019 .14477 L
.7272 .14137 L
.73398 .13809 L
.74055 .13492 L
.74691 .13185 L
.75309 .12888 L
.75908 .12601 L
.76491 .12322 L
.77057 .12051 L
.77609 .11788 L
.78146 .11532 L
.7867 .11284 L
.7918 .11042 L
.79679 .10806 L
.80165 .10577 L
.80641 .10353 L
.81105 .10135 L
.8156 .09922 L
.82005 .09714 L
.8244 .09512 L
.82866 .09313 L
.83284 .0912 L
Mistroke
.83694 .0893 L
.84095 .08745 L
.84489 .08563 L
.84876 .08386 L
.85255 .08212 L
.85628 .08042 L
.85994 .07875 L
.86354 .07711 L
.86707 .07551 L
.87055 .07393 L
.87397 .07239 L
.87733 .07088 L
.88064 .06939 L
.8839 .06793 L
.8871 .0665 L
.89026 .06509 L
.89337 .06371 L
.89643 .06235 L
.89945 .06102 L
.90243 .0597 L
.90536 .05841 L
.90825 .05714 L
.91111 .0559 L
.91392 .05467 L
.9167 .05346 L
.91944 .05227 L
.92214 .0511 L
.92481 .04995 L
.92744 .04881 L
.93004 .04769 L
.93261 .04659 L
.93515 .04551 L
.93766 .04444 L
.94013 .04339 L
.94258 .04235 L
.945 .04133 L
.94739 .04032 L
.94975 .03932 L
.95209 .03834 L
.9544 .03738 L
.95669 .03642 L
.95895 .03548 L
.96118 .03456 L
.96339 .03364 L
.96558 .03274 L
.96775 .03185 L
.96989 .03097 L
.97201 .0301 L
.97411 .02924 L
.97619 .02839 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{909, 454.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>=0001aR000`400?l00000o`00003oo`3ooooo
0?ooool0ooooT03oool00?l0ooooo`3ooooo0?oooi00oooo003o0?ooool0ooooo`3ooon@0?ooo`00
o`3ooooo0?ooool0ooooT03oool00?l0ooooo`3ooooo0?oooi00oooo003o0?ooold0oooo0`000003
0?ooo`800000o`3ooonj0?ooo`00o`3oooo>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3oooni0?ooo`00o`3oooo>0?ooo`050000003oool0oooo0?ooo`000000o`3ooonl0?oo
o`00o`3oooo>0?ooo`050000003oool0oooo0?ooo`000000o`3ooonl0?ooo`00o`3oooo>0?ooo`@0
0000o`3ooonm0?ooo`00o`3oooo>0?ooo`030000003oool000000?l0oooo_P3oool00?l0oooocP3o
ool010000000oooo0?ooo`00003o0?oookd0oooo003o0?ooolh0oooo00D000000?ooo`3oool0oooo
0000003o0?oook`0oooo003o0?ooold0oooo0`0000000`3oool000000000000200000?l0oooo^P3o
ool00?l0ooooo`3ooooo0?oooi00oooo003o0?ooool0ooooo`3ooon@0?ooo`00o`3ooooo0?ooool0
ooooT03oool00?l0ooooo`3ooooo0?oooi00oooo003o0?ooool0ooooo`3ooon@0?ooo`00C03oool5
00000080oooo0P0000040?ooo`800000103oool2000005d0oooo100000030?ooo`800000103oool2
000000@0oooo0P0000210?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000F@3oool5
00000080oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001G0?ooo`@000000`3oool2
000000@0oooo0P0000040?ooo`800000103oool2000007/0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000D03oool500000080oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000003<0oooo001>0?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00001o0?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000005X0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`00001i0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
D@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0f0?ooo`00CP3oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000PP3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1H
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000O03oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo04l0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
=P3oool004h0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1L0?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0OP3oool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000005X0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo05H0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo07P0oooo0P0000030?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000540oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0=P3oool004h0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`1J0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000800oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000FP3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0E03oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000007X0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00001A0?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo03H0oooo001=0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000GP3oool2000000@0oooo0P0000040?ooo`800000103oool200000840oooo0`0000030?ooo`80
0000103oool2000000@0oooo0P00001J0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000103oool2000005P0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
0000N`3oool3000000<0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001A0?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000i0?ooo`00
o`3ooooo0?ooool0ooooT03oool00?l0ooooo`3ooooo0?oooi00oooo003o0?ooool0ooooo`3ooon@
0?ooo`00o`3ooooo0?ooool0ooooT03oool00?l0ooooo`3ooooo0?oooi00oooo003o0?ooool0oooo
o`3ooon@0?ooo`00o`3ooooo0?ooool0ooooT03oool00?l0ooooo`3ooooo0?oooi00oooo003o0?oo
ool0ooooo`3ooon@0?ooo`00o`3ooooo0?ooool0ooooT03oool00?l0ooooo`3ooooo0?oooi00oooo
00150?ooool00000o`00003o000001T00000<P3oool001d0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000030?ooo`D00000303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool02`3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000<0oooo1@0000090?ooo`00703oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00T0oooo000L0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00`0oooo
1P00000<0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00/0oooo1P00000<0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00T0oooo000L0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool02@3oool001`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`090?ooo`007@3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo5@3oool00`000000oooo0?ooo`0;0?oo
o`8000002P3oool2000000@0oooo0P0000040?ooo`8000002`3oool004D0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo5@3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolE0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooaD0oooo00<000000?ooo`3oool0<03oool004D0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo0P3oool00`00ofH0oooo0?ooo`0@0?ooo`030000003oool0
oooo0300oooo00150?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`800?mV4`3oool00`00
0000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolE0?ooo`03
0000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaD0oooo
00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooooP0oooo00<0
0?mV0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0@0?ooo`030000003oool0oooo0300oooo0015
0?ooo`030000003oool0oooo0?l0ooooo`3oooof0?ooo`800?mV2@3oool00`00I_l0oooo0?ooo`0@
0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0ooooo`3ooood0?oo
o`800?mV7P3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0
oooolP3oool2003oIR00oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0
o`3ooooo0?oooo40oooo00<00?mV0?ooo`3oool01@3oool2001VoaT0oooo00<000000?ooo`3oool0
<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooooL0oooo0P00I_l30?ooo`030<co003o
ool0oooo01D0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo
0?ooooH0oooo00<006Ko0?ooo`3oool00`3oool20<co01H0oooo00<000000?ooo`3oool0<03oool0
04D0oooo00<000000?ooo`3oool0o`3ooooo0?ooonT0oooo0P00ofH80?ooo`<006Ko1@3oool00`3<
o`00oooo0?ooo`020<co01@0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooonL0oooo0P00ofHB0?ooo`030<co003oool0oooo01H0oooo00<000000?ooo`3o
ool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooonD0oooo0P00ofH;0?ooo`030<co
003oool0oooo00H0oooo00<0c?l00?ooo`3oool05P3oool00`000000oooo0?ooo`0`0?ooo`00A@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooh`3oool2003oIPH0oooo00<006Ko0?ooo`3oool00`3o
ool00`3<o`00oooo0<co00020?ooo`030<co003oool0oooo00D0oooo00<0o`000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0ooooj`3oool0
0`00I_l0oooo0<co00050?ooo`040<co003oool0oooo0<co00@0oooo0`3o000F0?ooo`030000003o
ool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0ooooo`3ooooY0?ooo`8006Ko00<0oooo
0<co003<o`001P3oool20<co00<0oooo0P3o000I0?ooo`030000003oool0oooo0300oooo00150?oo
o`030000003oool0oooo0?l0ooooo`3ooooU0?ooo`@006Ko0`3oool00`3<o`00oooo0?ooo`080?oo
o`80o`006`3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0
oooof`3oool2003oIPL0oooo00<006Ko0?ooo`3oool0103oool00`3<o`00oooo0?ooo`0B0?ooo`80
c03o4P3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0oooo
f@3oool2003oIQ00oooo00<0c?l00?ooo`3oool0403oool20<`0oa@0oooo00<000000?ooo`3oool0
<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooomL0oooo0P00ofH80?ooo`050<co003o
ool0oooo0?ooo`3<o`000`3oool20<co00D0oooo00<0o`000?ooo`3oool0203oool30<`0oaH0oooo
00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooom@0oooo0`00
ofH60?ooo`03001Vo`3oool0oooo0080oooo00@0c?l00?ooo`3oool0c?l01`3oool30?l000X0oooo
00<0c03o0?ooo`3oool05`3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?oo
o`3o0?ooool0oooof`3oool2001Vo`D0oooo00@0c?l00?ooo`3oool0c?l01@3oool20?l002L0oooo
00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooomT0oooo0P00
I_l00`3<o`00oooo0?ooo`050?ooo`80c?l0103oool20?l000L0oooo00<0c03o0?ooo`3oool07`3o
ool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0ooooeP3oool3
001Vo`040?ooo`3<o`00oooo0<co01<0oooo0`3<0?lQ0?ooo`030000003oool0oooo0300oooo0015
0?ooo`030000003oool0oooo0?l0ooooo`3oooo=0?ooo`03003oIP3oool0oooo00X0oooo00<0c?l0
0?ooo`3<o`004@3oool20<`0ob@0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?oo
o`3oool0o`3ooooo0?oool/0oooo0P00ofH;0?ooo`80c?l00`3oool01@3<o`00oooo0?ooo`3oool0
o`0000T0oooo0`3<0?lV0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo
0?l0ooooo`3oooo90?ooo`800?mV2@3oool00`3<o`00oooo0?ooo`080?ooo`80o`00<`3oool00`00
0000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0ooooaP3oool3003oIPD0
oooo0P00I_l20?ooo`80c?l02@3oool20?l003D0oooo00<000000?ooo`3oool0<03oool004D0oooo
00<000000?ooo`3oool0o`3ooooo0?oool/0oooo0`00I_l30?ooo`030<co003oool0oooo00H0oooo
0`3o00060?ooo`80c03o;`3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?oo
o`3o0?ooool0oooob@3oool2001Vo`@0oooo00<0c?l00?ooo`3<o`003`3oool20<`0oc40oooo00<0
00000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooolP0oooo00<006Ko
0?ooo`3oool0103oool20<co00h0oooo0P3<0?lc0?ooo`030000003oool0oooo0300oooo00150?oo
o`030000003oool0oooo0?l0ooooo`3ooono0?ooo`03003oIP3oool0oooo00h0oooo00@0c?l00?oo
o`3oool0o`00203oool30<`0ocD0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?oo
o`3oool0o`3ooooo0?oookd0oooo0P00ofH60?ooo`<0c?l0203oool30?l002d0oooo0P00000B0?oo
o`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0ooooo`3ooonk0?ooo`80
0?mV1`3oool01`3<o`00oooo0?ooo`3oool0c?l00?ooo`3<o`000`3oool20?l002`0oooo1000000D
0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0ooooo`3ooonh0?oo
o`<00?mV0`3oool0103<o`00oooo001Vo`00I_l70?ooo`030<co003oool0oooo0080o`001P3oool2
0<`0obD0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo_@3oool3001Vo``0oooo00<0o`000?ooo`3oool00`3oool20<`0
ob80oooo1@00000I0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0
ooooo`3ooonk0?ooo`8006Ko00<0c?l00?ooo`3oool0403oool20<`0ob80oooo0P00000N0?ooo`03
0000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0ooooo`3oooni0?ooo`8006Ko
00<0oooo0<co003oool0403oool20<`0ob00oooo1000000P0?ooo`030000003oool0oooo0300oooo
00150?ooo`030000003oool0oooo0?l0ooooo`3ooon`0?ooo`800?mV2P3oool00`3<o`00oooo0?oo
o`050?ooo`030?l0003oool0oooo02H0oooo0`00000T0?ooo`030000003oool0oooo0300oooo0015
0?ooo`030000003oool0oooo0?l0ooooo`3ooon]0?ooo`<00?mV1@3oool00`3<o`00oooo0?ooo`03
0?ooo`030<co003oool0oooo00@0oooo0P3o000W0?ooo`8000009`3oool00`000000oooo0?ooo`0`
0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0ooooZ`3oool2003oIPD0oooo00<006Ko0?oo
o`3<o`001P3oool00`3<o`00oooo0?ooo`020?ooo`80o`000`3oool20<`0ob00oooo1000000Y0?oo
o`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0ooooo`3ooonZ0?ooo`03
003oIP3oool0oooo00<0oooo0P00I_l20?ooo`030<co003oool0oooo00H0oooo0`3o00030?ooo`80
c03o7P3oool4000002d0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0
o`3ooooo0?ooojh0oooo0P00I_l0103<o`00oooo0?ooo`3<o`0>0?ooo`030<`0o`3oool0oooo01`0
oooo0P00000a0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0oooo
o`3ooon/0?ooo`8006Ko0`3oool30<co00/0oooo0`3<0?lK0?ooo`@00000<`3oool00`000000oooo
0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0ooooZ`3oool00`00I_l0c?l00?oo
o`070?ooo`80o`00903oool2000003L0oooo00<000000?ooo`3oool0<03oool004D0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooj80oooo0P00ofH30?ooo`050<co003oool0oooo0?ooo`3<o`001`3o
ool20?l00280oooo1000000i0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0
oooo0?l0ooooo`3ooonP0?ooo`800?mV1@3oool00`3<o`00oooo0?ooo`020<co00D0oooo0P3o0005
0?ooo`030<`0o`3oool0oooo01T0oooo0`00000m0?ooo`030000003oool0oooo0300oooo00150?oo
o`030000003oool0oooo0?l0ooooo`3ooonN0?ooo`800?mV103oool01000I_l0oooo0?ooo`3oool2
0<co00D0oooo0P3o00040?ooo`<0c03o6P3oool200000400oooo00<000000?ooo`3oool0<03oool0
04D0oooo00<000000?ooo`3oool0o`3ooooo0?oooi`0oooo0P00ofH0103<o`00oooo0?ooo`3oool2
001Vo`l0oooo0P3<0?lI0?ooo`@00000@P3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooW`3oool01@3<o`0006Ko001Vo`3oool0c?l000d0oooo0P3<0?lH
0?ooo`<00000AP3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooWP3oool2001Vo`030?ooo`3<o`00c?l002H0oooo0P0000190?ooo`030000003oool0oooo
0300oooo00150?ooo`030000003oool0oooo0?l0ooooo`3ooonM0?ooo`04001Vo`3oool0oooo0<co
00D0oooo0P3o000O0?ooo`800000B`3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000
oooo0?ooo`3o0?ooool0ooooT`3oool3003oIP@0oooo00<0c?l00?ooo`3oool01`3oool20?l000<0
oooo00<0c03o0?ooo`3oool05P3oool5000004d0oooo00<000000?ooo`3oool0<03oool004D0oooo
00<000000?ooo`3oool0o`3ooooo0?oooi40oooo0P00ofH20?ooo`030<co003oool0oooo0080oooo
00<0c?l00?ooo`3oool01@3oool20?l000@0oooo00<0c03o0?ooo`3oool05@3oool200000580oooo
00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?oooi00oooo00<0
0?mV0?ooo`3oool00P3oool2001Vo`030?ooo`3<o`00c?l000H0oooo0P3o00030?ooo`<0c03o5@3o
ool3000005@0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo
0?ooohX0oooo00@0c?l00?ooo`3oool0oooo0P00ofH30?ooo`8006Ko0P3oool00`3<o`00oooo0?oo
o`080?ooo`<0c03o5P3oool2000005L0oooo00<000000?ooo`3oool0<03oool004D0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooohT0oooo0P3<o`000`3oool00?mV003oIP030?ooo`8006Ko9@3oool3
000005T0oooo00<000000?ooo`3oool0<03oool001d0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000030?ooo`@000003@3oool00`000000oooo0?ooo`3o0?ooool0ooooR@3oool00`3<
o`000?mV003oIP040?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool06@3oool30000
05`0oooo00<000000?ooo`3oool02`3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00<0oooo1000000:0?ooo`00703oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0?l0ooooo`3ooon80?ooo`030<co003oool0oooo00<0oooo0P00I_l70?ooo`80o`000P3o
ool00`3<0?l0oooo0?ooo`0E0?ooo`800000G`3oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00/0oooo000L0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00d0oooo1P00
003o0?ooool0ooooQ03oool00`3<o`00oooo0?ooo`020?ooo`8006Ko1`3oool20?l00080oooo0P3<
0?lE0?ooo`<00000G03oool6000000`0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02P3oool001`0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooP`3o
ool01@00ofH0oooo0?ooo`3oool0c?l000/0oooo0P3o00020?ooo`80c03o503oool3000006@0oooo
00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`090?ooo`00703oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo0?l0ooooo`3ooomo0?ooo`05
0<co003oool0oooo0?ooo`00ofH00P3oool00`3<o`00oooo0?ooo`070?ooo`030?l0003oool0o`00
0080oooo0P3<0?lC0?ooo`<00000I`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000X0oooo000M0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000
3P3oool00`000000oooo0?ooo`3o0?ooool0ooooOP3oool00`3<o`00oooo0<co0002003oIP80oooo
00<0c?l00?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030<`0o`3oool0oooo0140oooo
0P00001Z0?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P00000;0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool0103<o`000?mV003o
IP00ofH40?ooo`03001Vo`3oool0oooo00P0oooo00<0c03o0?ooo`3oool04P3oool3000006`0oooo
00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooog`0oooo0P00
ofH40?ooo`<006Ko7@3oool3000006l0oooo00<000000?ooo`3oool0<03oool004D0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooog/0oooo00@0c?l00?ooo`3oool0oooo0`00I_l60?ooo`030?l0003o
ool0oooo01@0oooo0`00001b0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0
oooo0?l0ooooo`3ooomd0?ooo`030<co003oool0oooo00@0oooo00@0c?l00?ooo`00I_l006Ko1`3o
ool20?l000030?ooo`3<0?l0oooo0140oooo0`00001e0?ooo`030000003oool0oooo0300oooo0015
0?ooo`030000003oool0oooo0?l0ooooo`3ooomc0?ooo`030<co003oool00?mV00h0oooo0P3o0000
0`3oool0c03o0<`0o`0@0?ooo`<00000N03oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooLP3oool01@3<o`00oooo003oIP3oool0c?l000/0oooo0P3o0000
0`3oool0c03o0<`0o`0@0?ooo`800000N`3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooL@3oool00`3<o`000?mV003oIP0<0?ooo`80o`0000<0oooo0<`0
o`3<0?l0403oool2000007d0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooog00oooo0P00ofH40?ooo`03001Vo`3oool0oooo00T0oooo00<0c03o0?ooo`3o
ool03@3oool3000007l0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0
o`3ooooo0?ooofh0oooo0P00ofH40?ooo`8006Ko6@3oool300000880oooo00<000000?ooo`3oool0
<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooofP0oooo00<0c?l00?ooo`3oool01`3o
ool2001Vo`D0oooo00<0o`000?ooo`3oool04@3oool2000008D0oooo00<000000?ooo`3oool0<03o
ool004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooofH0oooo0P3<o`000`3oool0c?l00<co0004
0?ooo`<006Ko1P3oool0103o0000oooo0<`0o`3<0?l?0?ooo`800000Q`3oool00`000000oooo0?oo
o`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0ooooI03oool20<co00030?ooo`00ofH0
oooo0080oooo00<0c?l00?ooo`3oool0203oool20?l00080c03o3`3oool2000008T0oooo00<00000
0?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooofD0oooo0P00ofH;0?oo
o`@0o`000P3<0?l=0?ooo`@00000R`3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000
oooo0?ooo`3o0?ooool0ooooH`3oool2003oIPh0oooo0`3<0?l=0?ooo`800000S`3oool00`000000
oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0ooooH@3oool2003oIP@0oooo
0P00I_lH0?ooo`800000T@3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?oo
o`3o0?ooool0ooooH03oool00`00ofH0oooo0?ooo`020?ooo`8006Ko5`3oool3000009<0oooo00<0
00000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?oooeX0oooo0P3<o`07
0?ooo`8006Ko1@3oool20?l000030<`0o`3oool0oooo00`0oooo0`00002F0?ooo`030000003oool0
oooo0300oooo00150?ooo`030000003oool0oooo0?l0ooooo`3ooomH0?ooo`80c?l00P3oool20<co
00<0oooo0P00I_l50?ooo`80o`000P3oool00`3<0?l0oooo0?ooo`0:0?ooo`800000V@3oool00`00
0000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0ooooGP3oool20<co00H0
oooo0P3o00020?ooo`80c03o2`3oool2000009/0oooo00<000000?ooo`3oool0<03oool004D0oooo
00<000000?ooo`3oool0o`3ooooo0?oooeP0oooo0P00ofH:0?ooo`80o`0000@0oooo0<`0o`3<0?l0
c03o2P3oool3000009d0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0
o`3ooooo0?oooeH0oooo0P00ofH=0?ooo`80c03o2`3oool200000:00oooo00<000000?ooo`3oool0
<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo0P00ofH40?ooo`03001Vo`3o
ool0oooo01<0oooo0P00002R0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0
oooo0?l0ooooo`3ooomB0?ooo`800?mV103oool2001Voa@0oooo0P00002T0?ooo`030000003oool0
oooo0300oooo00150?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`<0c?l00`3oool00`3<
o`00oooo0?ooo`03001Vo`D0oooo00<0o`000<`0o`3oool0303oool200000:H0oooo00<000000?oo
o`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooodl0oooo0`3<o`000`3oool0
06Ko001Vo`050?ooo`<0o`0000<0c03o0?ooo`3oool02P3oool200000:P0oooo00<000000?ooo`3o
ool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?oooeP0oooo0P3o00020<`0o`X0oooo
1000002Z0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0ooooo`3o
oom60?ooo`040<co003oool0oooo0?ooo`800?mV2P3oool20?l00080c03o2@3oool300000:h0oooo
00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooodD0oooo00<0
c?l00?ooo`00ofH00P00ofHG0?ooo`800000/@3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooA03oool00`3<o`000?mV003oIP040?ooo`8006Ko4P3oool2
00000;<0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od@0oooo00<00?mV0?ooo`3oool00P3oool2001Vo`<0oooo00<0o`000?ooo`3oool0303oool20000
0;D0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0
oooo00<0c?l00?ooo`3oool02@3oool0103<o`00oooo0?ooo`3oool2001Vo`<0oooo0P3o00000`3o
ool0c03o0<`0o`090?ooo`<00000]`3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000
oooo0?ooo`3o0?ooool0oooo=P3oool0103<o`00oooo0<co003<o`070?ooo`80c?l00P3oool2001V
o`<0oooo0P3o00030<`0o`T0oooo0P00002j0?ooo`030000003oool0oooo0300oooo00150?ooo`03
0000003oool0oooo0?l0ooooo`3ooolf0?ooo`030<co003oool0oooo00l0oooo0P3o00020<`0o`T0
oooo0`00002l0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0oooo
o`3ooole0?ooo`030<co003oool0oooo00D0oooo00<00?mV0?ooo`3oool01`3oool00`3o0000c03o
0<`0o`090?ooo`800000_`3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?oo
o`3o0?ooool0oooo=@3oool00`3<o`00oooo0?ooo`030?ooo`800?mV4`3oool300000<40oooo00<0
00000?ooo`3oool0<03oool004D0oooo1000003o0?ooool0oooo<`3oool00`3<o`00oooo0?ooo`02
0?ooo`800?mV0P3oool2001Vo`l0oooo0P0000310?ooo`@00000<P3oool004D0oooo00<000000?oo
o`3oool0o`3ooooo0?ooocH0oooo0`00ofH20?ooo`8006Ko0`3oool00`3o0000c03o0?ooo`080?oo
o`<00000aP3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0
oooo>@3oool2001Vo`<0oooo0P3o00000`3<0?l0oooo0?ooo`060?ooo`800000b@3oool00`000000
oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool2001Vo`@0oooo
00<0o`000<`0o`3<0?l01P3oool300000</0oooo00<000000?ooo`3oool0<03oool004D0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobL0oooo0`3<o`0A0?ooo`80o`0000<0c03o0?ooo`3oool0103o
ool200000<h0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo
0?ooobX0oooo1@3<o`000`00ofH0oooo0?ooo`070?ooo`80o`0000<0c03o0?ooo`3oool0103oool2
00000=00oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
obd0oooo0P00ofHA0?ooo`800000dP3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000
oooo0?ooo`3o0?ooool0oooo:`3oool2003oIP<0oooo00<006Ko0?ooo`3oool02`3oool200000=@0
oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo
0`00ofH30?ooo`8006Ko0P3oool00`3o0000c03o0?ooo`070?ooo`800000eP3oool00`000000oooo
0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0oooo8P3oool00`3<o`00oooo0?oo
o`060?ooo`<006Ko0P3oool20?l000030<`0o`3oool0oooo00@0oooo0`00003H0?ooo`030000003o
ool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0ooooo`3ooolQ0?ooo`030<co003oool0
oooo00D0oooo0P00I_l30?ooo`80o`000P3<0?l50?ooo`800000f`3oool00`000000oooo0?ooo`0`
0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0oooo803oool00`3<o`00oooo0?ooo`090?oo
o`80o`000P3<0?l50?ooo`800000g@3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000
oooo0?ooo`3o0?ooool0oooo4@3oool00`3<o`00oooo0?ooo`0<0?ooo`030<co0000ofH0oooo00P0
oooo00<0o`000<`0o`3<0?l01@3oool200000=l0oooo00<000000?ooo`3oool0<03oool004D0oooo
00<000000?ooo`3oool0o`3ooooo0?oooa00oooo00@0c?l00?ooo`3<o`00c?l02`3oool2003oIQ00
oooo0P00003Q0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0oooo
o`3oool@0?ooo`040<co003oool0oooo0?ooo`80c?l01`3oool2003oIP80oooo0P00I_l;0?ooo`<0
0000h`3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0oooo
3`3oool00`3<o`00oooo0?ooo`090?ooo`800?mV00@0oooo001Vo`00I_l006Ko0P3oool20?l00003
0<`0o`3oool0oooo00<0oooo0`00003V0?ooo`030000003oool0oooo0300oooo00150?ooo`030000
003oool0oooo0?l0ooooo`3oool?0?ooo`030<co003oool0oooo00P0oooo00@00?mV0?ooo`00I_l0
06Ko0`3oool20?l00080c03o103oool200000>T0oooo00<000000?ooo`3oool0<03oool004D0oooo
00<000000?ooo`3oool0o`3ooooo0?oooaX0oooo0P00I_l30?ooo`80o`000P3<0?l40?ooo`800000
j`3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0oooo7P3o
ool00`3o0000c03o0<`0o`040?ooo`800000k@3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo4`3oool00`00ofH0oooo0?ooo`070?ooo`030?l0003<0?l0
oooo00<0oooo0P00003_0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo
0?l0ooooo`3ooolA0?ooo`800?mV3P3oool200000?40oooo00<000000?ooo`3oool0<03oool004D0
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`l0oooo0P00ofH20?ooo`03001Vo`3oool0oooo00P0
oooo0`00003c0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0oooo
o`3oool;0?ooo`050<co003oool00?mV003oIP3oool00`00I_l20?ooo`80o`0000<0c03o0?ooo`3o
ool00P3oool200000?H0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0
o`3ooooj0?ooo`030<co003oool0oooo00`0oooo00@0c?l00?ooo`00ofH0oooo0P00I_l30?ooo`80
o`000P3<0?l30?ooo`800000n03oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo
0?ooo`3o0?ooooT0oooo00<0c?l00?ooo`3<o`002`3oool20<co0080oooo0P00I_l30?ooo`80o`00
0P3<0?l30?ooo`800000nP3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?oo
o`3o0?ooooP0oooo00<0c?l00?ooo`3oool02P3oool20<co00L0oooo0P3o00020<`0o`<0oooo0P00
003l0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0oooon03oool0
0`3<o`00oooo0?ooo`080?ooo`030<co0000ofH0oooo00d0oooo0P00003n0?ooo`030000003oool0
oooo0300oooo00150?ooo`@00000o`3oooof0?ooo`030<co003oool0oooo00P0oooo0P00ofH=0?oo
o`800000o@3oool400000380oooo00150?ooo`030000003oool0oooo0?l0oooomP3oool00`3<o`00
oooo0?ooo`070?ooo`800?mV0P3oool00`00I_l0oooo0?ooo`080?ooo`800000o`3oool30?ooo`03
0000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0oooooP3oool2003oIP80oooo
0P00I_l20?ooo`030?l0003<0?l0oooo00@0oooo0P00003o0?ooo`D0oooo00<000000?ooo`3oool0
<03oool004D0oooo00<000000?ooo`3oool0o`3ooool0?ooo`800?mV0P3oool2001Vo`80oooo0P3o
00000`3<0?l0oooo0?ooo`020?ooo`800000o`3oool70?ooo`030000003oool0oooo0300oooo0015
0?ooo`030000003oool0oooo0?l0oooooP3oool2001Vo`050?ooo`3o0000o`000?l0003<0?l00`3o
ool300000?l0oooo2@3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o
0?ooood0oooo00@006Ko0?ooo`3o0000o`000P3<0?l30?ooo`800000o`3oool<0?ooo`030000003o
ool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0oooom@3oool00`00ofH0oooo0?ooo`0<
0?ooo`800000o`3oool>0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo
0?l0ooool@3oool0103<o`00oooo0?ooo`00ofH=0?ooo`800000o`3oool@0?ooo`030000003oool0
oooo0300oooo00150?ooo`030000003oool0oooo0?l0ooook`3oool20<co00030?ooo`00ofH00?mV
0080oooo00<006Ko0?ooo`3oool01`3oool200000?l0oooo4P3oool00`000000oooo0?ooo`0`0?oo
o`00A@3oool00`000000oooo0?ooo`3o0?oooml0oooo0P3<o`0<0?ooo`80c?l000<0oooo003oIP00
ofH00P3oool2001Vo`040?ooo`3o0000o`000<`0o`@0oooo0P00003o0?oooa@0oooo00<000000?oo
o`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooN0?ooo`030<co003oool0oooo00<0
c?l01`3oool20<co00030?ooo`00ofH00?mV0080oooo0P00I_l0103oool0o`000?l0003<0?l40?oo
o`800000o`3ooolF0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0
oooog@3oool00`3<o`00oooo0?ooo`0:0?ooo`030<co003oool0oooo00@0oooo00D006Ko0?ooo`3o
0000o`000<`0o`030?ooo`<00000o`3ooolH0?ooo`030000003oool0oooo0300oooo00150?ooo`03
0000003oool0oooo0?l0oooog@3oool00`3<o`00oooo0?ooo`0?0?ooo`8006Ko0P3o0000103<0?l0
oooo0?ooo`3oool200000?l0oooo6`3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000
oooo0?ooo`3o0?ooom`0oooo00<0c?l00?ooo`3oool05P3oool200000?l0oooo7@3oool00`000000
oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooonH0oooo0P00ofH;0?ooo`800000
o`3ooolO0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0ooooi03o
ool2003oIP80oooo00<006Ko0?ooo`3oool01@3oool300000?l0oooo8@3oool00`000000oooo0?oo
o`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooon80oooo0P00ofH20?ooo`8006Ko0P3oool0
103o0000c03o0?ooo`3oool200000?l0oooo903oool00`000000oooo0?ooo`0`0?ooo`00A@3oool0
0`000000oooo0?ooo`3o0?ooon00oooo0P00ofH20?ooo`8006Ko00@0oooo0?l0003o0000o`000P3o
ool200000?l0oooo9P3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o
0?ooon80oooo0P00I_l0103oool0o`000?l0003<0?l20?ooo`800000o`3ooolX0?ooo`030000003o
ool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0ooooe`3oool00`3<o`00oooo0?ooo`07
0?ooo`06001Vo`3oool0o`000?l0003<0?l0oooo0`00003o0?ooobX0oooo00<000000?ooo`3oool0
<03oool001d0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000003P3o
ool00`000000oooo0?ooo`3o0?ooomH0oooo00<0c?l00?ooo`3oool0303oool200000?l0oooo;@3o
ool00`000000oooo0?ooo`0;0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000/0oooo000L0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000d0oooo00<000000?oo
o`3oool0o`3ooooE0?ooo`050<co003oool0oooo0?ooo`00ofH02@3oool200000?l0oooo;`3oool0
0`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000X0oooo000L0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00/0oooo1P00003o0?ooom00oooo0P3<o`020?ooo`800?mV00<0
oooo001Vo`3oool01@3oool200000?l0oooo;03oool6000000`0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0203oool001`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000<0oooo0P00000>0?ooo`030000003oool0oooo0?l0ooood@3o
ool20<co00050?ooo`00ofH00?mV003oIP3oool00P00I_l01@3oool0o`000?l0003<0?l0oooo0080
0000o`3ooolc0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P00000;0?ooo`00703oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooodP3oool2003oIP80
oooo0P00I_l01@3oool0o`000?l0003<0?l0oooo00800000o`3ooole0?ooo`030000003oool0oooo
00X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool02P3oool001d0oooo0P00000:0?ooo`800000103o
ool2000000@0oooo0`00000=0?ooo`030000003oool0oooo0?l0ooooe@3oool01P00I_l0oooo0?l0
003o0000c03o0?ooo`800000o`3ooolg0?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`80
0000103oool2000000@0oooo0`00000:0?ooo`00A@3oool00`000000oooo0?ooo`3o0?oool80oooo
103<o`0=0?ooo`8006Ko0P3o0000103<0?l0oooo00000000003o0?ooocT0oooo00<000000?ooo`3o
ool0<03oool004D0oooo00<000000?ooo`3oool0o`3oooo60?ooo`D0c?l0303oool200000?l0oooo
>`3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooolX0oooo0P00
ofH90?ooo`800000o`3ooolm0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0
oooo0?l0oooo_03oool00`3<o`00oooo0?ooo`090?ooo`800?mV0P3oool00`00I_l0oooo0?ooo`04
0?ooo`800000o`3ooolo0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo
0?l0oooo^`3oool00`3<o`00oooo0?ooo`080?ooo`800?mV0`3oool01P00I_l0oooo0?ooo`3o0000
c03o0?ooo`800000o`3ooom10?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0
oooo0?l0oooo^P3oool00`3<o`00oooo0?ooo`070?ooo`800?mV0`3oool2001Vo`040?ooo`3o0000
o`000<`0o`800000o`3ooom30?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0
oooo0?l0oooo^03oool20<co00d0oooo0P00I_l0103oool0o`000?l0003<0?l200000?l0ooooA@3o
ool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?oookL0oooo00<0c?l0
0?ooo`3oool02`3oool2001Vo`<0o`0000<0oooo000000000000o`3ooom70?ooo`030000003oool0
oooo0300oooo00150?ooo`030000003oool0oooo0?l0oooo]P3oool00`3<o`00oooo0?ooo`0@0?oo
o`800000o`3ooom90?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0
oooo_@3oool00`00ofH0oooo0?ooo`070?ooo`800000o`3ooom;0?ooo`030000003oool0oooo0300
oooo000?0?ooo`0304A4A03oool0oooo03<0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`800?mV
203oool200000?l0ooooC@3oool00`000000oooo0?ooo`0`0?ooo`003@3oool00`2ZZZX0<c<c0000
000e0?ooo`030000003oool0oooo0?l0oooo^@3oool2003oIP80oooo0P00I_l20?l00080oooo0P00
003o0?ooodl0oooo00<000000?ooo`3oool0<03oool000X0oooo00H0gMgM06IVIP0A4A40IVIV0<c<
c000000e0?ooo`030000003oool0oooo0?l0oooo]`3oool2003oIP80oooo0P00I_l20?l00080oooo
0P00003o0?oooe40oooo00<000000?ooo`3oool0<03oool000P0oooo00@0ZZZZ03<c<`0R8R80VIVI
0`3oool00`3<c<`0oooo0?ooo`0c0?ooo`@00000o`3ooon_0?ooo`030<co003oool0oooo00<0oooo
00<00?mV0?ooo`3oool00P00I_l0103<0?l0o`000?ooo`3oool200000?l0ooooD03oool400000380
oooo00070?ooo`03014A4@000000MgMg03/0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`80c?l0
1`3oool2001Vo`040<`0o`3o0000o`000?ooo`800000o`3ooomE0?ooo`030000003oool0oooo0300
oooo00080?ooo`0509VIV@0R8R808R8R08R8R03^k^h00P3oool00`28R8P0oooo0?ooo`0c0?ooo`03
0000003oool0oooo0?l0oooo[@3oool00`3<o`00oooo0?ooo`090?ooo`040?l0003oool000000000
0?l0ooooE`3oool00`000000oooo0?ooo`0`0?ooo`002P3oool01P3MgMd0IVIV014A4@1EEED0^k^k
000003D0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`040<co003oool0oooo003oIPT0oooo0P00
003o0?oooeT0oooo00<000000?ooo`3oool0<03oool000d0oooo00<0ZZZZ03<c<`000000=@3oool0
0`000000oooo0?ooo`3o0?ooojX0oooo0P3<o`000`3oool00?mV003oIP080?ooo`800000o`3ooomK
0?ooo`030000003oool0oooo0300oooo000?0?ooo`0304A4A03oool0oooo03<0oooo00<000000?oo
o`3oool0o`3ooonY0?ooo`040<co003oool00?mV003oIP80oooo0P00I_l0103<0?l0o`000?ooo`3o
ool200000?l0ooooG@3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o
0?oooiX0oooo2@3<o`060?ooo`800?mV0P3oool2001Vo`030<`0o`3o0000o`0000<00000o`3ooomO
0?ooo`030000003oool0oooo0300oooo000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<00?mV0?ooo`3oool00P00I_l00`3<
0?l0o`000?l0000200000?l0ooooHP3oool00`000000oooo0?ooo`0`0?ooo`002`3oool7000003<0
oooo00<000000?ooo`3oool0o`3ooonY0?ooo`8006Ko00<0c03o0?l0003o00000P00003o0?ooof@0
oooo00<000000?ooo`3oool0<03oool000l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`3o0?oooj/0oooo00<0o`00000000000000o`3ooomV0?ooo`030000003oool0oooo0300oooo
000=0?ooo`050000003oool000000?ooo`000000<`3oool00`000000oooo0?ooo`3o0?oooi<0oooo
00<0c?l00?ooo`3oool02`3oool00`00ofH0oooo0?ooo`060?ooo`800000o`3ooomX0?ooo`030000
003oool0oooo0300oooo000=0?ooo`80000000<0oooo000000000000<`3oool00`000000oooo0?oo
o`3o0?oooi80oooo00<0c?l00?ooo`3oool02P3oool2003oIPL0oooo0P00003o0?ooofX0oooo00<0
00000?ooo`3oool0<03oool000d0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003o
ool0oooo0?l0ooooT@3oool00`3<o`00oooo0?ooo`090?ooo`800?mV0P3oool2001Vo`030?l0003<
0?l0oooo00800000o`3ooom/0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0
oooo0?l0ooooS`3oool20<co00X0oooo0P00ofH20?ooo`8006Ko0P3o00000`3oool000000000003o
0?ooofh0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooon>0?oo
o`030<co003oool0oooo00T0oooo00<00?mV0?ooo`3oool00P00I_l20?l000030?ooo`0000000000
0?l0ooooL03oool00`000000oooo0?ooo`0`0?ooo`00A@3oool400000?l0ooooS03oool00`3<o`00
oooo0?ooo`0;0?ooo`8006Ko0P3o00000`3oool000000000003o0?ooofl0oooo1000000b0?ooo`00
A@3oool00`000000oooo0?ooo`3o0?oooi`0oooo00@0o`000?ooo`0000000000o`3ooomd0?ooo`03
0000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0ooooT`3oool00`00ofH0oooo
0?ooo`060?ooo`800000o`3ooomf0?ooo`030000003oool0oooo0300oooo00090?ooo`L00000=@3o
ool00`000000oooo0?ooo`3o0?oooi40oooo0P00ofH70?ooo`800000o`3ooomh0?ooo`030000003o
ool0oooo0300oooo00070?ooo`8000001`3oool2000003<0oooo00<000000?ooo`3oool0o`3ooon?
0?ooo`800?mV0P3oool2001Vo`030?l0003<0?l0000000800000o`3ooomj0?ooo`030000003oool0
oooo0300oooo00060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`3o0?ooohL0oooo00<0c?l00?ooo`3oool00`3oool2003oIP80oooo0P00I_l20?l0
00800000o`3ooomm0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0
ooooQ@3oool20<co00D0oooo00<00?mV0?ooo`00I_l00P00I_l20?l000800000o`3ooomo0?ooo`03
0000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0ooooP`3oool20<co00L0oooo
0P00I_l00`3oool0o`000?l0000200000?l0ooooP@3oool00`000000oooo0?ooo`0`0?ooo`00A@3o
ool00`000000oooo0?ooo`3o0?oooh40oooo0P3<o`0;0?ooo`030?l00000000000000?l0ooooP`3o
ool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?oooh00oooo00<0c?l0
0?ooo`3oool02@3oool200000?l0ooooQP3oool00`000000oooo0?ooo`0`0?ooo`002P3oool20000
0080oooo0P00000e0?ooo`030000003oool0oooo0?l0ooooQ03oool2003oIP@0oooo0P00003o0?oo
ohP0oooo00<000000?ooo`3oool0<03oool000T0oooo00H000000?ooo`3oool000000?ooo`00000f
0?ooo`030000003oool0oooo0?l0ooooPP3oool2003oIP060?ooo`00I_l0oooo0?l0003<0?l00000
o`3ooon:0?ooo`030000003oool0oooo0300oooo00090?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?oooh00oooo0P00ofH00`3oool006Ko
001Vo`020?l000030000003oool0oooo0?l0ooooRP3oool00`000000oooo0?ooo`0`0?ooo`002@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo03<0oooo1000003o0?ooogd0oooo
0P00ofH00`3oool006Ko001Vo`020?l000030000003oool0oooo0?l0ooooR@3oool400000380oooo
00090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`3o0?ooogT0oooo0P3<o`040?ooo`8006Ko0P3o00000`000000oooo0?ooo`3o0?ooohh0oooo
00<000000?ooo`3oool0<03oool000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooM@3oool40<co00D0oooo00@006Ko0?ooo`3o0000
0000o`3ooonB0?ooo`030000003oool0oooo0300oooo00090?ooo`8000000P3oool2000003H0oooo
00<000000?ooo`3oool0o`3ooomb0?ooo`<0c?l02@3oool200000?l0ooooU03oool00`000000oooo
0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooofP0oooo103<o`0:0?ooo`800?mV103o
ool200000?l0ooooUP3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o
0?ooof@0oooo103<o`0<0?ooo`800?mV00H0oooo001Vo`3oool0o`000<`0o`00003o0?oooiP0oooo
00<000000?ooo`3oool0<03oool000`0oooo1@00000d0?ooo`030000003oool0oooo0?l0ooooH`3o
ool00`3<o`00oooo0?ooo`0<0?ooo`800?mV00<0oooo001Vo`00I_l00P3o00000`000000oooo0?oo
o`3o0?oooiP0oooo00<000000?ooo`3oool0<03oool000/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0ooooL03oool2003oIP030?ooo`00I_l0
06Ko0080o`0000<000000?ooo`3oool0o`3ooonJ0?ooo`030000003oool0oooo0300oooo000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oo
og40oooo0P00I_l20?l000800000o`3ooonM0?ooo`030000003oool0oooo0300oooo000;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?ooog00
oooo00<006Ko0?ooo`3o00000P00003o0?oooil0oooo00<000000?ooo`3oool0<03oool000`0oooo
1@00000d0?ooo`030000003oool0oooo0?l0ooooG03oool00`3<o`00oooo0?ooo`0B0?ooo`800000
o`3ooonQ0?ooo`030000003oool0oooo0300oooo00150?ooo`@00000o`3ooomI0?ooo`80c?l0303o
ool2003oIPD0oooo0P00003o0?oooj00oooo1000000b0?ooo`00A@3oool00`000000oooo0?ooo`3o
0?oooeT0oooo00<0c?l00?ooo`3oool02P3oool2003oIP050?ooo`00I_l0oooo0?l0003<0?l00P00
003o0?ooojD0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooomG
0?ooo`80c?l02`3oool2003oIP030?ooo`00I_l006Ko0080o`000P00003o0?ooojL0oooo00<00000
0?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooomF0?ooo`030<co003oool0oooo
00T0oooo0P00ofH00`3oool006Ko001Vo`020?l000800000o`3ooonY0?ooo`030000003oool0oooo
0300oooo00150?ooo`030000003oool0oooo0?l0ooooI03oool00`00I_l0o`000?l0000200000?l0
ooooZ`3oool00`000000oooo0?ooo`0`0?ooo`001P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0o`3ooomR0?ooo`8006Ko00<0o`00000000000000
o`3ooon]0?ooo`030000003oool0oooo0300oooo00070?ooo`8000001`3oool2000003<0oooo00<0
00000?ooo`3oool0o`3ooomS0?ooo`800000o`3ooon_0?ooo`030000003oool0oooo0300oooo0009
0?ooo`L00000=@3oool00`000000oooo0?ooo`3o0?oooeX0oooo00<00?mV0?ooo`3oool0103oool2
00000?l0oooo/@3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?oo
odh0oooo0P3<o`080?ooo`800?mV00D0oooo001Vo`3oool0o`000<`0o`0200000?l0oooo/`3oool0
0`000000oooo0?ooo`0`0?ooo`008`3oool2000000@0oooo0P0000040?ooo`8000000`3oool50000
00`0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`80c?l0203oool2003oIP030?ooo`00I_l006Ko
0080o`000P00003o0?oookD0oooo00<000000?ooo`3oool02`3oool2000000@0oooo0P0000040?oo
o`8000000`3oool5000000l0oooo000R0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0<0?ooo`H00000o`3ooom80?ooo`030<co003oool0
oooo00H0oooo0P00ofH00`3oool006Ko0<`0o`020?l000800000o`3ooonb0?ooo`H00000303oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
3`3oool00280oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooom90?ooo`80c?l0203oool01000ofH0
oooo001Vo`3<0?l20?l000800000o`3oooni0?ooo`030000003oool0oooo00X0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00l0oooo000R
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooB03oool00`3<o`00oooo0?ooo`090?ooo`04001V
o`3oool0o`0000000?l0oooo_03oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0?0?ooo`008P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3o0?oooe@0oooo0P00003o0?oookh0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool03`3oool002<0oooo0P00000:0?ooo`800000103oool2000000h0oooo00<000000?ooo`3oool0
o`3ooom<0?ooo`03003oIP3oool0oooo00<0oooo0P00003o0?oool00oooo00<000000?ooo`3oool0
2`3oool2000000X0oooo0P0000040?ooo`8000004@3oool004D0oooo00<000000?ooo`3oool0o`3o
oom:0?ooo`800?mV00@0oooo001Vo`3oool0o`000P00003o0?oool80oooo00<000000?ooo`3oool0
<03oool004D0oooo00<000000?ooo`3oool0o`3ooom20?ooo`030<co003oool0oooo00<0oooo0P00
ofH01P3oool006Ko001Vo`3oool0o`0000000?l0ooooa03oool00`000000oooo0?ooo`0`0?ooo`00
A@3oool00`000000oooo0?ooo`3o0?oood00oooo0P3<o`040?ooo`800?mV00@0oooo001Vo`00I_l0
oooo0P3o003o0?ooolH0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0
o`3oooln0?ooo`80c?l01@3oool01@00ofH0oooo001Vo`00I_l0oooo0080o`00o`3oooo80?ooo`03
0000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0oooo?03oool20<co00P0oooo
00@006Ko0?ooo`3o0000o`00o`3oooo:0?ooo`030000003oool0oooo0300oooo00150?ooo`030000
003oool0oooo0?l0oooo>`3oool00`3<o`00oooo0?ooo`080?ooo`800000o`3oooo<0?ooo`030000
003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0oooo?P3oool00`00ofH0oooo0?oo
o`030?ooo`800000o`3oooo>0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0
oooo0?l0oooo?03oool2003oIP040?ooo`00I_l0oooo0?l000800000o`3oooo@0?ooo`030000003o
ool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0oooo>P3oool2003oIP030?ooo`00I_l0
06Ko0080o`0000<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo0300oooo00150?oo
o`030000003oool0oooo0?l0oooo>03oool2003oIP030?ooo`00I_l006Ko0080o`0000<000000?oo
o`3oool0o`3ooooB0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0
oooo=03oool20<co00030?ooo`00ofH0oooo008006Ko0P3o00000`000000oooo0?ooo`3o0?ooom@0
oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3oool`0?ooo`@0c?l0
103oool01000I_l0o`000?l00000003o0?ooomP0oooo00<000000?ooo`3oool0<03oool004D0oooo
00<000000?ooo`3oool0o`3oool]0?ooo`<0c?l0203oool200000?l0oooofP3oool00`000000oooo
0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?oooc00oooo00<00?mV0?ooo`3oool00`3o
ool200000?l0oooog03oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o
0?ooob@0oooo0P3<o`080?ooo`800?mV00@0oooo001Vo`3o0000c03o0P00003o0?ooomh0oooo00<0
00000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`@0c?l0203oool2
003oIP060?ooo`00I_l0o`000?l0003<0?l00000o`3ooooP0?ooo`030000003oool0oooo0300oooo
00150?ooo`030000003oool0oooo0?l0oooo7P3oool20<co00X0oooo0P00ofH01P3oool006Ko0?l0
003o0000c03o00000?l0oooohP3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo
0?ooo`3o0?ooobT0oooo00<00?mV0?ooo`00I_l00P3o00000`3<0?l000000?ooo`3o0?ooon<0oooo
00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030<co003o
ool0oooo0140oooo00@006Ko0?l0003<0?l00000o`3ooooV0?ooo`030000003oool0oooo0300oooo
00150?ooo`030000003oool0oooo0?l0oooo503oool20<co01@0oooo0P00003o0?ooonP0oooo00<0
00000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`80c?l03P3oool0
0`00ofH0oooo0?ooo`030?ooo`800000o`3ooooZ0?ooo`030000003oool0oooo0300oooo00150?oo
o`030000003oool0oooo0?l0oooo403oool20<co00h0oooo0P00ofH30?ooo`030<`0o`0000000000
0?l0ooook03oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo00<0c?l00?ooo`3oool0303oool2003oIP80oooo00<006Ko0?l0003o0000o`3oooo_0?ooo`03
0000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0oooo703oool2003oIP80oooo
00<006Ko0?l0003o0000o`3ooooa0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003o
ool0oooo0?l0oooo6`3oool01000ofH0oooo0?ooo`00I_l20?l00?l0ooool`3oool00`000000oooo
0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<006Ko0?l0003o0000o`3o
oooe0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0oooo203oool0
0`3<o`00oooo0?ooo`0@0?ooo`800000o`3oooog0?ooo`030000003oool0oooo0300oooo00150?oo
o`030000003oool0oooo0?l0oooo1P3oool20<co00`0oooo00<00?mV0?ooo`3oool00P3oool20000
0?l0oooon@3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooo`@0
oooo0P3<o`0<0?ooo`800?mV0`3oool00`3<0?l000000?ooo`3o0?ooooX0oooo00<000000?ooo`3o
ool0<03oool004D0oooo00<000000?ooo`3oool0o`3oool20?ooo`80c?l0303oool2003oIP80oooo
00<006Ko0?l0003o0000o`3oooom0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003o
ool0oooo0?l0oooo0@3oool00`3<o`00oooo0?ooo`0:0?ooo`800?mV0P3oool00`00I_l0o`000?l0
003o0?ooool0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3oool=
0?ooo`04003oIP3oool006Ko001Vo`80o`00o`3ooooo0?ooo`80oooo00<000000?ooo`3oool0<03o
ool004D0oooo00<000000?ooo`3oool0o`3oool=0?ooo`8006Ko0P3o003o0?ooool0oooo103oool0
0`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3i0?ooo`030<co003oool0oooo
0100oooo0P00003o0?ooool0oooo1P3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000
oooo0?ooo`3g0?ooo`80c?l0303oool00`00ofH0oooo0?ooo`020?ooo`800000o`3ooooo0?ooo`P0
oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0mP3oool00`3<o`00oooo
0?ooo`0:0?ooo`800?mV0`3oool00`3<0?l000000?ooo`3o0?ooool0oooo2@3oool00`000000oooo
0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3d0?ooo`80c?l02`3oool2003oIP030?ooo`00
I_l006Ko0080o`00o`3ooooo0?ooo``0oooo00<000000?ooo`3oool0<03oool004D0oooo00<00000
0?ooo`3oool0l`3oool00`3<o`00oooo0?ooo`090?ooo`800?mV00<0oooo001Vo`00I_l00P3o003o
0?ooool0oooo3P3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3n0?oo
o`04003oIP3oool006Ko001Vo`80o`00o`3ooooo0?oooa00oooo00<000000?ooo`3oool0<03oool0
04D0oooo00<000000?ooo`3oool0oP3oool2001Vo`80o`00o`3ooooo0?oooa80oooo00<000000?oo
o`3oool0<03oool004D0oooo00<000000?ooo`3oool0oP3oool200000?l0ooooo`3ooolD0?ooo`03
0000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0>`0oooo00<0c?l00?ooo`3oool0
203oool00`00ofH0oooo0?ooo`020?ooo`800000o`3ooooo0?oooaH0oooo00<000000?ooo`3oool0
<03oool004D0oooo00<000000?ooo`3oool0jP3oool20<co00T0oooo0P00ofH30?ooo`030<`0o`00
0000oooo0?l0ooooo`3ooolG0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0
oooo0>P0oooo0P3<o`090?ooo`800?mV00<0oooo001Vo`00I_l00P3o003o0?ooool0oooo6P3oool0
0`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3V0?ooo`80c?l02P3oool01000
ofH0oooo001Vo`00I_l20?l00?l0ooooo`3ooolL0?ooo`030000003oool0oooo0300oooo00150?oo
o`030000003oool0oooo0>D0oooo00<0c?l00?ooo`3oool0203oool2003oIP8006Ko0P3o003o0?oo
ool0oooo7P3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3`0?ooo`80
06Ko0P3o003o0?ooool0oooo803oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo
0?ooo`3`0?ooo`800000o`3ooooo0?ooob80oooo00<000000?ooo`3oool0<03oool004D0oooo00<0
00000?ooo`3oool0kP3oool200000?l0ooooo`3ooolT0?ooo`030000003oool0oooo0300oooo0015
0?ooo`030000003oool0oooo0=h0oooo00<0c?l00?ooo`3oool01`3oool2003oIP040?ooo`3<0?l0
000000000?l0ooooo`3ooolV0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0
oooo0=`0oooo0P3<o`080?ooo`800?mV00@006Ko0<`0o`3o0000o`00o`3ooooo0?ooobP0oooo00<0
00000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0fP3oool20<co00L0oooo0`00ofH0
1000I_l0c03o0?l0003o003o0?ooool0oooo:P3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool0
0`000000oooo0?ooo`3H0?ooo`80c?l01`3oool2003oIP030?ooo`00I_l0c03o0080o`00o`3ooooo
0?ooob`0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0e`3oool00`3<
o`00oooo0?ooo`080?ooo`8006Ko0P3o003o0?ooool0oooo;P3oool00`000000oooo0?ooo`0`0?oo
o`00A@3oool00`000000oooo0?ooo`3R0?ooo`800000o`3ooooo0?oooc00oooo00<000000?ooo`3o
ool0<03oool004D0oooo00<000000?ooo`3oool0h03oool200000?l0ooooo`3ooolb0?ooo`030000
003oool0oooo0300oooo00150?ooo`030000003oool0oooo0=T0oooo0P00ofH20?ooo`030<`0o`00
000000000?l0ooooo`3ooold0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0
oooo0=40oooo00<0c?l00?ooo`3oool00`3oool2003oIP030?ooo`00I_l0c03o0080o`00o`3ooooo
0?ooocH0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0c`3oool20<co
00@0oooo0P00ofH00`3oool006Ko0<`0o`020?l00?l0ooooo`3ooolh0?ooo`030000003oool0oooo
0300oooo00150?ooo`030000003oool0oooo0<d0oooo0P3<o`040?ooo`800?mV00<0oooo001Vo`3o
00000P3o003o0?ooool0oooo>P3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo
0?ooo`3;0?ooo`80c?l01`3oool01000I_l0o`000?l00000003o0?ooool0oooo?03oool00`000000
oooo0?ooo`0`0?ooo`008`3oool2000000@0oooo0P0000040?ooo`8000000`3oool4000000d0oooo
00<000000?ooo`3oool0bP3oool00`3<o`00oooo0?ooo`070?ooo`800000o`3ooooo0?oooch0oooo
00<000000?ooo`3oool02`3oool2000000@0oooo0P0000040?ooo`8000000`3oool400000100oooo
000R0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0>0?ooo`H00000b@3oool00`00ofH0oooo0?ooo`030?ooo`800000o`3ooooo0?oooc/0
oooo1P00000<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0A0?ooo`008P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3:0?ooo`800?mV0`3o
ool00`3<0?l000000000003o0?ooool0oooo@P3oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0@0?ooo`00
8P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`380?ooo`800?mV0P3oool01000I_l0o`000?l00000003o
0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0?0?ooo`008P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000003@3oool00`00
0000oooo0?ooo`330?ooo`030<co003oool0oooo00800?mV0P3oool01000I_l0o`000?l00000003o
0?ooool0ooooAP3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000@0?ooo`008`3oool2000000X0oooo
0P0000040?ooo`8000003P3oool00`000000oooo0?ooo`320?ooo`80c?l000D0oooo003oIP3oool0
oooo001Vo`020?l000030000003oool0oooo0?l0ooooo`3ooom60?ooo`030000003oool0oooo00/0
oooo0P00000:0?ooo`800000103oool200000140oooo00150?ooo`030000003oool0oooo0;h0oooo
103<o`040?ooo`04001Vo`3o0000o`0000000?l0ooooo`3ooom:0?ooo`030000003oool0oooo0300
oooo00150?ooo`030000003oool0oooo0;`0oooo0P3<o`080?ooo`800000o`3ooooo0?oood`0oooo
00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0_P3oool00`00ofH0oooo0?oo
o`030?ooo`800000o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0<03oool004D0oooo00<00000
0?ooo`3oool0_03oool2003oIP<0oooo00<0c03o000000000000o`3ooooo0?oooe00oooo00<00000
0?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0/`3oool20<co00D0oooo0P00ofH20?oo
o`04001Vo`3o0000o`0000000?l0ooooo`3ooomB0?ooo`030000003oool0oooo0300oooo00150?oo
o`030000003oool0oooo0;40oooo0P3<o`050?ooo`800?mV0P3oool01000I_l0o`000?l00000003o
0?ooool0ooooE03oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`2_0?oo
o`80c?l01P3oool01000ofH0oooo0?ooo`00I_l20?l000030000003oool0oooo0?l0ooooo`3ooomD
0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0:d0oooo0P3<o`090?oo
o`04001Vo`3o0000o`0000000?l0ooooo`3ooomH0?ooo`030000003oool0oooo0300oooo00150?oo
o`030000003oool0oooo0;P0oooo0P00003o0?ooool0ooooFP3oool00`000000oooo0?ooo`0`0?oo
o`00A@3oool00`000000oooo0?ooo`2`0?ooo`03003oIP3oool0oooo00<0oooo0P00003o0?ooool0
ooooG03oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`2U0?ooo`80c?l0
1`3oool2003oIP<0oooo00<0c03o000000000000o`3ooooo0?oooeh0oooo00<000000?ooo`3oool0
<03oool004D0oooo00<000000?ooo`3oool0X`3oool20<co00L0oooo0P00ofH00`3oool006Ko001V
o`020?l000030000003oool0oooo0?l0ooooo`3ooomN0?ooo`030000003oool0oooo0300oooo0015
0?ooo`030000003oool0oooo0:00oooo0`3<o`070?ooo`800?mV00<0oooo001Vo`00I_l00P3o0000
0`000000oooo0?ooo`3o0?ooool0ooooH03oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`00
0000oooo0?ooo`2N0?ooo`80c?l02@3oool01000ofH0oooo001Vo`00I_l20?l000030000003oool0
oooo0?l0ooooo`3ooomR0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo
0:T0oooo0P00I_l20?l000030000003oool0oooo0?l0ooooo`3ooomT0?ooo`030000003oool0oooo
0300oooo00150?ooo`030000003oool0oooo0:X0oooo0P00003o0?ooool0ooooJ03oool00`000000
oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`2F0?ooo`80c?l02P3oool00`00ofH0oooo
0?ooo`030?ooo`800000o`3ooooo0?ooofX0oooo00<000000?ooo`3oool0<03oool004D0oooo00<0
00000?ooo`3oool0U03oool20<co00X0oooo0P00ofH20?ooo`040?l0003<0?l0000000000?l0oooo
o`3ooom/0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0980oooo0P3<
o`0:0?ooo`800?mV00H0oooo001Vo`3o0000o`000<`0o`00003o0?ooool0ooooKP3oool00`000000
oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`2@0?ooo`80c?l02P3oool2003oIP060?oo
o`00I_l0o`000?l0003<0?l00000o`3ooooo0?ooog00oooo00<000000?ooo`3oool0<03oool004D0
oooo00<000000?ooo`3oool0V`3oool00`00ofH0oooo001Vo`020?l000030<`0o`3oool0oooo0?l0
ooooo`3oooma0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo09/0oooo
0P00I_l00`3o0000c03o0?ooo`3o0?ooool0ooooM03oool00`000000oooo0?ooo`0`0?ooo`00A@3o
ool00`000000oooo0?ooo`270?ooo`80c?l04P3oool200000?l0ooooo`3ooomg0?ooo`030000003o
ool0oooo0300oooo00150?ooo`030000003oool0oooo08<0oooo103<o`0=0?ooo`03003oIP3oool0
oooo0080oooo0P00003o0?ooool0ooooN@3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`00
0000oooo0?ooo`210?ooo`80c?l03`3oool2003oIP030?ooo`3<0?l0o`0000800000o`3ooooo0?oo
og/0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0T03oool2003oIP05
0?ooo`3<0?l0o`000?l000000000o`3ooooo0?ooogd0oooo00<000000?ooo`3oool0<03oool004D0
oooo00<000000?ooo`3oool0SP3oool2003oIP050?ooo`3<0?l0o`000?l000000000o`3ooooo0?oo
ogl0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0S03oool2003oIP05
0?ooo`3<0?l0o`000?l000000000o`3ooooo0?oooh40oooo00<000000?ooo`3oool0<03oool004D0
oooo00<000000?ooo`3oool0N@3oool20<co0180oooo0P00I_l00`3o000000000?ooo`3o0?ooool0
ooooPP3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`1g0?ooo`80c?l0
503oool200000?l0ooooo`3ooon50?ooo`030000003oool0oooo0300oooo00150?ooo`030000003o
ool0oooo07D0oooo0P3<o`0>0?ooo`03003oIP3oool0oooo00<0oooo0P00003o0?ooool0ooooQ`3o
ool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`1c0?ooo`80c?l03`3oool0
1@00ofH0oooo0?ooo`3<0?l0o`0000800000o`3ooooo0?ooohT0oooo00<000000?ooo`3oool0<03o
ool004D0oooo00<000000?ooo`3oool0PP3oool2003oIP050?ooo`3<0?l0o`000?l000000000o`3o
oooo0?oooh/0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0P03oool2
003oIP050?ooo`3<0?l0o`000?l000000000o`3ooooo0?ooohd0oooo00<000000?ooo`3oool0<03o
ool004D0oooo1000001m0?ooo`800?mV00D0oooo0<`0o`3o0000o`000000003o0?ooool0ooooS03o
ool400000380oooo00150?ooo`030000003oool0oooo06X0oooo0P3<o`0C0?ooo`04001Vo`3o0000
o`0000000?l0ooooo`3ooonA0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0
oooo06P0oooo0P3<o`0D0?ooo`800000o`3ooooo0?oooi@0oooo00<000000?ooo`3oool0<03oool0
04D0oooo00<000000?ooo`3oool0IP3oool20<co00l0oooo00<00?mV0?ooo`3oool00P3oool20000
0?l0ooooo`3ooonF0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo06@0
oooo0P3<o`0?0?ooo`800?mV0P3oool00`3o0000c03o0000003o0?ooool0ooooV03oool00`000000
oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`1c0?ooo`800?mV0P3oool20?l000030000
003oool0oooo0?l0ooooo`3ooonH0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003o
ool0oooo0740oooo0P00ofH20?ooo`80o`0000<000000?ooo`3oool0o`3ooooo0?oooiX0oooo00<0
00000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0G@3oool00`3<o`00oooo0?ooo`0@
0?ooo`03003oIP3oool0oooo0080o`0000<000000?ooo`3oool0o`3ooooo0?oooi`0oooo00<00000
0?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0F`3oool20<co01@0oooo00<006Ko0?l0
00000000o`3ooooo0?oooj00oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3o
ool0F@3oool20<co01D0oooo0P00003o0?ooool0ooooXP3oool00`000000oooo0?ooo`0`0?ooo`00
A@3oool00`000000oooo0?ooo`1G0?ooo`80c?l0403oool00`00ofH0oooo0?ooo`020?ooo`800000
o`3ooooo0?oooj@0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0EP3o
ool00`3<o`00oooo0?ooo`0>0?ooo`800?mV00D0oooo001Vo`3o0000c03o0000003o0?ooool0oooo
YP3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`1U0?ooo`800?mV00D0
oooo001Vo`3o0000o`000000003o0?ooool0ooooZ03oool00`000000oooo0?ooo`0`0?ooo`00A@3o
ool00`000000oooo0?ooo`1S0?ooo`800?mV00D0oooo001Vo`3o0000o`000000003o0?ooool0oooo
ZP3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`1?0?ooo`030<co003o
ool0oooo0100oooo00<00?mV0?ooo`00I_l00P3o00000`000000oooo0?ooo`3o0?ooool0ooooZP3o
ool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`1=0?ooo`80c?l04`3oool2
001Vo`030?l000000000oooo0?l0ooooo`3ooon]0?ooo`030000003oool0oooo0300oooo00150?oo
o`030000003oool0oooo04/0oooo0P3<o`0D0?ooo`800000o`3ooooo0?oook40oooo00<000000?oo
o`3oool0<03oool004D0oooo00<000000?ooo`3oool0B@3oool20<co00l0oooo0P00ofH30?ooo`80
0000o`3ooooo0?oook<0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0
B03oool00`3<o`00oooo0?ooo`0=0?ooo`800?mV00D0oooo001Vo`3o0000o`000<`0o`3o0?ooool0
oooo]@3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`1F0?ooo`800?mV
00D0oooo001Vo`3o0000o`000<`0o`3o0?ooool0oooo]`3oool00`000000oooo0?ooo`0`0?ooo`00
A@3oool00`000000oooo0?ooo`1D0?ooo`800?mV00D0oooo001Vo`3o0000o`000<`0o`3o0?ooool0
oooo^@3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`100?ooo`80c?l0
4`3oool01000I_l0o`000?l00000003o0?ooool0oooo^`3oool00`000000oooo0?ooo`0`0?ooo`00
A@3oool00`000000oooo0?ooo`0n0?ooo`80c?l0503oool00`00I_l000000000003o0?ooool0oooo
_@3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`0l0?ooo`80c?l05@3o
ool200000?l0ooooo`3ooono0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0
oooo03X0oooo0P3<o`0@0?ooo`800?mV00<0oooo0<`0o`3oool00P00003o0?ooool0oooo`@3oool0
0`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`1:0?ooo`800?mV00D0oooo0<`0
o`3o0000o`000000003o0?ooool0oooo``3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`00
0000oooo0?ooo`170?ooo`<00?mV00D0oooo0<`0o`3o0000o`000000003o0?ooool0ooooa@3oool0
0`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`150?ooo`800?mV0P3oool0103<
0?l0o`000?l00000003o0?ooool0ooooa`3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool40000
0300oooo0P3<o`0D0?ooo`04001Vo`3o0000o`0000000?l0ooooo`3oooo60?ooo`@00000<P3oool0
04D0oooo00<000000?ooo`3oool0;`3oool20<co01D0oooo00<006Ko000000000000o`3ooooo0?oo
ol/0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0;@3oool20<co01D0
oooo0P00003o0?ooool0oooocP3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo
0?ooo`0[0?ooo`80c?l0403oool2003oIP80oooo00<0c03o000000000000o`3ooooo0?ooom00oooo
00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0>`3oool2003oIP050?ooo`00
I_l0o`000?l000000000o`3ooooo0?ooom80oooo00<000000?ooo`3oool0<03oool004D0oooo00<0
00000?ooo`3oool0>@3oool2003oIP050?ooo`00I_l0o`000?l000000000o`3ooooo0?ooom@0oooo
00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0903oool00`3<o`00oooo0?oo
o`0@0?ooo`800?mV00D0oooo001Vo`3o0000o`000000003o0?ooool0ooooeP3oool00`000000oooo
0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`0R0?ooo`80c?l0503oool01000I_l0o`000?l0
0000003o0?ooool0oooof03oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?oo
o`0P0?ooo`80c?l05P3oool200000?l0ooooo`3ooooJ0?ooo`030000003oool0oooo0300oooo0015
0?ooo`030000003oool0oooo01h0oooo0P3<o`0F0?ooo`800000o`3ooooo0?ooom`0oooo00<00000
0?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool07@3oool00`3<o`00oooo0?ooo`0?0?oo
o`800?mV0P3oool00`3<0?l000000000003o0?ooool0oooogP3oool00`000000oooo0?ooo`0`0?oo
o`00A@3oool00`000000oooo0?ooo`0]0?ooo`800?mV00D0oooo001Vo`3o0000o`000000003o0?oo
ool0ooooh03oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`0[0?ooo`80
0?mV00D0oooo001Vo`3o0000o`000000003o0?ooool0oooohP3oool00`000000oooo0?ooo`0`0?oo
o`00A@3oool00`000000oooo0?ooo`0E0?ooo`80c?l04P3oool2003oIP050?ooo`00I_l0o`000?l0
00000000o`3ooooo0?ooon@0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3o
ool04`3oool20<co01D0oooo00@006Ko0?l0003o00000000o`3ooooo0?ooonH0oooo00<000000?oo
o`3oool0<03oool004D0oooo00<000000?ooo`3oool04@3oool20<co01H0oooo0P00003o0?ooool0
ooooj@3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`0?0?ooo`80c?l0
4@3oool00`00ofH0oooo0?ooo`020?ooo`800000o`3ooooo0?ooon/0oooo00<000000?ooo`3oool0
<03oool004D0oooo00<000000?ooo`3oool0803oool2003oIP80oooo00<0o`000<`0o`000000o`3o
oooo0?ooond0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool07P3oool2
003oIP050?ooo`00I_l0o`000?l0003<0?l0o`3ooooo0?ooonl0oooo00<000000?ooo`3oool0<03o
ool004D0oooo00<000000?ooo`3oool0703oool2003oIP050?ooo`00I_l0o`000?l0003<0?l0o`3o
oooo0?oooo40oooo00<000000?ooo`3oool0<03oool002<0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P00000>0?ooo`030000003oool0oooo01/0oooo00<00?mV0?ooo`00I_l00P3o0000
0`3<0?l0oooo0?ooo`3o0?ooool0ooool@3oool00`000000oooo0?ooo`0;0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000004@3oool00280oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000d0oooo1P00000H0?ooo`8006Ko
00<0o`000<`0o`3oool0o`3ooooo0?ooonl0oooo1P00000<0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000@0?ooo`008P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0K0?ooo`800000o`3ooooo0?ooooL0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool03P3oool00280oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?oo
o`8000003P3oool00`000000oooo0?ooo`0C0?ooo`800?mV103oool200000?l0ooooo`3ooooi0?oo
o`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00030?ooo`8000004@3oool00280oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool2003oIP80oooo
0P3o00000`3<0?l000000?ooo`3o0?ooool0oooonP3oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0@0?oo
o`008`3oool2000000X0oooo0P0000040?ooo`<000003@3oool00`000000oooo0?ooo`0?0?ooo`80
0?mV0P3oool20?l000030<`0o`000000oooo0?l0ooooo`3ooool0?ooo`030000003oool0oooo00/0
oooo0P00000:0?ooo`800000103oool300000100oooo00150?ooo`030000003oool0oooo0140oooo
0P3o00000`3<0?l000000?ooo`3o0?ooool0oooooP3oool00`000000oooo0?ooo`0`0?ooo`00A@3o
ool00`000000oooo0?ooo`0?0?ooo`80o`000P00003o0?ooool0ooooo`3oool20?ooo`030000003o
ool0oooo0300oooo00150?ooo`030000003oool0oooo00l0oooo0P00003o0?ooool0ooooo`3oool4
0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oaD0oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo5@3oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooolE0?ooo`030000003oool0oooo0300oooo00150?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0`0?ooo`00A@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<03oool004D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0300oooo00150?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0`0?ooo`00
A@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
<03oool004D0ooooo`00003o00000?l000006@00000b0?ooo`00o`3ooooo0?ooool0ooooT03oool0
0?l0ooooo`3ooooo0?oooi00oooo003o0?ooool0ooooo`3ooon@0?ooo`00o`3ooooo0?ooool0oooo
T03oool00?l0ooooo`3ooooo0?oooi00oooo003o0?ooool0ooooo`3ooon@0?ooo`00o`3ooooo0?oo
ool0ooooT03oool00?l0ooooo`3ooooo0?oooi00oooo003o0?ooool0ooooo`3ooon@0?ooo`00o`3o
oooo0?ooool0ooooT03oool00?l0ooooo`3ooooo0?oooi00oooo003o0?ooool0ooooo`3ooon@0?oo
o`00o`3ooooo0?ooool0ooooT03oool00?l0ooooo`3ooooo0?oooi00oooo001<0?ooo`D000000P3o
ool2000000@0oooo0P0000040?ooo`800000G@3oool4000000<0oooo0P0000040?ooo`800000103o
ool200000840oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001I0?ooo`D000000P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000005L0oooo100000030?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000N`3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P00001@0?ooo`D000000P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`800000<`3oool004h0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000007l0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000FP3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000007T0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00001A0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo03H0oooo001>0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000220?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo05P0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00001l0?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0C`3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0f0?ooo`00
CP3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo05`0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`1n0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000FP3oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0EP3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0N03oool2000000<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000D@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0f0?ooo`00CP3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo05X0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000P03oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`00001J0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`1D0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000NP3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000540oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0=P3oool004d0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001N0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000P@3oool3000000<0oooo0P0000040?oo
o`800000103oool2000005X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000F03oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00001k0?oo
o`<000000`3oool2000000@0oooo0P0000040?ooo`800000103oool200000540oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000003T0oooo003o0?ooool0
ooooo`3ooon@0?ooo`00o`3ooooo0?ooool0ooooT03oool00001\
\>"],
  ImageRangeCache->{{{0, 908}, {453.5, 0}} -> {2.766, -3.17548, 0.00265986, \
0.00451272}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{612, 792},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{"home", "rsteinig", "notebooks"}, \
"ljapunov_4er.nb.ps", CharacterEncoding -> "WindowsANSI"],
"Magnification"->1},
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 32, 0, 53, "Section"],
Cell[1774, 53, 50, 1, 30, "Input"],
Cell[1827, 56, 52, 0, 33, "Text"],
Cell[1882, 58, 150, 4, 30, "Input"],
Cell[2035, 64, 60, 0, 33, "Text"],
Cell[2098, 66, 151, 4, 30, "Input"],
Cell[2252, 72, 97, 2, 33, "Text"],
Cell[2352, 76, 182, 4, 30, "Input"],
Cell[2537, 82, 62, 0, 33, "Text"],
Cell[2602, 84, 147, 4, 30, "Input"],
Cell[2752, 90, 51, 0, 33, "Text"],
Cell[2806, 92, 220, 5, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3063, 102, 65, 0, 69, "Title"],

Cell[CellGroupData[{
Cell[3153, 106, 31, 0, 53, "Section"],

Cell[CellGroupData[{
Cell[3209, 110, 29, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[3263, 114, 31, 0, 43, "Subsubsection"],
Cell[3297, 116, 62, 0, 33, "Text"],
Cell[3362, 118, 696, 16, 130, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4095, 139, 30, 0, 43, "Subsubsection"],
Cell[4128, 141, 67, 0, 33, "Text"],
Cell[4198, 143, 510, 11, 110, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4745, 159, 31, 0, 43, "Subsubsection"],
Cell[4779, 161, 62, 0, 33, "Text"],
Cell[4844, 163, 377, 9, 70, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5258, 177, 32, 0, 43, "Subsubsection"],
Cell[5293, 179, 3662, 63, 730, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9004, 248, 36, 0, 47, "Subsection"],
Cell[9043, 250, 396, 9, 70, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9488, 265, 38, 0, 33, "Section"],

Cell[CellGroupData[{
Cell[9551, 269, 36, 0, 47, "Subsection"],
Cell[9590, 271, 137, 3, 33, "Text"],
Cell[9730, 276, 679, 14, 110, "Input"],
Cell[10412, 292, 483, 9, 75, "Text"],
Cell[10898, 303, 796, 16, 130, "Input"],
Cell[11697, 321, 68, 0, 33, "Text"],
Cell[11768, 323, 818, 19, 130, "Input"],
Cell[12589, 344, 60, 0, 33, "Text"],
Cell[12652, 346, 554, 12, 110, "Input"],
Cell[13209, 360, 490, 11, 110, "Input"],
Cell[13702, 373, 812, 17, 110, "Input"],
Cell[14517, 392, 83, 1, 33, "Text"],
Cell[14603, 395, 703, 15, 130, "Input"],
Cell[15309, 412, 72, 0, 33, "Text"],
Cell[15384, 414, 357, 8, 70, "Input"],
Cell[15744, 424, 87, 1, 33, "Text"],
Cell[15834, 427, 746, 15, 190, "Input"],
Cell[16583, 444, 399, 8, 52, "Text"],
Cell[16985, 454, 126, 2, 44, "Text"],
Cell[17114, 458, 751, 18, 110, "Input"],
Cell[17868, 478, 133, 3, 33, "Text"],
Cell[18004, 483, 206, 4, 32, "Text"],
Cell[18213, 489, 1145, 24, 170, "Input"],
Cell[19361, 515, 94, 2, 33, "Text"],
Cell[19458, 519, 553, 12, 130, "Input"],
Cell[20014, 533, 73, 0, 33, "Text"],
Cell[20090, 535, 681, 17, 110, "Input"],
Cell[20774, 554, 73, 0, 33, "Text"],
Cell[20850, 556, 773, 18, 150, "Input"],
Cell[21626, 576, 155, 3, 33, "Text"],
Cell[21784, 581, 755, 18, 150, "Input"],
Cell[22542, 601, 89, 2, 33, "Text"],
Cell[22634, 605, 1202, 26, 170, "Input"],
Cell[23839, 633, 89, 2, 33, "Text"],
Cell[23931, 637, 606, 13, 130, "Input"],
Cell[24540, 652, 75, 0, 33, "Text"],
Cell[24618, 654, 1745, 32, 290, "Input"],
Cell[26366, 688, 94, 2, 33, "Text"],
Cell[26463, 692, 852, 19, 110, "Input"],
Cell[27318, 713, 97, 2, 33, "Text"],
Cell[27418, 717, 1809, 39, 330, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[29264, 761, 35, 0, 31, "Subsection"],
Cell[29302, 763, 105, 3, 33, "Text"],
Cell[29410, 768, 14457, 284, 1250, "Input"],
Cell[43870, 1054, 3949, 102, 171, "Input"],

Cell[CellGroupData[{
Cell[47844, 1160, 1048, 31, 90, "Input"],
Cell[48895, 1193, 117350, 3110, 463, 42784, 2185, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

