(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    126970,       3014]*)
(*NotebookOutlinePosition[    127935,       3044]*)
(*  CellTagsIndexPosition[    127891,       3040]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Einstellungen", "Section"],

Cell[BoxData[
    \(\(<< Graphics`;\)\)], "Input"],

Cell["Hier wird die Test-Ausgabe geregelt.", "Text"],

Cell[BoxData[
    StyleBox[\(test\  = \ False;\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell["Hier wird die Status-Ausgabe geregelt.      ", "Text"],

Cell[BoxData[
    StyleBox[\(status\  = \ True;\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 1, 0]]], "Input"],

Cell["\<\
Hier wird Speichern / Laden eingestellt: Speichern = True, Lesen = False \
\>", "Text"],

Cell[BoxData[
    StyleBox[\(SaveOrLoad\  = \ False; \ filename = "\<4er_1_1\>";\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 0, 1]]], "Input"],

Cell["Hier wird die Zahl der Rechnungen eingestellt.", "Text"],

Cell[BoxData[
    StyleBox[\(loops\  = \ 1;\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 1]]], "Input"],

Cell["Hier wird die Darstellung geregelt.", "Text"],

Cell[BoxData[
    StyleBox[\(colors\  = \ 
          Join[{{Black}}, Table[{Dashing[{0.01}], Hue[i/5]}, {i, 1, 5}]];\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 1, 1]]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Diplomarbeit \"Dynamik klassischer Spinsysteme\"", "Title"],

Cell[CellGroupData[{

Cell["Definitionen", "Section"],

Cell[CellGroupData[{

Cell["Systeme", "Subsection"],

Cell[CellGroupData[{

Cell["Ketten", "Subsubsection"],

Cell["An dieser Stelle werden Spin-Ketten definiert.", "Text"],

Cell[BoxData[{\(string2\  = \ {{1, 
            2}};\), "\[IndentingNewLine]", \(string3\  = \ 
        Append[string2, {2, 3}];\), "\[IndentingNewLine]", \(string4\  = \ 
        Append[string3, {3, 4}];\), "\[IndentingNewLine]", \(string5\  = \ 
        Append[string4, {4, 5}];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{"If", "[", 
        RowBox[{"test", ",", 
          StyleBox["string5",
            FontSlant->"Italic"]}], "]"}],
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ringe", "Subsubsection"],

Cell["An dieser Stelle werden Spin-Ringe definiert.      ", "Text"],

Cell[BoxData[{\(ring3\  = 
        Append[string3, {3, 1}];\), "\[IndentingNewLine]", \(ring4\  = 
        Append[string4, {4, 1}];\), "\[IndentingNewLine]", \(ring5\  = 
        Append[string5, {5, 1}];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, ring5]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sterne", "Subsubsection"],

Cell["An dieser Stelle werden Spin-Sterne definiert.", "Text"],

Cell[BoxData[{\(star5 = {{1, 5}, {2, 5}, {3, 5}, {4, 
            5}};\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, star5]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Weitere", "Subsubsection"],

Cell[BoxData[{\(ring4with1d\  = \ 
        Append[ring4, {1, 3}];\), "\[IndentingNewLine]", \(ring4with2d\  = \ 
        Append[ring4with1d, {2, 
            4}];\), "\[IndentingNewLine]", \(T1\  = \ {{1, 2}, {2, 3}, {3, 
            4}, {2, 4}};\), "\[IndentingNewLine]", 
    RowBox[{\(T2\  = \ {{1, 2}, {2, 3}, {2, 4}};\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{\(all4 = {string4, ring4, ring4with1d, ring4with2d, T1, T2};\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", \(A5 = {{1, 2}, {2, 
            3}, {3, 4}, {4, 1}, {4, 
            5}};\), "\[IndentingNewLine]", \(B5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {1, 3}, {4, 
            5}};\), "\[IndentingNewLine]", \(C5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {2, 4}, {4, 
            5}};\), "\[IndentingNewLine]", \(D5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {1, 3}, {2, 4}, {4, 
            5}};\), "\[IndentingNewLine]", \(E5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 5}};\), "\[IndentingNewLine]", \(F5 = {{1, 2}, {2, 
            3}, {2, 4}, {3, 4}, {4, 
            5}};\), "\[IndentingNewLine]", \(G5\  = {{1, 2}, {2, 3}, {3, 
            4}, {3, 5}};\), "\[IndentingNewLine]", \(H5\  = {{1, 2}, {2, 
            3}, {3, 4}, {3, 5}, {4, 
            5}};\), "\[IndentingNewLine]", \(I5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 5}, {5, 1}};\), "\[IndentingNewLine]", \(J5 = {{1, 
            5}, {2, 5}, {3, 5}, {4, 
            5}};\), "\[IndentingNewLine]", \(K5 = {{1, 5}, {2, 5}, {3, 
            4}, {3, 5}, {4, 5}};\), "\[IndentingNewLine]", \(L5 = {{1, 
            2}, {1, 5}, {2, 5}, {3, 4}, {3, 5}, {4, 
            5}};\), "\[IndentingNewLine]", \(M5\  = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {1, 5}, {4, 
            5}};\), "\[IndentingNewLine]", \(N5\  = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {2, 4}, {1, 5}, {4, 
            5}};\), "\[IndentingNewLine]", \(O5\  = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {1, 3}, {2, 4}, {1, 5}, {4, 
            5}};\), "\[IndentingNewLine]", \(P5\  = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {1, 5}, {3, 
            5}};\), "\[IndentingNewLine]", \(Q5\  = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {2, 4}, {1, 5}, {3, 
            5}};\), "\[IndentingNewLine]", \(R5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {1, 3}, {1, 5}, {3, 
            5}};\), "\[IndentingNewLine]", \(S5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {2, 4}, {1, 5}, {3, 5}, {4, 
            5}};\), "\[IndentingNewLine]", \(T5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {1, 3}, {2, 4}, {1, 5}, {3, 5}, {4, 
            5}};\), "\[IndentingNewLine]", \(U5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {1, 5}, {2, 5}, {3, 5}, {4, 
            5}};\), "\[IndentingNewLine]", \(V5 = {{1, 2}, {2, 3}, {3, 
            4}, {4, 1}, {2, 4}, {1, 5}, {2, 5}, {3, 5}, {4, 
            5}};\), "\[IndentingNewLine]", 
    RowBox[{\(W5 = {{1, 2}, {2, 3}, {3, 4}, {4, 1}, {1, 3}, {2, 4}, {1, 
              5}, {2, 5}, {3, 5}, {4, 5}};\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", \(notint5\  = \ {A5, 
          B5, E5, F5, G5, H5, I5, M5, 
          N5};\), "\[IndentingNewLine]", \(int5\  = \ {C5, D5, J5, K5, L5, 
          05, P5, Q5, R5, S5, T5, U5, V5, W5};\), "\[IndentingNewLine]", 
    RowBox[{\(all5\  = \ Append[notint5, int5];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, int5]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Spin-Variablen", "Subsection"],

Cell[BoxData[{\(s[\[Mu]_] = 
        Table[\(s[\[Mu], i]\)[t], {i, 1, 3}];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, MatrixForm[s[\[Mu]]]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ljaponov-Exponenten", "Section"],

Cell[CellGroupData[{

Cell["Unterprogramme", "Subsection"],

Cell[BoxData[
    \(Dieses\ Unterprogramm\ liefert\ die\ Kopplungsmatrix\ J\_\(\(\[Mu]\[Nu]\
\)\(.\)\)\)], "Text",
  FontFamily->"Times"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"getJ", "[", 
            RowBox[{"N_", ",", "coupling_", ",", "strength_", ",", 
              StyleBox["strength2_",
                Background->RGBColor[1, 1, 0]]}], "]"}], " ", ":=", " ", 
          RowBox[{"Module", "[", 
            RowBox[{\({J, \[Mu], \[Nu]}\), ",", "\[IndentingNewLine]", 
              
              RowBox[{\(J\  = \ 
                  Table[If[
                      MemberQ[coupling, {\[Mu], \[Nu]}] || 
                        MemberQ[coupling, {\[Nu], \[Mu]}], strength, 
                      0], {\[Mu], 1, N}, {\[Nu], 1, N}]\), ";", " ", 
                "\[IndentingNewLine]", 
                
                StyleBox[\(J\  = 
                    ReplacePart[J, {0, strength, 0, strength2}, 1]\),
                  Background->RGBColor[1, 1, 0]], 
                StyleBox[";",
                  Background->RGBColor[1, 1, 0]], 
                StyleBox[" ",
                  Background->RGBColor[1, 1, 0]], 
                StyleBox["\[IndentingNewLine]",
                  Background->RGBColor[1, 1, 0]], 
                
                StyleBox[\(J\  = 
                    ReplacePart[J, {strength2, 0, strength, 0}, 4]\),
                  Background->RGBColor[1, 1, 0]], 
                StyleBox[";",
                  Background->RGBColor[1, 1, 0]], 
                StyleBox["\[IndentingNewLine]",
                  Background->RGBColor[1, 1, 0]], \(Print[MatrixForm[J]]\), 
                ";", "\[IndentingNewLine]", "J"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, MatrixForm[getJ[2, string2, 1, 2]]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[BoxData[
    \(Dieses\ Unterprogramm\ liefert\ die\ Hamiltonschen\ \
Bewegungsgleichungen . \[IndentingNewLine]H\  = \ \(\[Sum]\+\(\[Mu]\  < \ \
\[Nu]\)J\_\[Mu]\[Nu]\ s\_\[Mu]*
            s\_\[Nu]\ und\ s\& . \_\[Mu]\  = \ \(\[PartialD]\ H\/\[PartialD]\ \
s\_\(\_\[Mu]\)\ x\ s\_\[Mu]\ \  \[Rule] \ 
            s\& . \_\[Mu]\  = \ \[Sum]\+\(\[Mu]\  < \ \
\[Nu]\)\(\(J\_\[Mu]\[Nu]\)\(\ \)\(s\_\[Nu]\)\(\ \)\(x\)\(\ \)\(s\_\[Mu]\)\(\ \
\)\)\)\)\)], "Text",
  FontFamily->"Times"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"getEquations", "[", 
            RowBox[{"N_", ",", "coupling_", ",", "strength_", ",", 
              StyleBox["strength2_",
                Background->RGBColor[1, 1, 0]]}], "]"}], " ", ":=", " ", 
          RowBox[{"Module", "[", 
            RowBox[{\({\[Mu], \[Nu], i}\), ",", "\[IndentingNewLine]", 
              RowBox[{
                RowBox[{"J", " ", "=", " ", 
                  RowBox[{"getJ", "[", 
                    RowBox[{"N", ",", "coupling", ",", "strength", ",", 
                      StyleBox["strength2",
                        Background->RGBColor[1, 1, 0]]}], "]"}]}], ";", 
                "\[IndentingNewLine]", \(equations\  = \ 
                  Table[\(s[\[Mu], i]'\)[t] == \ 
                      Sum[J[\([\[Mu], \[Nu]]\)]\ *\ \(Cross[s[\[Nu]], 
                              s[\[Mu]]]\)[\([i]\)], {\[Nu], 1, N}], {\[Mu], 
                      1, N}, {i, 1, 3}]\), ";", "\[IndentingNewLine]", 
                "equations"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, getEquations[2, string2, 1, 2]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Dieses Unterprogramm liefert die Anfangsbedingungen.", "Text"],

Cell[BoxData[{\(getInit[v_]\  := \ 
        Module[{N, init, \[Mu], i}, \[IndentingNewLine]N\  = \ 
            First[Dimensions[v]]; \[IndentingNewLine]init = 
            Table[\(s[\[Mu], i]\)[0] \[Equal] v[\([\[Mu], i]\)], {\[Mu], 1, 
                N}, {i, 1, 
                3}]; \[IndentingNewLine]init];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{"If", "[", 
        RowBox[{"test", ",", 
          StyleBox[\(getInit[{{0, 0, 1}}]\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontColor->RGBColor[1, 0, 0]]}], "]"}],
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Dieses Unterprogramm liefert das DGL-System.", "Text"],

Cell[BoxData[{\(getSystem[equations_, v_]\  := \ 
        Module[{init}, \[IndentingNewLine]init\  = 
            getInit[v]; \[IndentingNewLine]Join[init, 
            equations]];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        getSystem[getEquations[2, string2, 1], {{1, 0, 0}, {0, 1, 0}}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[BoxData[{\(getVar[N_]\  := \ 
        Module[{var, \[Mu]}, \[IndentingNewLine]var\  = \ 
            Table[s[\[Mu]], {\[Mu], 1, 
                N}]; \[IndentingNewLine]var];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, getVar[2]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[BoxData[{\(getSolution[system_, var_, \[CapitalDelta]t_]\  := \ 
        Module[{solution}, \[IndentingNewLine]solution\  = \ 
            Flatten[NDSolve[Flatten[system], 
                Flatten[var], {t, 0, \[CapitalDelta]t}, 
                Method \[Rule] RungeKutta]]; \[IndentingNewLine]\(var\  //. \ 
              solution\)\  //. \ 
            t \[Rule] \ \[CapitalDelta]t];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        getSolution[
          getSystem[getEquations[2, string2, 1], {{1, 0, 0}, {0, 1, 0}}], 
          getVar[2], 1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Dieses Unterprogramm f\[UDoubleDot]hrt die Zeitentwicklung durch.", \
"Text"],

Cell[BoxData[{\(flow[equations_, var_, v_, \[CapitalDelta]t_]\  := \ 
        Module[{system, solution}, \[IndentingNewLine]system\  = \ 
            getSystem[equations, v]; \[IndentingNewLine]solution = \ 
            getSolution[system, 
              var, \[CapitalDelta]t]; \[IndentingNewLine]solution];\), "\
\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        flow[getEquations[2, string2, 1], getVar[2], {{1, 0, 0}, {0, 1, 0}}, 
          1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Dieses Unterprogramm berechnet den Betrag eines Vektors.", "Text"],

Cell[BoxData[{\(norm[v_] := Sqrt[v . v];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, norm[{1, 0, 0}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Dieses Unterprogramme liefern zuf\[ADoubleDot]llige Einheitsvektoren.", \
"Text"],

Cell[BoxData[{\(generate\  := \ 
        Module[{v}, \[IndentingNewLine]v\  = \ {2*Random[] - 1, 
              2*Random[] - 1, 2*Random[] - 1}; \[IndentingNewLine]v\  = \ 
            v\ /\ norm[v]; \[IndentingNewLine]v];\), "\[IndentingNewLine]", 
    RowBox[{\(generateAll[N_]\  := \ 
          Module[{v, \[Mu]}, \[IndentingNewLine]v\  = \ 
              Table[generate, {\[Mu], 1, N}]; \[IndentingNewLine]v];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, generateAll[1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[TextData[{
  "Dieses Unterprogramm wandelt den Vektor \[Omega] in eine antysymmetrische \
Matrix \[CapitalOmega] um.\nDie Signatur nimmt die Werte ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(-1\))\)\^n\ an . \ 
          Dabei\ ist\ n\ die\ Zahl\ der\ ben\[ODoubleDot]tigten\ \
Transpositionen\ f\[UDoubleDot]r\ das\ Erreichen\ einer\ kanonische\ \
\(\(Reihenfolge\)\(.\)\)\)]]
}], "Text"],

Cell[BoxData[
    \(\[CapitalOmega]\_ij\  = \ \(-\(\[Sum]\+k 
            signatur \((i, j, k)\)*\ \[Omega]\_k\)\)\)], "Text"],

Cell[BoxData[{\(getMatrix[\[Omega]_]\  := \ 
        Module[{i, j, k}, \[IndentingNewLine]\ \[CapitalOmega]\  = 
            Table[\(-Sum[
                  Signature[{i, j, k}] \[Omega][\([k]\)], {k, 1, 3}]\), {i, 
                1, 3}, {j, 1, 
                3}]; \[IndentingNewLine]\ \[CapitalOmega]];\), "\
\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{"If", "[", 
        RowBox[{"test", ",", 
          StyleBox[\(MatrixForm[getMatrix[{0, 0, 1}]]\),
            FontSlant->"Italic"]}], "]"}],
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Dieses Unterprogramm erstellt eine Drehmatrix zu der Drehachse \[Omega] und \
dem Winkel \[CurlyPhi] = |w| t.\
\>", "Text"],

Cell[BoxData[
    \(R\_ij\  = \ \(\[Delta]\_ij\) 
          cos\[CurlyPhi]\  + \ \(e\_i\) \(e\_j\) \((1 - 
              cos\[CurlyPhi])\)\  + \ \(\[CapitalOmega]\_ij\) 
          sin\[CurlyPhi]\)], "Text"],

Cell[BoxData[{
    RowBox[{\(getRotation[\[Omega]_, t_]\ \  := \ 
          Module[{e, \[CurlyPhi], \[CapitalOmega], i, j, 
              R}, \[IndentingNewLine]e = \ \[Omega]/
                norm[\[Omega]]; \[IndentingNewLine]\[CurlyPhi]\  = \ 
              norm[\[Omega]]\ *\ t; \[IndentingNewLine]\[CapitalOmega]\  = \ 
              getMatrix[e]; \[IndentingNewLine]R = 
              Table[If[i \[Equal] j, Cos[\[CurlyPhi]], 0] + 
                  e[\([i]\)] 
                    e[\([j]\)] \((1 - 
                        Cos[\[CurlyPhi]])\) + \[CapitalOmega][\([i, j]\)] 
                    Sin[\[CurlyPhi]], {i, 1, 3}, {j, 1, 
                  3}]; \[IndentingNewLine]R];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{"If", "[", 
        RowBox[{"test", ",", 
          StyleBox[\(MatrixForm[getRotation[{0, 0, 1}, Pi/2]]\),
            FontSlant->"Italic"]}], "]"}],
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Dieses Unterprogramm liefert die normierte Drehachse \[Omega] = a x b.\
\>", "Text"],

Cell[BoxData[{\(getAxes[a_, b_]\  := \ 
        Module[{\[Omega], e}, \[IndentingNewLine]\[Omega]\  = \ 
            Cross[a, b]; \[IndentingNewLine]e\  = \ \[Omega]/
              norm[\[Omega]]; \[IndentingNewLine]e];\), "\[IndentingNewLine]",
   
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, getAxes[{1, 0, 0}, {0, 1, 0}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Dieses Unterprogramm liefert den Winkel zwischen a und b.", "Text"],

Cell[BoxData[{\(getAngle[a_, b_]\  := \ 
        Module[{\[CurlyPhi]}, \[IndentingNewLine]\[CurlyPhi]\  = \ 
            ArcCos[a . 
                  b\ /\ \((norm[a]\ *\ 
                    norm[b])\)]; \[IndentingNewLine]\[CurlyPhi]];\), "\
\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{"If", "[", 
        RowBox[{"test", ",", 
          StyleBox[\(getAngle[{1, 0, 0}, {0, 1, 0}]\),
            FontSlant->"Italic"]}], "]"}],
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Dieses Unterprogramm liefert die Drehmatrix von a nach b.", "Text"],

Cell[BoxData[{\(getRotationFromTo[a_, b_] := 
        Module[{e, \[CurlyPhi], R}, \[IndentingNewLine]e\  = \ 
            getAxes[a, b]; \[IndentingNewLine]\[CurlyPhi]\  = \ 
            getAngle[a, b]; \[IndentingNewLine]R\  = \ 
            getRotation[
              e, \[CurlyPhi]]; \[IndentingNewLine]R];\), \
"\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{"If", "[", 
        RowBox[{"test", ",", 
          StyleBox[\(MatrixForm[getRotationFromTo[{1, 0, 0}, {0, 1, 0}]]\),
            FontSlant->"Italic"]}], "]"}],
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Dieses Unterprogramm erzeugt einen Vektor c, der auf dem Gro\[SZ]kreis durch \
a und b liegt und den Abstand d(a,c) = \[Delta] hat.\
\>", "Text"],

Cell[BoxData[{\(shrink[a_, b_, \[Delta]_]\  := \ 
        Module[{e, R, c}, \[IndentingNewLine]e = 
            getAxes[a, b]; \[IndentingNewLine]R\  = \ 
            getRotation[e, \[Delta]]; \[IndentingNewLine]c\  = \ 
            R . a; \[IndentingNewLine]c];\), "\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0],
      Background->None], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{"If", "[", 
        RowBox[{"test", ",", 
          StyleBox[\(shrink[{1, 0, 0}, {0, 1, 0}, Pi/2]\),
            FontSlant->"Italic"]}], "]"}],
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0],
      Background->None]}], "Input"],

Cell["\<\
Dieses Unterprogramm erweitert die Funktion auf mehrere Vektoren.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(shrinkAll[a_, b_, \[Delta]_]\  := \ 
          Module[{N, \[CurlyPhi], \[Phi], 
              c, \[Mu]}, \[IndentingNewLine]N\  = \ 
              First[Dimensions[a]]; \[IndentingNewLine]\[CurlyPhi]\  = \ 
              Table[getAngle[a[\([\[Mu]]\)], b[\([\[Mu]]\)]], {\[Mu], 1, 
                  N}]; \[IndentingNewLine]\[Phi]\  = \ 
              Sqrt[Sum[\[CurlyPhi][\([\[Mu]]\)]^2, {\[Mu], 1, 
                    N}]]; \[IndentingNewLine]c\  = \ 
              Table[shrink[a[\([\[Mu]]\)], 
                  b[\([\[Mu]]\)], \[Delta]/\[Phi]\ *\ \
\[CurlyPhi][\([\[Mu]]\)]], {\[Mu], 1, N}]; \[IndentingNewLine]{c, \[Phi]}];\),
       "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{"If", "[", 
        RowBox[{"test", ",", 
          StyleBox[\(shrinkAll[{{1, 0, 0}}, {{0, 1, 0}}, Pi/2]\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontColor->RGBColor[1, 0, 0]]}], "]"}],
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Dieses Unterprogramm zeigt den Status der Rechnung in Prozent an.\
\>", "Text"],

Cell[BoxData[{\(showPercentage[i_, max_]\  := \ 
        Module[{percentage}, \[IndentingNewLine]percentage\  = \ 
            i/\((max/100)\); \[IndentingNewLine]If[
            Mod[percentage, 10]\  \[Equal] \ 0, 
            Print[percentage\ "\<%\>"\ ]];\[IndentingNewLine]];\), "\
\[IndentingNewLine]", 
    StyleBox[\( (*Test*) \),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
    StyleBox[\(If[test, showPercentage[10, 100]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Dieses Unterprogramm gibt das Erbenis der Rechnung aus.    ", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(showResults[results_]\), " ", ":=", " ", 
        RowBox[{"Module", "[", 
          RowBox[{\({loglogresults, g}\), ",", "\[IndentingNewLine]", 
            RowBox[{
              StyleBox["(*",
                Background->RGBColor[1, 1, 0]], 
              RowBox[{
                StyleBox[
                  RowBox[{
                    StyleBox[
                      RowBox[{
                        StyleBox["l",
                          Background->RGBColor[1, 1, 0]], 
                        StyleBox["oglogresults",
                          Background->RGBColor[1, 1, 0]]}]], 
                    StyleBox[" ",
                      Background->RGBColor[1, 1, 0]], 
                    StyleBox["=",
                      Background->RGBColor[1, 1, 0]], 
                    StyleBox[" ",
                      Background->RGBColor[1, 1, 0]], 
                    StyleBox[\(N[Log[10, results]]\),
                      Background->RGBColor[1, 1, 0]]}],
                  Background->None], 
                StyleBox[";",
                  Background->RGBColor[1, 1, 0]], 
                StyleBox["\[IndentingNewLine]",
                  Background->None], 
                RowBox[{
                  StyleBox["g",
                    Background->RGBColor[1, 1, 0]], 
                  StyleBox[" ",
                    Background->RGBColor[1, 1, 0]], 
                  StyleBox["=",
                    Background->RGBColor[1, 1, 0]], 
                  StyleBox[" ",
                    Background->RGBColor[1, 1, 0]], 
                  RowBox[{
                    StyleBox["MultipleListPlot",
                      Background->RGBColor[1, 1, 0]], 
                    StyleBox["[",
                      Background->RGBColor[1, 1, 0]], 
                    RowBox[{
                      StyleBox["loglogresults",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox[",",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox["\[IndentingNewLine]",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox[\(PlotJoined \[Rule] True\),
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox[",",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox["\[IndentingNewLine]",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox[\(PlotRange \[Rule] Automatic\),
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox[",",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox["\[IndentingNewLine]",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox[\(Axes \[Rule] False\),
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox[",",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox["\[IndentingNewLine]",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox[\(Ticks \[Rule] \ {LogScale, LogScale}\),
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox[",",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox["\[IndentingNewLine]",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox[\(Frame \[Rule] True\),
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox[",",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox["\[IndentingNewLine]",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox[
                        RowBox[{
                          StyleBox["FrameTicks",
                            Background->RGBColor[1, 1, 0]], 
                          StyleBox["\[Rule]",
                            Background->RGBColor[1, 1, 0]], 
                          RowBox[{
                            StyleBox["{",
                              Background->RGBColor[1, 1, 0]], 
                            RowBox[{
                              StyleBox[
                                RowBox[{
                                  StyleBox["Automati",
                                    Background->RGBColor[1, 1, 0]], 
                                  StyleBox["c",
                                    Background->RGBColor[1, 1, 0]]}]], 
                              StyleBox[",",
                                Background->RGBColor[1, 1, 0]], 
                              StyleBox["LogScale",
                                Background->RGBColor[1, 1, 0]]}], 
                            StyleBox["}",
                              Background->RGBColor[1, 1, 0]]}]}],
                        Background->None], 
                      StyleBox[",",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox["\[IndentingNewLine]",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox[\(SymbolShape \[Rule] None\),
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox[",",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox["\[IndentingNewLine]",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox[\(PlotStyle \[Rule] colors\),
                        FontColor->RGBColor[0, 1, 1],
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox[",",
                        FontColor->RGBColor[0, 1, 1],
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox["\[IndentingNewLine]",
                        Background->RGBColor[1, 1, 0]], 
                      
                      StyleBox[\(FrameLabel \[Rule] {StyleForm["\<K\>", 
                              FontSize \[Rule] 16], 
                            StyleForm[\*"\"\<\!\(\[CapitalLambda]\_k\)(\!\(s\_\
0\))\>\"", FontSize \[Rule] 16], "\<\>", "\<\>"}\),
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox[",",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox["\[IndentingNewLine]",
                        Background->RGBColor[1, 1, 0]], 
                      StyleBox[\(AspectRatio \[Rule] 0.5\),
                        Background->RGBColor[1, 1, 0]]}], 
                    StyleBox["]",
                      Background->RGBColor[1, 1, 0]]}]}], 
                StyleBox[";",
                  Background->RGBColor[1, 1, 0]]}], 
              StyleBox["*)",
                Background->RGBColor[1, 1, 0]]}], 
            StyleBox["\[IndentingNewLine]",
              Background->RGBColor[1, 1, 0]], "\[IndentingNewLine]", 
            RowBox[{
              
              StyleBox[\(loglogresults\  = \ 
                  Table[{results[\([i, 1]\)], \ 
                      N[Log[10, results[\([i, 2]\)]]]}, {i, 1, 
                      Length[results]}]\),
                Background->RGBColor[1, 1, 0]], 
              StyleBox[";",
                Background->RGBColor[1, 1, 0]], 
              StyleBox["\[IndentingNewLine]",
                Background->RGBColor[1, 1, 0]], 
              
              StyleBox[\(g\  = \ 
                  MultipleListPlot[
                    loglogresults, \[IndentingNewLine]PlotJoined \[Rule] 
                      False, \[IndentingNewLine]PlotRange \[Rule] {{0, 1}, 
                        Automatic}, \[IndentingNewLine]Axes \[Rule] 
                      False, \[IndentingNewLine]Ticks \[Rule] {Automatic, 
                        Automatic}, \[IndentingNewLine]Frame \[Rule] 
                      True, \[IndentingNewLine]FrameTicks \[Rule] {Automatic, 
                        LogScale}, \[IndentingNewLine]SymbolShape \[Rule] 
                      PlotSymbol[Triangle, 
                        5], \[IndentingNewLine]FrameLabel \[Rule] \
{StyleForm["\<J\>", FontSize \[Rule] 16], 
                        StyleForm[\*"\"\<\[CapitalLambda](\!\(s\_0\))\>\"", 
                          FontSize \[Rule] 
                            16], "\<\>", "\<\>"}, \
\[IndentingNewLine]AspectRatio\  \[Rule] \ 0.5]\),
                Background->RGBColor[1, 1, 0]], 
              StyleBox[";",
                Background->RGBColor[1, 1, 0]], 
              StyleBox["\[IndentingNewLine]",
                Background->RGBColor[1, 1, 0]], "g"}]}], "]"}]}], 
      ";"}]], "Input"],

Cell["\<\
Dieses Unterprogramm schreibt das Ergebnis der Rechnung in eine Datei.\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(saveResults[results_, filename_]\), " ", ":=", " ", 
        RowBox[{"Module", "[", 
          RowBox[{\({}\), ",", "\[IndentingNewLine]", 
            
            StyleBox[\( (*Es\ k\[ODoubleDot]nnen\ nur\ zweidimensionale\ \
Tabellen\ geschrieben\ \(\(werden\)\(.\)\)*) \),
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
            
            StyleBox[\( (*Deswegen\ gehen\ wir\ von\ 3  
                  D\ auf\ 2 \( \(D\)\(.\)\)*) \),
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
            StyleBox[\( (*\(Export[filename, Flatten[results, 1]];\)*) \),
              Background->RGBColor[1, 1, 0]], 
            StyleBox["\[IndentingNewLine]",
              Background->RGBColor[1, 1, 0]], 
            StyleBox[\(Export[filename, results];\),
              Background->RGBColor[1, 1, 0]]}], 
          StyleBox["  ",
            Background->RGBColor[1, 1, 0]], 
          StyleBox["\[IndentingNewLine]",
            Background->RGBColor[1, 1, 0]], "]"}]}], ";"}]], "Input"],

Cell["\<\
Dieses Unterprogramm liest das Ergebnis der Rechnung aus einer Datei.    \
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(loadResults[from_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({results, temp, allTemp, i}\), ",", 
              "\[IndentingNewLine]", 
              
              StyleBox[\( (*Es\ k\[ODoubleDot]nnen\ nur\ zweidimensionale\ \
Tabellen\ gelesen\ \(\(werden\)\(.\)\)*) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              
              StyleBox[\( (*Deswegen\ gehen\ wir\ von\ 2  
                    D\ auf\ 3 \( \(D\)\(.\)\)*) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              
              StyleBox[\(results\  = \ 
                  Import[from]; \  (*\[CapitalADoubleDot]nderung\ f\
\[UDoubleDot]r\ Quadrat\  -> \ 
                    Kette*) \[IndentingNewLine] (*temp\  = \ {}; \
\[IndentingNewLine]allTemp\  = \ {}; \[IndentingNewLine]For[i\  = \ 1, 
                    i\  \[LessEqual] \ 
                      Length[results], \(i++\), \[IndentingNewLine]temp\  = \ 
                      Append[temp, results[\([i]\)]]; \[IndentingNewLine]If[\ 
                      Mod[i, 100]\  \[Equal] \ 
                        0, \[IndentingNewLine]allTemp\  = \ 
                        Append[allTemp, 
                          temp]; \[IndentingNewLine]temp\  = \ {};\
\[IndentingNewLine]];\[IndentingNewLine]]; \[IndentingNewLine]allTemp*) \ 
                results\),
                Background->RGBColor[1, 1, 0]]}], 
            StyleBox["]",
              Background->RGBColor[1, 1, 0]]}]}], 
        StyleBox[";",
          Background->RGBColor[1, 1, 0]]}], "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, loadResults[filename\  <> \ "\<.dat\>"]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Hauptprogramm", "Subsection"],

Cell["\<\
Das Hauptprogramm berechnet numerisch den (approximativen) \
Ljapunov-Exponenten.\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(ljapunov[spins_, systems_, steps_, \[Delta]_, t_]\), ":=", 
        RowBox[{"Module", "[", 
          
          RowBox[{\({a, b, c, u, v, w, i, j, \[CapitalDelta], summation, 
              results, allResults, coupling, equations}\), ",", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            
            StyleBox[\( (*An\ dieser\ Stelle\ werden\ die\ Spin - 
                  Variablen\ \(\(erstellt\)\(.\)\)*) \),
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
            RowBox[{\(var\  = \ getVar[spins]\), ";", "\[IndentingNewLine]", 
              StyleBox[\(If[status, Print["\<Coordinates created.\>"]]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(If[test, Print[var]]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[1, 0, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              
              StyleBox[\( (*An\ dieser\ Stelle\ werden\ zuf\[ADoubleDot]llige\
\ Anfangsbedingungen\ \(\(erstellt\)\(.\)\)*) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              StyleBox[\(a\  = \ generateAll[spins]\),
                Background->RGBColor[1, 0, 0]], ";", "\[IndentingNewLine]", 
              StyleBox[\(b\  = \ generateAll[spins]\),
                Background->RGBColor[1, 0, 0]], ";", 
              "\[IndentingNewLine]", \({c, \[CapitalDelta]}\  = \ 
                shrinkAll[a\ , b, \[Delta]]\), ";", "\[IndentingNewLine]", 
              
              StyleBox[\(If[status, 
                  Print["\<Initial Conditions created.\>"\ ]]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(If[status, Print[a]; \ Print[b]; \ Print[c]]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \(allResults\  = \ {}\), ";", 
              "\[IndentingNewLine]", \(allResults2 = {}\), ";", 
              "\[IndentingNewLine]", "\[IndentingNewLine]", 
              
              StyleBox[\( (*Diese\ Schleife\ durchl\[ADoubleDot]uft\ die\ \
Spin - \(\(Systeme\)\(.\)\)*) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              RowBox[{"For", "[", 
                
                RowBox[{\(i\  = \ 1\), 
                  ",", \(i\  \[LessEqual] Length[systems]\), ",", \(i++\), 
                  ",", "\[IndentingNewLine]", 
                  RowBox[{
                    
                    StyleBox[\(If[status, 
                        Print["\<System \>"\  <> \ 
                            ToString[i]\  <> \ "\< of \>"\  <> \ 
                            ToString[Length[systems]]\  <> \ "\< ...\>"]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*Jedes\ Spin - 
                          System\ beginnt\ mit\ den\ gleichen\ \
\(\(Anfangsbedingugen\)\(.\)\)*) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(u\  = \ a\), ";", 
                    " ", \(v\  = \ b\), ";", " ", \(w\  = \ c\), ";", 
                    "\[IndentingNewLine]", 
                    
                    StyleBox[\(If[status, 
                        Print["\<Initial Conditions reset.\>"\ ]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    StyleBox[\(If[test, Print[u]; \ Print[v]; \ Print[w]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[1, 0, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*An\ dieser\ Stelle\ werden\ die\ Kopplungen\
\ \(\(erstellt\)\(.\)\)*) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(coupling\  = \ 
                      systems[\([i]\)]\), ";", "\[IndentingNewLine]", 
                    StyleBox[\(If[status, Print["\<Coupling created.\>"]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    StyleBox[\(If[test, Print[coupling]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[1, 0, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*An\ dieser\ Stelle\ werden\ die\ \
Bewegungsgleichungen\ \(\(erstellt\)\(.\)\)*) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                    
                    RowBox[{"equations", " ", "=", " ", 
                      RowBox[{"getEquations", "[", 
                        RowBox[{"spins", ",", "coupling", ",", "1", ",", 
                          StyleBox[\(\((i - 1)\)\ *\ 0.05\),
                            Background->RGBColor[1, 1, 0]]}], "]"}]}], ";", 
                    "\[IndentingNewLine]", 
                    
                    StyleBox[\(If[status, 
                        Print["\<Equations created.\>"\ ]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    StyleBox[\(If[test, Print[equations]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[1, 0, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", \(summation\  = \ 0\), ";", 
                    "\[IndentingNewLine]", \(results\  = \ {}\), ";", 
                    "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*Diese\ Schleife\ \(d  
                            urchl\[ADoubleDot]uft\)\ abwechselnd\ eine\ \
Zeitentwicklung\ und\ einen\ \(\(Schrumpfprozess\)\(.\)\)*) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                    
                    StyleBox[\(If[status, Print["\<Calculating...\>"\ ]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(j = 1\), ",", \(j \[LessEqual] \ steps\), 
                        ",", \(j++\), ",", "\[IndentingNewLine]", 
                        RowBox[{
                          StyleBox[\(If[status, showPercentage[j, steps]]\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          StyleBox[";",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          "\[IndentingNewLine]", "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*An\ dieser\ Stelle\ findet\ die\ \
Zeitentwicklung\ \(\(statt\)\(.\)\)*) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(u\  = \ 
                            flow[equations, var, u, t]\), ";", 
                          "\[IndentingNewLine]", \(v\  = \ 
                            flow[equations, var, w, t]\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*An\ dieser\ Stelle\ findet\ der\ \
Schrumpfprozess\ \(\(statt\)\(.\)\)*) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \({w, \[CapitalDelta]}\  = \ 
                            shrinkAll[u, v, \[Delta]]\), ";", 
                          "\[IndentingNewLine]", "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*An\ dieser\ Stelle\ wird\ der\ \
Ljapunov - Exponent\ \(\(bestimmt\)\(.\)\)*) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(summation\  = \ 
                            summation\  + \ Log[\[CapitalDelta]/\[Delta]]\), 
                          ";", "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*Nicht\ jeder\ Punkt\ wird\ in\ die\ \
Liste\ \(\(aufgenommen\)\(:\)\)*) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          StyleBox["\[IndentingNewLine]",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          
                          StyleBox[\( (*\(\(-der\)\ Einschwingvorgang\ wird\ \
ber\[UDoubleDot]cksichtigt\)\(,\)*) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          StyleBox["\[IndentingNewLine]",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          
                          StyleBox[\( (*\(-die\)\ Aufl\[ODoubleDot]sung\ wird\
\ \(\(ber\[UDoubleDot]cksichtigt\)\(.\)\)*) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          StyleBox[" ",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\(-der\)\ Imgagin\[ADoubleDot]rteil \
\((numerischer\ Fehler)\)\ wird\ \(\(gestrichen\)\(.\)\)*) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\(If[
                                  j\  \[GreaterEqual] \((steps/100)\) && \ 
                                    Mod[j, \((steps/100)\)] \[Equal] 0, 
                                  results\  = \ 
                                    Append[
                                      results, {j, 
                                        Re[summation]/\((j\ *\ 
                                        t)\)}]];\)*) \),
                            Background->RGBColor[1, 1, 0]], 
                          "\[IndentingNewLine]", 
                          StyleBox[
                            RowBox[{"If", "[", 
                              RowBox[{\(j\  \[Equal] \ steps\), ",", " ", 
                                RowBox[{"results", " ", "=", " ", 
                                  RowBox[{"{", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{
                                        StyleBox["(",
                                        Background->RGBColor[1, 1, 0]], 
                                        StyleBox[\(i - 1\),
                                        Background->RGBColor[1, 1, 0]], ")"}],
                                         " ", "*", " ", "0.05"}], " ", 
                                      ",", \(Re[summation]/\((j\ *\ t)\)\)}], 
                                    "}"}]}]}], "]"}],
                            Background->RGBColor[1, 1, 0]], 
                          StyleBox[";",
                            Background->RGBColor[1, 1, 0]]}]}], 
                      StyleBox[" ",
                        Background->RGBColor[1, 1, 0]], "\[IndentingNewLine]",
                       "]"}], ";", 
                    "\[IndentingNewLine]", \(allResults\  = \ 
                      Append[allResults, results]\), ";", 
                    "\[IndentingNewLine]", 
                    StyleBox[\(If[status, showResults[allResults]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]]}]}], 
                "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
              "allResults"}]}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["If",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["[",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          StyleBox["SaveOrLoad",
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox["\[IndentingNewLine]",
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          RowBox[{
            RowBox[{
              StyleBox["For",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[1, 0, 1]], 
              StyleBox["[",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[1, 0, 1]], 
              RowBox[{
                StyleBox[\(i = 1\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->RGBColor[1, 0, 1]], 
                StyleBox[",",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->RGBColor[1, 0, 1]], 
                StyleBox[\(i \[LessEqual] \ loops\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->RGBColor[1, 0, 1]], 
                StyleBox[",",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->RGBColor[1, 0, 1]], 
                StyleBox[\(i++\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->RGBColor[1, 0, 1]], 
                StyleBox[",",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->RGBColor[1, 0, 1]], 
                StyleBox["\[IndentingNewLine]",
                  FontWeight->"Plain",
                  FontSlant->"Italic"], 
                RowBox[{
                  
                  StyleBox[\(If[status, 
                      Print["\<Loop \>"\  <> \ 
                          ToString[i]\  <> \ "\< of \>"\  <> \ 
                          ToString[loops]\  <> \ "\< ...\>"]]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  RowBox[{"results", " ", "=", 
                    StyleBox[" ",
                      Background->RGBColor[1, 0, 0]], 
                    RowBox[{
                      StyleBox["ljapunov",
                        Background->None], 
                      StyleBox["[",
                        Background->None], 
                      RowBox[{
                        StyleBox["4",
                          Background->None], 
                        StyleBox[",",
                          Background->None], 
                        StyleBox[\(Table[ring4, {i, 1, 21}]\),
                          Background->RGBColor[1, 1, 0]], 
                        StyleBox[",",
                          Background->None], 
                        StyleBox[\(10\^5\),
                          Background->None], 
                        StyleBox[",",
                          Background->None], 
                        StyleBox[\(10\^\(-3\)\),
                          Background->None], 
                        StyleBox[",",
                          Background->None], 
                        StyleBox[\(10\^\(-1\)\),
                          Background->None]}], "]"}]}], ";", 
                  "\[IndentingNewLine]", \(saveResults[results, 
                    filename\  <> "\<_\>" <> ToString[\ i] <> \ "\<.dat\>"]\),
                   ";", "\[IndentingNewLine]", \(showResults[results]\), 
                  ";"}]}], "\[IndentingNewLine]", 
              StyleBox["]",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[1, 0, 1]]}], 
            StyleBox[";",
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontColor->RGBColor[1, 0, 1]]}]}], 
        StyleBox["\[IndentingNewLine]",
          FontWeight->"Plain",
          FontSlant->"Italic"], 
        StyleBox["]",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]]}], 
      StyleBox[";",
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["If",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["[",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          StyleBox[\(! SaveOrLoad\),
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          "\[IndentingNewLine]", \(results\  = 
            loadResults[
              filename\  <> \ "\<.dat\>"]; \[IndentingNewLine]showResults[
            results];\)}], "\[IndentingNewLine]", 
        StyleBox["]",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]]}], 
      StyleBox[";",
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0.591685 0.191323 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -6.78125 -22.875 ]
[.5 -0.0125 6.78125 -9 ]
[-0.0125 .01772 -34 -6.28125 ]
[-0.0125 .01772 0 6.28125 ]
[-0.0125 .15144 -34 -6.28125 ]
[-0.0125 .15144 0 6.28125 ]
[-0.0125 .20904 -28 -6.28125 ]
[-0.0125 .20904 0 6.28125 ]
[-0.0125 .34277 -28 -6.28125 ]
[-0.0125 .34277 0 6.28125 ]
[-0.0125 .40036 -22 -6.28125 ]
[-0.0125 .40036 0 6.28125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .25 -48.9375 -24.7813 ]
[-0.01875 .25 -34 24.7813 ]
[ 0 .5 .125 0 ]
[1.0125 .01772 0 -6.28125 ]
[1.0125 .01772 34 6.28125 ]
[1.0125 .15144 0 -6.28125 ]
[1.0125 .15144 34 6.28125 ]
[1.0125 .20904 0 -6.28125 ]
[1.0125 .20904 28 6.28125 ]
[1.0125 .34277 0 -6.28125 ]
[1.0125 .34277 28 6.28125 ]
[1.0125 .40036 0 -6.28125 ]
[1.0125 .40036 22 6.28125 ]
[ 1 0 .125 0 ]
[ -0.0005 0 0 0 ]
[ 1.0005 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -67.7813 -26.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.875 translate 1 -1 scale
63.000 14.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(J) show
72.563 14.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01772 m
.00625 .01772 L
s
gsave
-0.0125 .01772 -95 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .15144 m
.00625 .15144 L
s
gsave
-0.0125 .15144 -95 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .20904 m
.00625 .20904 L
s
gsave
-0.0125 .20904 -89 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .34277 m
.00625 .34277 L
s
gsave
-0.0125 .34277 -89 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .40036 m
.00625 .40036 L
s
gsave
-0.0125 .40036 -83 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .07531 m
.00375 .07531 L
s
0 .109 m
.00375 .109 L
s
0 .1329 m
.00375 .1329 L
s
0 .16659 m
.00375 .16659 L
s
0 .1794 m
.00375 .1794 L
s
0 .1905 m
.00375 .1905 L
s
0 .20028 m
.00375 .20028 L
s
0 .26663 m
.00375 .26663 L
s
0 .30032 m
.00375 .30032 L
s
0 .32423 m
.00375 .32423 L
s
0 .35792 m
.00375 .35792 L
s
0 .37073 m
.00375 .37073 L
s
0 .38182 m
.00375 .38182 L
s
0 .39161 m
.00375 .39161 L
s
0 .45796 m
.00375 .45796 L
s
0 .49165 m
.00375 .49165 L
s
.25 Mabswid
0 0 m
0 .5 L
s
gsave
-0.01875 .25 -127.25 -11.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
85.7813 11.4688 translate
90 rotate
-85.7813 -11.4688 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22.9375 translate 1 -1 scale
63.000 14.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.938 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.563 14.938 moveto
(H) show
82.125 14.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
91.688 17.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 14.938 moveto
(L) show
108.563 14.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .49375 m
0 .5 L
s
.2 .49375 m
.2 .5 L
s
.4 .49375 m
.4 .5 L
s
.6 .49375 m
.6 .5 L
s
.8 .49375 m
.8 .5 L
s
.125 Mabswid
.05 .49625 m
.05 .5 L
s
.1 .49625 m
.1 .5 L
s
.15 .49625 m
.15 .5 L
s
.25 .49625 m
.25 .5 L
s
.3 .49625 m
.3 .5 L
s
.35 .49625 m
.35 .5 L
s
.45 .49625 m
.45 .5 L
s
.5 .49625 m
.5 .5 L
s
.55 .49625 m
.55 .5 L
s
.65 .49625 m
.65 .5 L
s
.7 .49625 m
.7 .5 L
s
.75 .49625 m
.75 .5 L
s
.85 .49625 m
.85 .5 L
s
.9 .49625 m
.9 .5 L
s
.95 .49625 m
.95 .5 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.99375 .01772 m
1 .01772 L
s
gsave
1.0125 .01772 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .15144 m
1 .15144 L
s
gsave
1.0125 .15144 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .20904 m
1 .20904 L
s
gsave
1.0125 .20904 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .34277 m
1 .34277 L
s
gsave
1.0125 .34277 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .40036 m
1 .40036 L
s
gsave
1.0125 .40036 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.99625 .07531 m
1 .07531 L
s
.99625 .109 m
1 .109 L
s
.99625 .1329 m
1 .1329 L
s
.99625 .16659 m
1 .16659 L
s
.99625 .1794 m
1 .1794 L
s
.99625 .1905 m
1 .1905 L
s
.99625 .20028 m
1 .20028 L
s
.99625 .26663 m
1 .26663 L
s
.99625 .30032 m
1 .30032 L
s
.99625 .32423 m
1 .32423 L
s
.99625 .35792 m
1 .35792 L
s
.99625 .37073 m
1 .37073 L
s
.99625 .38182 m
1 .38182 L
s
.99625 .39161 m
1 .39161 L
s
.99625 .45796 m
1 .45796 L
s
.99625 .49165 m
1 .49165 L
s
.25 Mabswid
1 0 m
1 .5 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
.0001 w
0 .4881 0 5 Mabsadd m
0 .4881 -4.33 -2.5 Mabsadd L
0 .4881 4.33 -2.5 Mabsadd L
0 .4881 0 5 Mabsadd L closepath F
.05 .48092 0 5 Mabsadd m
.05 .48092 -4.33 -2.5 Mabsadd L
.05 .48092 4.33 -2.5 Mabsadd L
.05 .48092 0 5 Mabsadd L closepath F
.1 .47908 0 5 Mabsadd m
.1 .47908 -4.33 -2.5 Mabsadd L
.1 .47908 4.33 -2.5 Mabsadd L
.1 .47908 0 5 Mabsadd L closepath F
.15 .47659 0 5 Mabsadd m
.15 .47659 -4.33 -2.5 Mabsadd L
.15 .47659 4.33 -2.5 Mabsadd L
.15 .47659 0 5 Mabsadd L closepath F
.2 .4703 0 5 Mabsadd m
.2 .4703 -4.33 -2.5 Mabsadd L
.2 .4703 4.33 -2.5 Mabsadd L
.2 .4703 0 5 Mabsadd L closepath F
.25 .46457 0 5 Mabsadd m
.25 .46457 -4.33 -2.5 Mabsadd L
.25 .46457 4.33 -2.5 Mabsadd L
.25 .46457 0 5 Mabsadd L closepath F
.3 .45925 0 5 Mabsadd m
.3 .45925 -4.33 -2.5 Mabsadd L
.3 .45925 4.33 -2.5 Mabsadd L
.3 .45925 0 5 Mabsadd L closepath F
.35 .45361 0 5 Mabsadd m
.35 .45361 -4.33 -2.5 Mabsadd L
.35 .45361 4.33 -2.5 Mabsadd L
.35 .45361 0 5 Mabsadd L closepath F
.4 .43905 0 5 Mabsadd m
.4 .43905 -4.33 -2.5 Mabsadd L
.4 .43905 4.33 -2.5 Mabsadd L
.4 .43905 0 5 Mabsadd L closepath F
.45 .43874 0 5 Mabsadd m
.45 .43874 -4.33 -2.5 Mabsadd L
.45 .43874 4.33 -2.5 Mabsadd L
.45 .43874 0 5 Mabsadd L closepath F
.5 .42638 0 5 Mabsadd m
.5 .42638 -4.33 -2.5 Mabsadd L
.5 .42638 4.33 -2.5 Mabsadd L
.5 .42638 0 5 Mabsadd L closepath F
.55 .4237 0 5 Mabsadd m
.55 .4237 -4.33 -2.5 Mabsadd L
.55 .4237 4.33 -2.5 Mabsadd L
.55 .4237 0 5 Mabsadd L closepath F
.6 .41306 0 5 Mabsadd m
.6 .41306 -4.33 -2.5 Mabsadd L
.6 .41306 4.33 -2.5 Mabsadd L
.6 .41306 0 5 Mabsadd L closepath F
.65 .40579 0 5 Mabsadd m
.65 .40579 -4.33 -2.5 Mabsadd L
.65 .40579 4.33 -2.5 Mabsadd L
.65 .40579 0 5 Mabsadd L closepath F
.7 .39175 0 5 Mabsadd m
.7 .39175 -4.33 -2.5 Mabsadd L
.7 .39175 4.33 -2.5 Mabsadd L
.7 .39175 0 5 Mabsadd L closepath F
.75 .37257 0 5 Mabsadd m
.75 .37257 -4.33 -2.5 Mabsadd L
.75 .37257 4.33 -2.5 Mabsadd L
.75 .37257 0 5 Mabsadd L closepath F
.8 .38006 0 5 Mabsadd m
.8 .38006 -4.33 -2.5 Mabsadd L
.8 .38006 4.33 -2.5 Mabsadd L
.8 .38006 0 5 Mabsadd L closepath F
.85 .32719 0 5 Mabsadd m
.85 .32719 -4.33 -2.5 Mabsadd L
.85 .32719 4.33 -2.5 Mabsadd L
.85 .32719 0 5 Mabsadd L closepath F
.9 .01589 0 5 Mabsadd m
.9 .01589 -4.33 -2.5 Mabsadd L
.9 .01589 4.33 -2.5 Mabsadd L
.9 .01589 0 5 Mabsadd L closepath F
.95 .01591 0 5 Mabsadd m
.95 .01591 -4.33 -2.5 Mabsadd L
.95 .01591 4.33 -2.5 Mabsadd L
.95 .01591 0 5 Mabsadd L closepath F
1 .0119 0 5 Mabsadd m
1 .0119 -4.33 -2.5 Mabsadd L
1 .0119 4.33 -2.5 Mabsadd L
1 .0119 0 5 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{908, 454},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000><0001aR000`400?l00000o`00003oo`3ooooo
0?ooool0ooooS`3oool00?l0ooooo`3ooooo0?ooohl0oooo003o0?ooool0ooooo`3ooon?0?ooo`00
o`3ooooo0?ooool0ooooS`3oool00?l0ooooo`3ooooo0?ooohl0oooo003o0?ooool0ooooo`3ooon?
0?ooo`00o`3ooooo0?ooool0ooooS`3oool00?l0ooooo`3ooooo0?ooohl0oooo003o0?ooool0oooo
o`3ooon?0?ooo`00o`3ooooo0?ooool0ooooS`3oool00?l0ooooo`3ooooo0?ooohl0oooo003o0?oo
ool0ooooo`3ooon?0?ooo`00o`3ooooo0?ooool0ooooS`3oool00?l0ooooo`3ooooo0?ooohl0oooo
003o0?ooool0ooooo`3ooon?0?ooo`00o`3ooooo0?ooool0ooooS`3oool00?l0ooooc@3oool40000
0?l0oooo_@3oool00?l0ooooc03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooo^P3oool00?l0ooooc03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
^P3oool00?l0ooooc03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo^P3o
ool00?l0ooood@3oool00`000000oooo0?ooo`3o0?oookX0oooo003o0?ooom40oooo00<000000?oo
o`3oool0o`3ooonj0?ooo`00o`3ooooA0?ooo`030000003oool0oooo0?l0oooo^P3oool00?l0oooo
d@3oool00`000000oooo0?ooo`3o0?oookX0oooo003o0?ooolh0oooo1P00003o0?oookX0oooo003o
0?ooool0ooooo`3ooon?0?ooo`00f03oool2000000@0oooo0P0000030?ooo`@00000T@3oool20000
00@0oooo0P0000050?ooo`<00000T03oool2000000@0oooo0P0000030?ooo`<00000TP3oool20000
00@0oooo0P0000040?ooo`800000U`3oool5000002X0oooo003G0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0T@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo08h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00002@0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000V03oool00`000000oooo0?ooo`0Z0?oo
o`00e`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0900oooo00@000000?oo
o`3oool00000203oool5000008l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00002@0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000V03oool00`00
0000oooo0?ooo`0Z0?ooo`00e`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
08l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00002@0?ooo`040000003o
ool0oooo000000P0oooo0`00002A0?ooo`040000003oool0oooo000000T0oooo0P00002I0?ooo`03
0000003oool0oooo02X0oooo003G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000T03oool010000000oooo0?ooo`0000090?ooo`030000003oool000000900oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`2@0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000V03oool00`000000oooo0?ooo`0Z0?ooo`00f03oool2000000X0oooo
0P00002B0?ooo`8000002`3oool200000940oooo0P00000:0?ooo`<00000T@3oool2000000X0oooo
0P00002H0?ooo`800000;03oool00?l0ooooo`3ooooo0?ooohl0oooo003o0?ooool0ooooo`3ooon?
0?ooo`00o`3ooooo0?ooool0ooooS`3oool00?l0ooooo`3ooooo0?ooohl0oooo003o0?ooool0oooo
o`3ooon?0?ooo`00o`3ooooo0?ooool0ooooS`3oool00?l0ooooo`3ooooo0?ooohl0oooo003o0?oo
ool0ooooo`3ooon?0?ooo`00o`3ooooo0?ooool0ooooS`3oool00?l0ooooo`3ooooo0?ooohl0oooo
003o0?ooool0ooooo`3ooon?0?ooo`00o`3ooooo0?ooool0ooooS`3oool003l0ooooo`00003o0000
0?l000009000000/0?ooo`00?`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`2M
0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2M
0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?oo
o`3oool0W@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<000000?oo
o`3oool0W@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo02X0oooo000o0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolL0?ooo`P00000:@3oool003l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo7@3oool6000002X0oooo000o0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooah0oooo1@00000Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0
oooob`3oool800000200oooo2000000R0?ooo`@00000:`3oool001L0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000030?ooo`D00000303oool00`000000oooo0?ooo`3o0?ooool0oooo
c03oool600000280oooo1P00000T0?ooo`<000002`3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000<0oooo1@0000040?ooo`005P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0ooooo`3oooo=0?ooo`D000008`3oool5000002D0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`005P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0<0?ooo`H00000o`3ooooo0?ooolX0oooo1000000T0?ooo`@000008@3oool60000
00/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0103oool001H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?ooool0oooocP3oool3000002D0oooo0`00000V0?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool001H0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`040?ooo`005`3oool2000000X0oooo0P0000040?ooo`800000103o
ool2000000h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?oo
o`0:0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001P3oool003l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool0
03l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?oo
o`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0
oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0
:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?oo
o`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0
oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?oo
o`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000
oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000
003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<0
00000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool0
0`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?oo
o`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00
oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool0
03l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?oo
o`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0
oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0
:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?oo
o`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0
oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?oo
o`3oool0:P3oool003l0oooo1000003o0?ooool0ooooo`3ooolL0?ooo`@00000;03oool003l0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool0
03l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?oo
o`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0
oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0
:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?oo
o`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0
oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?oo
o`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000
oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000
003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<0
00000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool0
0`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?oo
o`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00
oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`@00000o`3o
oooo0?ooool0oooo703oool4000002`0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool0
03l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?oo
o`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0
oooo000o0?ooo`@00000o`3ooooo0?ooool0oooo703oool4000002`0oooo000o0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool0
03l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?oo
o`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0
oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0
:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?oo
o`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0
oooo02X0oooo000G0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool20000
00h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0:0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000H0oooo000F0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
803oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo000F
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00/0oooo1P00003o0?ooool0ooooo`3ooolH0?ooo`H0
00002`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`005P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool2000000h0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00030?ooo`8000001P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool01@3oool001L0oooo0P00000:0?ooo`800000103oool2000000@0oooo0`00000=
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool02P3oool2
000000X0oooo0P0000040?ooo`800000103oool3000000D0oooo000o0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3o
ool400000?l0ooooo`3ooooo0?oooa`0oooo1000000/0?ooo`00?`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3o
ool400000?l0ooooo`3ooooo0?oooa`0oooo1000000/0?ooo`00?`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo
1000003o0?ooool0ooooo`3ooolL0?ooo`@00000;03oool003l0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool40000
0?l0ooooo`3ooooo0?oooa`0oooo1000000/0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000M0?ooo`800000103oool20000
00@0oooo0P0000030?ooo`D00000303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?oo
o`030000003oool0oooo00X0oooo0P0000040?ooo`800000103oool2000000<0oooo1@00000:0?oo
o`00703oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00X0oooo000L0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0<0?ooo`H00000o`3ooooo0?ooool0oooo603oool6000000/0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00X0oooo000L0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool02P3oool001`0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo803oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0:0?ooo`007@3oool2000000X0oooo0P000004
0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0
oooo00X0oooo0P00000:0?ooo`800000103oool2000000`0oooo000o0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool000X0oooo
00<0A4A40?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000
003oool0oooo02X0oooo00080?ooo`030:ZZZP0c<c<0000003@0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`001@3oool01P3MgMd0IVIV014A4@1V
IVH0c<c<000003@0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo
0?ooo`0Z0?ooo`000`3oool0102ZZZX0<c<c028R8P2IVIT30?ooo`030<c<c03oool0oooo0380oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`000P3o
ool00`0A4A40000007MgM`0j0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<0
00000?ooo`3oool0:P3oool000<0oooo00D0VIVI028R8P0R8R80R8R80>k^kP020?ooo`0308R8R03o
ool0oooo0380oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?oo
o`0Z0?ooo`001@3oool01P3MgMd0IVIV014A4@1EEED0^k^k000003@0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00203oool00`2ZZZX0<c<c0000
000d0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3o
ool000X0oooo00<0A4A40?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP
0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
ob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooob00oooo00<000000?ooo`3oool0:P3oool000@0oooo1`00000d0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool00080oooo0P0000070?oo
o`800000<P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo
02X0oooo00000`3oool000000?ooo`0:0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo00050?ooo`80
00000P3oool2000003@0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000
oooo0?ooo`0Z0?ooo`00103oool01P000000oooo0?ooo`000000oooo000003D0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00103oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00103oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`00
0000oooo0?ooo`0Z0?ooo`00103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?oo
o`00103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00103oool200000080
oooo0P00000e0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3o
ool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo
0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003o
ool0oooo02X0oooo00070?ooo`D00000<`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP
0?ooo`030000003oool0oooo02X0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo
02X0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooolP0?ooo`030000003oool0oooo02X0oooo00070?ooo`D00000<`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo1000003o0?oo
ool0ooooo`3ooolL0?ooo`@00000;03oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooob00oooo00<000000?ooo`3oool0:P3oool000030?ooo`000000oooo00X0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0
oooo02X0oooo00020?ooo`8000001`3oool200000380oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00103oool7000003@0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool0
03l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?oo
o`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0
oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0
:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?oo
o`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0
oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?oo
o`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000
oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000
003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<0
00000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool0
0`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?oo
o`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00
oooo00<000000?ooo`3oool0:P3oool003l0oooo1000003o0?ooool0ooooo`3ooolL0?ooo`@00000
;03oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?oo
o`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0
oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?oo
o`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000
oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000
003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<0
00000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool0
0`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?oo
o`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00
oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo1000003o0?ooool0
ooooo`3ooolL0?ooo`@00000;03oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?oooj<0oooo
2000001d0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3o
oonT0?ooo`H00000M@3oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o
0?ooool0ooooY@3oool5000007D0oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?oo
o`3oool0o`3ooooo0?ooojD0oooo1000001f0?ooo`030000003oool0oooo02X0oooo000o0?ooo`03
0000003oool0oooo0?l0ooooo`3ooonV0?ooo`<00000MP3oool00`000000oooo0?ooo`0Z0?ooo`00
?`3oool00`000000oooo0?ooo`3o0?ooool0ooooY`3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<0
00000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool0
0`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?oo
o`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00
oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolP0?ooo`030000003oool0oooo02X0oooo000M0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0
oooo00X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000<0?ooo`00703oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
3@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000/0oooo000L0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`0;0?ooo`H00000o`3ooooo0?ooool0oooo603oool6000000/0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00T0
oooo000L0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool20000
00h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool2000000`0oooo000L
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool02`3oool001d0oooo0P00000:0?ooo`800000103oool3000000d0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool2000000@0
oooo0`00000;0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000
003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<0
00000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool0
0`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?oo
o`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00
oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo1000003o0?ooool0ooooo`3ooolL0?oo
o`@00000;03oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000
oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000
003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<0
00000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool0
0`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?oo
o`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00
oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo1000003o0?ooool0ooooDP3oool80000
0<40oooo1000000/0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool600000<D0
oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?oooeD0oooo
1@0000350?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3o
oomE0?ooo`@00000aP3oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o
0?ooool0ooooEP3oool300000<H0oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?oo
o`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0Z0?oo
o`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooN`3oool8000009`0oooo00<000000?ooo`3o
ool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooog`0oooo1P00002M0?ooo`030000
003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooomm0?ooo`D00000W@3o
ool00`000000oooo0?ooo`0Z0?ooo`00?`3oool400000?l0ooooo`3oooml0?ooo`@00000V`3oool4
000002`0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooomn0?ooo`<00000WP3oool00`00
0000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooO`3oool00`000000
oooo0?ooo`2M0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooob00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo803oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo
0?l0ooooo`3oool[0?ooo`P00000k03oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000
oooo0?ooo`3o0?ooool0oooo;03oool600000>d0oooo00<000000?ooo`3oool0:P3oool003l0oooo
1000003o0?ooool0oooo:`3oool600000>X0oooo1000000/0?ooo`00?`3oool00`000000oooo0?oo
o`3o0?ooool0oooo;@3oool400000>h0oooo00<000000?ooo`3oool0:P3oool003l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooobh0oooo0`00003^0?ooo`030000003oool0oooo02X0oooo000o0?oo
o`030000003oool0oooo0?l0ooooo`3oool^0?ooo`800000k`3oool00`000000oooo0?ooo`0Z0?oo
o`00?`3oool00`000000oooo0?ooo`3o0?ooool0oooo;`3oool00`000000oooo0?ooo`3]0?ooo`03
0000003oool0oooo02X0oooo000S0?ooo`800000103oool2000000<0oooo1@00000<0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool02P3oool2000000@0oooo
0P0000030?ooo`D00000403oool00280oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0100oooo000R0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0303oool600000?l0ooooo`3ooooo0?oooaP0
oooo1P00000;0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0403oool00280
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo0100oooo000R0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0oooo103oool700000?l0oooo5@3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0403o
ool002<0oooo0P00000:0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?ooool0oooo103oool6
00000?l0oooo5P3oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool200000180oooo000o0?oo
o`030000003oool0oooo0?l0ooooo`3oool50?ooo`D00000o`3ooolF0?ooo`030000003oool0oooo
02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`@00000o`3ooolG0?ooo`03
0000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`<00000
o`3ooolG0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3o
ool60?ooo`800000o`3ooolH0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0
oooo0?l0oooof`3oool7000002@0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003oool0
oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0oooof`3oool600000?l0oooo?P3oool00`00
0000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooom`0oooo1@00003o0?oooch0
oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooL0?ooo`@00000
o`3ooolo0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0oooog@3o
ool300000?l0oooo?`3oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o
0?ooomd0oooo0P00003o0?oood00oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?oo
o`3oool0o`3ooooN0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0Z0?oo
o`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0
oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0
:P3oool003l0oooo00<000000?ooo`3oool0o`3ooonc0?ooo`L00000o`3ooomU0?ooo`030000003o
ool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0oooo]03oool500000?l0ooooIP3oool0
0`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?oooh/0oooo1`00000R0?oo
o`D00000o`3ooomV0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0
ooooS03oool5000002@0oooo0`00003o0?ooofL0oooo00<000000?ooo`3oool0:P3oool003l0oooo
00<000000?ooo`3oool0o`3ooon<0?ooo`D00000903oool300000?l0ooooI`3oool00`000000oooo
0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0`00000V0?ooo`030000003o
ool0oooo0?l0ooooIP3oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o
0?ooohd0oooo0`00003o0?ooohl0oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?oo
o`3oool0o`3ooon>0?ooo`030000003oool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`0Z0?oo
o`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0oooo02X0
oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0
:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?oo
o`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0
oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0oooo>`3oool700000240oooo1`00003o0?oo
okD0oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3oooll0?ooo`D0
00008`3oool500000?l0oooo]P3oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo
0?ooo`3o0?oooc`0oooo1@00000S0?ooo`D00000o`3ooonf0?ooo`030000003oool0oooo02X0oooo
000o0?ooo`030000003oool0oooo0?l0oooo?@3oool3000002D0oooo0`00003o0?oookL0oooo00<0
00000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`<000009@3oool3
00000?l0oooo]`3oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?oo
och0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?oo
o`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000
oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000
003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<0
00000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool0
0`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?oo
o`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00
oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`L00000
o`3ooooo0?ooo`H0oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0o`3o
oolD0?ooo`D00000o`3ooooo0?ooo`L0oooo00<000000?ooo`3oool0:P3oool003l0oooo00<00000
0?ooo`3oool0o`3ooolD0?ooo`D00000o`3ooooo0?ooo`L0oooo00<000000?ooo`3oool0:P3oool0
03l0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`<00000o`3ooooo0?ooo`P0oooo00<000000?oo
o`3oool0:P3oool003l0oooo00<000000?ooo`3oool0jP3oool7000002<0oooo0`00003o0?ooool0
oooo203oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool400000>T0oooo1P00000U0?ooo`030000
003oool0oooo0?l0ooooo`3oool40?ooo`@00000;03oool003l0oooo00<000000?ooo`3oool0j`3o
ool500000?l0ooooo`3oool_0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0
oooo0>/0oooo1000003o0?ooool0oooo<03oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`00
0000oooo0?ooo`320?ooo`P000008P3oool300000?l0ooooo`3oool`0?ooo`030000003oool0oooo
02X0oooo000o0?ooo`030000003oool0oooo0<80oooo1`00000S0?ooo`800000o`3ooooo0?oooc40
oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0``3oool6000002@0oooo
00<000000?ooo`3oool0o`3ooooo0?ooobl0oooo00<000000?ooo`3oool0:P3oool003l0oooo00<0
00000?ooo`3oool0``3oool500000?l0ooooo`3ooomG0?ooo`030000003oool0oooo02X0oooo000o
0?ooo`030000003oool0oooo0<@0oooo0`00003o0?ooool0ooooF03oool00`000000oooo0?ooo`0Z
0?ooo`00?`3oool00`000000oooo0?ooo`2J0?ooo`P000008P3oool300000?l0ooooo`3ooomH0?oo
o`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo09/0oooo1P00000T0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000
003oool0oooo09/0oooo1@00003o0?ooool0ooooO`3oool00`000000oooo0?ooo`0Z0?ooo`00?`3o
ool00`000000oooo0?ooo`2L0?ooo`@00000o`3ooooo0?ooogl0oooo00<000000?ooo`3oool0:P3o
ool003l0oooo00<000000?ooo`3oool0W03oool300000?l0ooooo`3ooon00?ooo`030000003oool0
oooo02X0oooo000o0?ooo`030000003oool0oooo0780oooo2000000S0?ooo`030000003oool0oooo
0?l0ooooo`3ooomo0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo07<0
oooo1P00003o0?ooool0ooooYP3oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo
0?ooo`1:0?ooo`P000008@3oool500000?l0ooooo`3ooonW0?ooo`030000003oool0oooo02X0oooo
000o0?ooo`030000003oool0oooo0280oooo2000000Q0?ooo`H000008`3oool400000?l0ooooo`3o
oonW0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo0280oooo1`00000R
0?ooo`D00000903oool300000?l0ooooo`3ooonX0?ooo`030000003oool0oooo02X0oooo000o0?oo
o`030000003oool0oooo02<0oooo1P00000S0?ooo`@000009@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooY`3oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000oooo0?ooo`0S0?ooo`D0
0000903oool300000?l0ooooo`3oooo@0?ooo`030000003oool0oooo02X0oooo000o0?ooo`030000
003oool0oooo02@0oooo0`00000V0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`030000
003oool0oooo02X0oooo000o0?ooo`030000003oool0oooo02@0oooo0`00003o0?ooool0oooon03o
ool00`000000oooo0?ooo`0Z0?ooo`00?03oool8000002<0oooo00<000000?ooo`3oool0o`3ooooo
0?ooooL0oooo00<000000?ooo`3oool0:P3oool003`0oooo1`00003o0?ooool0ooooo`3ooolO0?oo
o`030000003oool0oooo02X0oooo000m0?ooo`H00000o`3ooooo0?ooool0oooo7`3oool00`000000
oooo0?ooo`0Z0?ooo`00?@3oool500000?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0
:P3oool003h0oooo0`00003o0?ooool0ooooo`3ooolQ0?ooo`030000003oool0oooo02X0oooo000n
0?ooo`D00000o`3ooooo0?ooool0oooo703oool4000002`0oooo000o0?ooo`030000003oool0oooo
09d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
09d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0Z0?ooo`00?`3oool00`000000
oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0W@3oool00`000000
oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0:P3oool003l0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02X0oooo
000o0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0Z0?ooo`00?`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0:P3oool003l0ooooo`00003o00000?l000009000000/0?ooo`00o`3ooooo0?ooool0
ooooS`3oool00?l0ooooo`3ooooo0?ooohl0oooo003o0?ooool0ooooo`3ooon?0?ooo`00o`3ooooo
0?ooool0ooooS`3oool00?l0ooooo`3ooooo0?ooohl0oooo003o0?ooool0ooooo`3ooon?0?ooo`00
o`3ooooo0?ooool0ooooS`3oool00?l0ooooo`3ooooo0?ooohl0oooo003o0?ooool0ooooo`3ooon?
0?ooo`00o`3ooooo0?ooool0ooooS`3oool00001\
\>"],
  ImageRangeCache->{{{0, 907}, {453, 0}} -> {-0.0799972, -3.37491, \
0.00125143, 0.00654095}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{612, 792},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{"home", "rsteinig", "notebooks"}, \
"ljapunov_4er.nb.ps", CharacterEncoding -> "WindowsANSI"],
"Magnification"->1},
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 32, 0, 53, "Section"],
Cell[1774, 53, 50, 1, 30, "Input"],
Cell[1827, 56, 52, 0, 33, "Text"],
Cell[1882, 58, 150, 4, 30, "Input"],
Cell[2035, 64, 60, 0, 33, "Text"],
Cell[2098, 66, 151, 4, 30, "Input"],
Cell[2252, 72, 97, 2, 33, "Text"],
Cell[2352, 76, 184, 4, 30, "Input"],
Cell[2539, 82, 62, 0, 33, "Text"],
Cell[2604, 84, 147, 4, 30, "Input"],
Cell[2754, 90, 51, 0, 33, "Text"],
Cell[2808, 92, 220, 5, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3065, 102, 65, 0, 69, "Title"],

Cell[CellGroupData[{
Cell[3155, 106, 31, 0, 53, "Section"],

Cell[CellGroupData[{
Cell[3211, 110, 29, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[3265, 114, 31, 0, 43, "Subsubsection"],
Cell[3299, 116, 62, 0, 33, "Text"],
Cell[3364, 118, 696, 16, 130, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4097, 139, 30, 0, 43, "Subsubsection"],
Cell[4130, 141, 67, 0, 33, "Text"],
Cell[4200, 143, 510, 11, 110, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4747, 159, 31, 0, 43, "Subsubsection"],
Cell[4781, 161, 62, 0, 33, "Text"],
Cell[4846, 163, 377, 9, 70, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5260, 177, 32, 0, 43, "Subsubsection"],
Cell[5295, 179, 3662, 63, 730, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9006, 248, 36, 0, 47, "Subsection"],
Cell[9045, 250, 396, 9, 70, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9490, 265, 38, 0, 33, "Section"],

Cell[CellGroupData[{
Cell[9553, 269, 36, 0, 47, "Subsection"],
Cell[9592, 271, 137, 3, 33, "Text"],
Cell[9732, 276, 1922, 44, 170, "Input"],
Cell[11657, 322, 483, 9, 75, "Text"],
Cell[12143, 333, 1398, 29, 130, "Input"],
Cell[13544, 364, 68, 0, 33, "Text"],
Cell[13615, 366, 818, 19, 130, "Input"],
Cell[14436, 387, 60, 0, 33, "Text"],
Cell[14499, 389, 554, 12, 110, "Input"],
Cell[15056, 403, 490, 11, 110, "Input"],
Cell[15549, 416, 812, 17, 110, "Input"],
Cell[16364, 435, 83, 1, 33, "Text"],
Cell[16450, 438, 703, 15, 130, "Input"],
Cell[17156, 455, 72, 0, 33, "Text"],
Cell[17231, 457, 357, 8, 70, "Input"],
Cell[17591, 467, 87, 1, 33, "Text"],
Cell[17681, 470, 746, 15, 190, "Input"],
Cell[18430, 487, 399, 8, 52, "Text"],
Cell[18832, 497, 126, 2, 44, "Text"],
Cell[18961, 501, 751, 18, 110, "Input"],
Cell[19715, 521, 133, 3, 33, "Text"],
Cell[19851, 526, 206, 4, 32, "Text"],
Cell[20060, 532, 1145, 24, 170, "Input"],
Cell[21208, 558, 94, 2, 33, "Text"],
Cell[21305, 562, 553, 12, 130, "Input"],
Cell[21861, 576, 73, 0, 33, "Text"],
Cell[21937, 578, 681, 17, 110, "Input"],
Cell[22621, 597, 73, 0, 33, "Text"],
Cell[22697, 599, 773, 18, 150, "Input"],
Cell[23473, 619, 155, 3, 33, "Text"],
Cell[23631, 624, 755, 18, 150, "Input"],
Cell[24389, 644, 89, 2, 33, "Text"],
Cell[24481, 648, 1202, 26, 170, "Input"],
Cell[25686, 676, 89, 2, 33, "Text"],
Cell[25778, 680, 606, 13, 130, "Input"],
Cell[26387, 695, 75, 0, 33, "Text"],
Cell[26465, 697, 8601, 175, 530, "Input"],
Cell[35069, 874, 94, 2, 33, "Text"],
Cell[35166, 878, 1218, 26, 130, "Input"],
Cell[36387, 906, 97, 2, 33, "Text"],
Cell[36487, 910, 2155, 47, 330, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[38679, 962, 35, 0, 31, "Subsection"],
Cell[38717, 964, 105, 3, 33, "Text"],
Cell[38825, 969, 16362, 319, 1290, "Input"],
Cell[55190, 1290, 4845, 122, 171, "Input"],

Cell[CellGroupData[{
Cell[60060, 1416, 1048, 31, 90, "Input"],
Cell[61111, 1449, 65807, 1559, 462, 19278, 980, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

